#define UNLOADED_FILE   1
#include <idc.idc>

static main(void) {
        GenInfo();              // various settings
        Segments();             // segmentation
        Enums();                // enumerations
        Structures();           // structure types
        Bytes();                // individual bytes (code,data)
        Functions();            // function definitions
        SegRegs();              // segment register values
}

//------------------------------------------------------------------------
// General information

static GenInfo(void) {

        DeleteAll();    // purge database
	SetPrcsr("metapc");
	StringStp(0xA);
	Tabs(1);
	Comments(0);
	Voids(0);
	XrefShow(2);
	AutoShow(1);
	Indent(0);
	CmtIndent(40);
	TailDepth(0x10);
}

//------------------------------------------------------------------------
// Information about segmentation

static Segments(void) {
	SetSelector(0X1,0X0);
	SetSelector(0X2,0X0);
	SetSelector(0X3,0X0);
	;
	SegCreate(0X401000,0X472800,0X1,1,3,2);
	SegRename(0X401000,".text");
	SegClass (0X401000,"CODE");
	SegDefReg(0x401000,"es",0x0);
	SegDefReg(0x401000,"ss",0x0);
	SegDefReg(0x401000,"ds",0x3);
	SetSegmentType(0X401000,2);
	SegCreate(0X473000,0X473194,0X2,1,3,2);
	SegRename(0X473000,".idata");
	SegClass (0X473000,"DATA");
	SegDefReg(0x473000,"es",0x0);
	SegDefReg(0x473000,"ss",0x0);
	SegDefReg(0x473000,"ds",0x3);
	SetSegmentType(0X473000,1);
	SegCreate(0X473194,0X474800,0X2,1,3,2);
	SegRename(0X473194,".rdata");
	SegClass (0X473194,"DATA");
	SegDefReg(0x473194,"es",0x0);
	SegDefReg(0x473194,"ss",0x0);
	SegDefReg(0x473194,"ds",0x3);
	SetSegmentType(0X473194,3);
	SegCreate(0X475000,0X4F5A00,0X3,1,3,2);
	SegRename(0X475000,".data");
	SegClass (0X475000,"DATA");
	SegDefReg(0x475000,"es",0x0);
	SegDefReg(0x475000,"ss",0x0);
	SegDefReg(0x475000,"ds",0x3);
	SetSegmentType(0X475000,3);
	LowVoids(0x401000);
	HighVoids(0x4F5A00);
}

//------------------------------------------------------------------------
// Information about enum types

static Enums(void) {
        auto id;
}

static Structures_0(id) {

	id = AddStrucEx(-1,"_OFSTRUCT",0);
	id = AddStrucEx(-1,"structSmokeRef",0);
	id = AddStrucEx(-1,"PALLETEENTRY",0);
	id = AddStrucEx(-1,"FILE",0);
	id = AddStrucEx(-1,"_FILETIME",0);
	id = AddStrucEx(-1,"FILETIME",0);
	id = AddStrucEx(-1,"_WIN32_FIND_DATAA",0);
	id = AddStrucEx(-1,"FOCUS_EVENT_RECORD",0);
	id = AddStrucEx(-1,"MENU_EVENT_RECORD",0);
	id = AddStrucEx(-1,"WINDOW_BUFFER_SIZE_RECORD",0);
	id = AddStrucEx(-1,"COORD",0);
	id = AddStrucEx(-1,"MOUSE_EVENT_RECORD",0);
	id = AddStrucEx(-1,"_KEY_EVENT_RECORD::$0E79EC4DAC98A4AB202537FA8C3F69FC",1);
	id = AddStrucEx(-1,"KEY_EVENT_RECORD",0);
	id = AddStrucEx(-1,"_INPUT_RECORD::$56C9F45CD5AB058B1B4FD5A9AB9216C4",1);
	id = AddStrucEx(-1,"_INPUT_RECORD",0);
	id = AddStrucEx(-1,"_cpinfo",0);
	id = AddStrucEx(-1,"_SECURITY_ATTRIBUTES",0);
	id = AddStrucEx(-1,"_STARTUPINFOA",0);
	id = AddStrucEx(-1,"SYSTEMTIME",0);
	id = AddStrucEx(-1,"_TIME_ZONE_INFORMATION",0);
	id = AddStrucEx(-1,"_SYSTEMTIME",0);
	id = AddStrucEx(-1,"WNDCLASSA",0);
	id = AddStrucEx(-1,"POINT",0);
	id = AddStrucEx(-1,"tagMSG",0);
	id = AddStrucEx(-1,"struct_0",0);
	id = AddStrucEx(-1,"struct_1",0);
	id = AddStrucEx(-1,"struct_2",0);
	id = AddStrucEx(-1,"struct_3",0);
	id = AddStrucEx(-1,"struct_4",0);
	id = AddStrucEx(-1,"struct_5",0);
	id = AddStrucEx(-1,"struct_6",0);
	id = AddStrucEx(-1,"struct_7",0);
	id = AddStrucEx(-1,"struct_8",0);
	id = AddStrucEx(-1,"struct_9",0);
	id = AddStrucEx(-1,"struct_10",0);
	id = AddStrucEx(-1,"struct_11",0);
	id = AddStrucEx(-1,"struct_12",0);
	id = AddStrucEx(-1,"struct_13",0);
	id = AddStrucEx(-1,"struct_14",0);
	id = AddStrucEx(-1,"struct_15",0);
	id = AddStrucEx(-1,"struct_16",0);
	id = AddStrucEx(-1,"struct_17",0);
	id = AddStrucEx(-1,"struct_18",0);
	id = AddStrucEx(-1,"struct_19",0);
	id = AddStrucEx(-1,"struct_20",0);
	id = AddStrucEx(-1,"struct_21",0);
	id = AddStrucEx(-1,"struct_22",0);
	id = AddStrucEx(-1,"struct_23",0);
	id = AddStrucEx(-1,"struct_24",0);
	id = AddStrucEx(-1,"struct_25",0);
	id = AddStrucEx(-1,"struct_26",0);
	id = AddStrucEx(-1,"struct_27",0);
	id = AddStrucEx(-1,"struct_28",0);
	id = AddStrucEx(-1,"struct_29",0);
	id = AddStrucEx(-1,"struct_30",0);
	id = AddStrucEx(-1,"struct_31",0);
	id = AddStrucEx(-1,"struct_32",0);
	id = AddStrucEx(-1,"structGlobeZone",0);
	id = AddStrucEx(-1,"structUIButton",0);
	id = AddStrucEx(-1,"baseComponentStruct",0);
	id = AddStrucEx(-1,"struct_33",0);
	id = AddStrucEx(-1,"struct_34",0);
	id = AddStrucEx(-1,"structMisData",0);
	id = AddStrucEx(-1,"structCraftDat",0);
	id = AddStrucEx(-1,"tagPALETTEENTRY",0);
	id = AddStrucEx(-1,"structAlienMission",0);
	id = AddStrucEx(-1,"structArea",0);
	id = AddStrucEx(-1,"structCraftStats",0);
	id = AddStrucEx(-1,"struct_35",0);
	id = AddStrucEx(-1,"struct_36",0);
	id = AddStrucEx(-1,"struct_37",0);
	id = AddStrucEx(-1,"struct_38",0);
	id = AddStrucEx(-1,"struct_39",0);
	id = AddStrucEx(-1,"structBuiltinWeaponStats",0);
	id = AddStrucEx(-1,"structUnitPos",0);
	id = AddStrucEx(-1,"structObPos",0);
	id = AddStrucEx(-1,"structOptionDat",0);
	id = AddStrucEx(-1,"structIconPosition",0);
	id = AddStrucEx(-1,"struct_40",0);
	id = AddStrucEx(-1,"struct_41",0);
	id = AddStrucEx(-1,"structRoutesDat",0);
	id = AddStrucEx(-1,"structRoutesNode",0);
	id = AddStrucEx(-1,"structMCDData",0);
	id = AddStrucEx(-1,"structWGLOB",0);
	id = AddStrucEx(-1,"struct_42",0);
	id = AddStrucEx(-1,"diplomacyStruct",0);
	
	id = GetStrucIdByName("_OFSTRUCT");
	AddStrucMember(id,"cBytes",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"fFixedDisk",	0X1,	0x000400,	-1,	1);
	AddStrucMember(id,"nErrCode",	0X2,	0x10000400,	-1,	2);
	AddStrucMember(id,"Reserved1",	0X4,	0x10000400,	-1,	2);
	AddStrucMember(id,"Reserved2",	0X6,	0x10000400,	-1,	2);
	AddStrucMember(id,"szPathName",	0X8,	0x000400,	-1,	128);
	
	id = GetStrucIdByName("structSmokeRef");
	AddStrucMember(id,"ypos",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"xpos",	0X1,	0x000400,	-1,	1);
	AddStrucMember(id,"zpos",	0X2,	0x000400,	-1,	1);
	AddStrucMember(id,"smokeDuration",	0X3,	0x000400,	-1,	1);
	AddStrucMember(id,"fireDuration",	0X4,	0x000400,	-1,	1);
	AddStrucMember(id,"field_5",	0X5,	0x000400,	-1,	1);
	AddStrucMember(id,"type",	0X6,	0x000400,	-1,	1);
	AddStrucMember(id,"field_7",	0X7,	0x000400,	-1,	1);
	AddStrucMember(id,"animFrame",	0X8,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("PALLETEENTRY");
	AddStrucMember(id,"peRed",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"peGreen",	0X1,	0x000400,	-1,	1);
	AddStrucMember(id,"peBlue",	0X2,	0x000400,	-1,	1);
	AddStrucMember(id,"peFlags",	0X3,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("FILE");
	AddStrucMember(id,"_ptr",	0X0,	0x25500400,	0XFFFFFFFF,	4);
	AddStrucMember(id,"_cnt",	0X4,	0x20000400,	-1,	4);
	AddStrucMember(id,"_base",	0X8,	0x25500400,	0XFFFFFFFF,	4);
	AddStrucMember(id,"_flag",	0XC,	0x20000400,	-1,	4);
	AddStrucMember(id,"_file",	0X10,	0x20000400,	-1,	4);
	AddStrucMember(id,"_charbuf",	0X14,	0x20000400,	-1,	4);
	AddStrucMember(id,"_bufsiz",	0X18,	0x20000400,	-1,	4);
	AddStrucMember(id,"_tmpfname",	0X1C,	0x25500400,	0XFFFFFFFF,	4);
	
	id = GetStrucIdByName("_FILETIME");
	AddStrucMember(id,"dwLowDateTime",	0X0,	0x20000400,	-1,	4);
	AddStrucMember(id,"dwHighDateTime",	0X4,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("FILETIME");
	AddStrucMember(id,"dwLowDateTime",	0X0,	0x20000400,	-1,	4);
	AddStrucMember(id,"dwHighDateTime",	0X4,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("_WIN32_FIND_DATAA");
	AddStrucMember(id,"dwFileAttributes",	0X0,	0x20000400,	-1,	4);
	AddStrucMember(id,"ftCreationTime",	0X4,	0x60000400,	GetStrucIdByName("FILETIME"),	8);
	AddStrucMember(id,"ftLastAccessTime",	0XC,	0x60000400,	GetStrucIdByName("FILETIME"),	8);
	AddStrucMember(id,"ftLastWriteTime",	0X14,	0x60000400,	GetStrucIdByName("FILETIME"),	8);
	AddStrucMember(id,"nFileSizeHigh",	0X1C,	0x20000400,	-1,	4);
	AddStrucMember(id,"nFileSizeLow",	0X20,	0x20000400,	-1,	4);
	AddStrucMember(id,"dwReserved0",	0X24,	0x20000400,	-1,	4);
	AddStrucMember(id,"dwReserved1",	0X28,	0x20000400,	-1,	4);
	AddStrucMember(id,"cFileName",	0X2C,	0x000400,	-1,	260);
	AddStrucMember(id,"cAlternateFileName",	0X130,	0x000400,	-1,	14);
	AddStrucMember(id,"_padding",	0X13E,	0x000400,	-1,	2);
	
	id = GetStrucIdByName("FOCUS_EVENT_RECORD");
	AddStrucMember(id,"bSetFocus",	0X0,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("MENU_EVENT_RECORD");
	AddStrucMember(id,"dwCommandId",	0X0,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("COORD");
	AddStrucMember(id,"X",	0X0,	0x10000400,	-1,	2);
	AddStrucMember(id,"Y",	0X2,	0x10000400,	-1,	2);
	
	id = GetStrucIdByName("WINDOW_BUFFER_SIZE_RECORD");
	AddStrucMember(id,"dwSize",	0X0,	0x60000400,	GetStrucIdByName("COORD"),	4);
	
	id = GetStrucIdByName("MOUSE_EVENT_RECORD");
	AddStrucMember(id,"dwMousePosition",	0X0,	0x60000400,	GetStrucIdByName("COORD"),	4);
	AddStrucMember(id,"dwButtonState",	0X4,	0x20000400,	-1,	4);
	AddStrucMember(id,"dwControlKeyState",	0X8,	0x20000400,	-1,	4);
	AddStrucMember(id,"dwEventFlags",	0XC,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("_KEY_EVENT_RECORD::$0E79EC4DAC98A4AB202537FA8C3F69FC");
	AddStrucMember(id,"UnicodeChar",	0X0,	0x10000400,	-1,	2);
	AddStrucMember(id,"AsciiChar",	0X0,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("KEY_EVENT_RECORD");
	AddStrucMember(id,"bKeyDown",	0X0,	0x20000400,	-1,	4);
	AddStrucMember(id,"wRepeatCount",	0X4,	0x10000400,	-1,	2);
	AddStrucMember(id,"wVirtualKeyCode",	0X6,	0x10000400,	-1,	2);
	AddStrucMember(id,"wVirtualScanCode",	0X8,	0x10000400,	-1,	2);
	AddStrucMember(id,"uChar",	0XA,	0x60000400,	GetStrucIdByName("_KEY_EVENT_RECORD::$0E79EC4DAC98A4AB202537FA8C3F69FC"),	2);
	AddStrucMember(id,"dwControlKeyState",	0XC,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("_INPUT_RECORD::$56C9F45CD5AB058B1B4FD5A9AB9216C4");
	AddStrucMember(id,"KeyEvent",	0X0,	0x60000400,	GetStrucIdByName("KEY_EVENT_RECORD"),	16);
	AddStrucMember(id,"MouseEvent",	0X0,	0x60000400,	GetStrucIdByName("MOUSE_EVENT_RECORD"),	16);
	AddStrucMember(id,"WindowBufferSizeEvent",	0X0,	0x60000400,	GetStrucIdByName("WINDOW_BUFFER_SIZE_RECORD"),	4);
	AddStrucMember(id,"MenuEvent",	0X0,	0x60000400,	GetStrucIdByName("MENU_EVENT_RECORD"),	4);
	AddStrucMember(id,"FocusEvent",	0X0,	0x60000400,	GetStrucIdByName("FOCUS_EVENT_RECORD"),	4);
	
	id = GetStrucIdByName("_INPUT_RECORD");
	AddStrucMember(id,"EventType",	0X0,	0x10000400,	-1,	2);
	AddStrucMember(id,"Event",	0X4,	0x60000400,	GetStrucIdByName("_INPUT_RECORD::$56C9F45CD5AB058B1B4FD5A9AB9216C4"),	16);
	
	id = GetStrucIdByName("_cpinfo");
	AddStrucMember(id,"MaxCharSize",	0X0,	0x20000400,	-1,	4);
	AddStrucMember(id,"DefaultChar",	0X4,	0x000400,	-1,	2);
	AddStrucMember(id,"LeadByte",	0X6,	0x000400,	-1,	12);
	AddStrucMember(id,"_padding",	0X12,	0x000400,	-1,	2);
	
	id = GetStrucIdByName("_SECURITY_ATTRIBUTES");
	AddStrucMember(id,"nLength",	0X0,	0x20000400,	-1,	4);
	AddStrucMember(id,"lpSecurityDescriptor",	0X4,	0x25500400,	0XFFFFFFFF,	4);
	AddStrucMember(id,"bInheritHandle",	0X8,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("_STARTUPINFOA");
	AddStrucMember(id,"cb",	0X0,	0x20000400,	-1,	4);
	AddStrucMember(id,"lpReserved",	0X4,	0x25500400,	0XFFFFFFFF,	4);
	AddStrucMember(id,"lpDesktop",	0X8,	0x25500400,	0XFFFFFFFF,	4);
	AddStrucMember(id,"lpTitle",	0XC,	0x25500400,	0XFFFFFFFF,	4);
	AddStrucMember(id,"dwX",	0X10,	0x20000400,	-1,	4);
	AddStrucMember(id,"dwY",	0X14,	0x20000400,	-1,	4);
	AddStrucMember(id,"dwXSize",	0X18,	0x20000400,	-1,	4);
	AddStrucMember(id,"dwYSize",	0X1C,	0x20000400,	-1,	4);
	AddStrucMember(id,"dwXCountChars",	0X20,	0x20000400,	-1,	4);
	AddStrucMember(id,"dwYCountChars",	0X24,	0x20000400,	-1,	4);
	AddStrucMember(id,"dwFillAttribute",	0X28,	0x20000400,	-1,	4);
	AddStrucMember(id,"dwFlags",	0X2C,	0x20000400,	-1,	4);
	AddStrucMember(id,"wShowWindow",	0X30,	0x10000400,	-1,	2);
	AddStrucMember(id,"cbReserved2",	0X32,	0x10000400,	-1,	2);
	AddStrucMember(id,"lpReserved2",	0X34,	0x25500400,	0XFFFFFFFF,	4);
	AddStrucMember(id,"hStdInput",	0X38,	0x25500400,	0XFFFFFFFF,	4);
	AddStrucMember(id,"hStdOutput",	0X3C,	0x25500400,	0XFFFFFFFF,	4);
	AddStrucMember(id,"hStdError",	0X40,	0x25500400,	0XFFFFFFFF,	4);
	
	id = GetStrucIdByName("SYSTEMTIME");
	AddStrucMember(id,"wYear",	0X0,	0x10000400,	-1,	2);
	AddStrucMember(id,"wMonth",	0X2,	0x10000400,	-1,	2);
	AddStrucMember(id,"wDayOfWeek",	0X4,	0x10000400,	-1,	2);
	AddStrucMember(id,"wDay",	0X6,	0x10000400,	-1,	2);
	AddStrucMember(id,"wHour",	0X8,	0x10000400,	-1,	2);
	AddStrucMember(id,"wMinute",	0XA,	0x10000400,	-1,	2);
	AddStrucMember(id,"wSecond",	0XC,	0x10000400,	-1,	2);
	AddStrucMember(id,"wMilliseconds",	0XE,	0x10000400,	-1,	2);
	
	id = GetStrucIdByName("_TIME_ZONE_INFORMATION");
	AddStrucMember(id,"Bias",	0X0,	0x20000400,	-1,	4);
	AddStrucMember(id,"StandardName",	0X4,	0x10000400,	-1,	64);
	AddStrucMember(id,"StandardDate",	0X44,	0x60000400,	GetStrucIdByName("SYSTEMTIME"),	16);
	AddStrucMember(id,"StandardBias",	0X54,	0x20000400,	-1,	4);
	AddStrucMember(id,"DaylightName",	0X58,	0x10000400,	-1,	64);
	AddStrucMember(id,"DaylightDate",	0X98,	0x60000400,	GetStrucIdByName("SYSTEMTIME"),	16);
	AddStrucMember(id,"DaylightBias",	0XA8,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("_SYSTEMTIME");
	AddStrucMember(id,"wYear",	0X0,	0x10000400,	-1,	2);
	AddStrucMember(id,"wMonth",	0X2,	0x10000400,	-1,	2);
	AddStrucMember(id,"wDayOfWeek",	0X4,	0x10000400,	-1,	2);
	AddStrucMember(id,"wDay",	0X6,	0x10000400,	-1,	2);
	AddStrucMember(id,"wHour",	0X8,	0x10000400,	-1,	2);
	AddStrucMember(id,"wMinute",	0XA,	0x10000400,	-1,	2);
	AddStrucMember(id,"wSecond",	0XC,	0x10000400,	-1,	2);
	AddStrucMember(id,"wMilliseconds",	0XE,	0x10000400,	-1,	2);
	
	id = GetStrucIdByName("WNDCLASSA");
	AddStrucMember(id,"style",	0X0,	0x20000400,	-1,	4);
	AddStrucMember(id,"lpfnWndProc",	0X4,	0x25500400,	0XFFFFFFFF,	4);
	AddStrucMember(id,"cbClsExtra",	0X8,	0x20000400,	-1,	4);
	AddStrucMember(id,"cbWndExtra",	0XC,	0x20000400,	-1,	4);
	AddStrucMember(id,"hInstance",	0X10,	0x25500400,	0XFFFFFFFF,	4);
	AddStrucMember(id,"hIcon",	0X14,	0x25500400,	0XFFFFFFFF,	4);
	AddStrucMember(id,"hCursor",	0X18,	0x25500400,	0XFFFFFFFF,	4);
	AddStrucMember(id,"hbrBackground",	0X1C,	0x25500400,	0XFFFFFFFF,	4);
	AddStrucMember(id,"lpszMenuName",	0X20,	0x25500400,	0XFFFFFFFF,	4);
	AddStrucMember(id,"lpszClassName",	0X24,	0x25500400,	0XFFFFFFFF,	4);
	
	id = GetStrucIdByName("POINT");
	AddStrucMember(id,"x",	0X0,	0x20000400,	-1,	4);
	AddStrucMember(id,"y",	0X4,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("tagMSG");
	AddStrucMember(id,"hwnd",	0X0,	0x25500400,	0XFFFFFFFF,	4);
	AddStrucMember(id,"message",	0X4,	0x20000400,	-1,	4);
	AddStrucMember(id,"wParam",	0X8,	0x20000400,	-1,	4);
	AddStrucMember(id,"lParam",	0XC,	0x20000400,	-1,	4);
	AddStrucMember(id,"time",	0X10,	0x20000400,	-1,	4);
	AddStrucMember(id,"pt",	0X14,	0x60000400,	GetStrucIdByName("POINT"),	8);
	
	id = GetStrucIdByName("struct_0");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X7,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_1");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X3A,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_2");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X7,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_3");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X45,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_4");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X30,	0x10000400,	-1,	2);
	
	id = GetStrucIdByName("struct_5");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0XE,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_6");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X7,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_7");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X8,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_8");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0XA8,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_9");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X8,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_10");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X8,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_11");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X23,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_12");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X23,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_13");
	AddStrucMember(id,"anonymous_0",	0XD0,	0x10000400,	-1,	2);
	
	id = GetStrucIdByName("struct_14");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X28,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_15");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X28,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_16");
	AddStrucMember(id,"anonymous_0",	0X28,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X2A,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_17");
	AddStrucMember(id,"anonymous_0",	0X28,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X2A,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_18");
	AddStrucMember(id,"anonymous_0",	0X28,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X2A,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_19");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X9,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_20");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X6,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_21");
	AddStrucMember(id,"anonymous_0",	0X4,	0x10000400,	-1,	2);
	AddStrucMember(id,"anonymous_1",	0X7,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_22");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X7,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_23");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X17,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_24");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0XA,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_25");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X9,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_26");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X7,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_27");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X8,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_28");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X7,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_29");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X9,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_30");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0XB,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_31");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X26,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_32");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X1B,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("structGlobeZone");
	AddStrucMember(id,"xstart",	0X0,	0x10000400,	-1,	2);
	AddStrucMember(id,"ystart",	0X2,	0x10000400,	-1,	2);
	AddStrucMember(id,"xend",	0X4,	0x10000400,	-1,	2);
	AddStrucMember(id,"yend",	0X6,	0x10000400,	-1,	2);
	AddStrucMember(id,"zone",	0X8,	0x10000400,	-1,	2);
	
	id = GetStrucIdByName("structUIButton");
	AddStrucMember(id,"ymin",	0X0,	0x10000400,	-1,	2);
	AddStrucMember(id,"xmin",	0X2,	0x10000400,	-1,	2);
	AddStrucMember(id,"ymax",	0X4,	0x10000400,	-1,	2);
	AddStrucMember(id,"xmax",	0X6,	0x10000400,	-1,	2);
	AddStrucMember(id,"color",	0X8,	0x10000400,	-1,	2);
	
	id = GetStrucIdByName("baseComponentStruct");
	AddStrucMember(id,"stringId",	0X0,	0x10000400,	-1,	2);
	AddStrucMember(id,"cost",	0X2,	0x10000400,	-1,	2);
	AddStrucMember(id,"constructionTime",	0X4,	0x000400,	-1,	1);
	AddStrucMember(id,"maintenance",	0X5,	0x000400,	-1,	1);
	AddStrucMember(id,"field_6",	0X6,	0x10000400,	-1,	2);
	AddStrucMember(id,"baseDefenseDamage",	0X8,	0x10000400,	-1,	2);
	AddStrucMember(id,"baseDefenseHitProbability",	0XA,	0x10000400,	-1,	2);
	AddStrucMember(id,"field_C",	0XC,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("struct_33");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0XB,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_34");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X15,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("structMisData");
	AddStrucMember(id,"numRecoveredUfoPowerSource",	0X0,	0x10000400,	-1,	2);
	AddStrucMember(id,"numRecoveredUfoNavigation",	0X2,	0x10000400,	-1,	2);
	AddStrucMember(id,"numRecoveredUfoConstruction",	0X4,	0x10000400,	-1,	2);
	AddStrucMember(id,"numRecoveredAlienFood",	0X6,	0x10000400,	-1,	2);
	AddStrucMember(id,"numRecoveredAlienReproduction",	0X8,	0x10000400,	-1,	2);
	AddStrucMember(id,"numRecoveredAlienEntertainment",	0XA,	0x10000400,	-1,	2);
	AddStrucMember(id,"numRecoveredAlienSurgery",	0XC,	0x10000400,	-1,	2);
	AddStrucMember(id,"numRecoveredExaminationRoom",	0XE,	0x10000400,	-1,	2);
	AddStrucMember(id,"numRecoveredAlienAlloy",	0X10,	0x10000400,	-1,	2);
	AddStrucMember(id,"numRecoveredAlienHabitat",	0X12,	0x10000400,	-1,	2);
	AddStrucMember(id,"missionDescriptor",	0X14,	0x10000400,	-1,	2);
	AddStrucMember(id,"aliensKilled",	0X16,	0x10000400,	-1,	2);
	AddStrucMember(id,"aliensKilledScore",	0X18,	0x10000400,	-1,	2);
	AddStrucMember(id,"alienCorpses",	0X1A,	0x10000400,	-1,	2);
	AddStrucMember(id,"corpsesScore",	0X1C,	0x10000400,	-1,	2);
	AddStrucMember(id,"liveAliensCaptured",	0X1E,	0x10000400,	-1,	2);
	AddStrucMember(id,"liveAliensScore",	0X20,	0x10000400,	-1,	2);
	AddStrucMember(id,"artefactsRecovered",	0X22,	0x10000400,	-1,	2);
	AddStrucMember(id,"artefactsScore",	0X24,	0x10000400,	-1,	2);
	AddStrucMember(id,"alienBaseControlDestroyed",	0X26,	0x10000400,	-1,	2);
	AddStrucMember(id,"baseControlScore",	0X28,	0x10000400,	-1,	2);
	AddStrucMember(id,"civiesKilledByAliens",	0X2A,	0x10000400,	-1,	2);
	AddStrucMember(id,"civiesKilledByAliensScore",	0X2C,	0x10000400,	-1,	2);
	AddStrucMember(id,"civiesKilledByXcom",	0X2E,	0x10000400,	-1,	2);
	AddStrucMember(id,"civiesKilledByXcomScore",	0X30,	0x10000400,	-1,	2);
	AddStrucMember(id,"civiesSaved",	0X32,	0x10000400,	-1,	2);
	AddStrucMember(id,"civiesSavedScore",	0X34,	0x10000400,	-1,	2);
	AddStrucMember(id,"XComTroopersKilled",	0X36,	0x10000400,	-1,	2);
	AddStrucMember(id,"XComTroopersKilledScore",	0X38,	0x10000400,	-1,	2);
	AddStrucMember(id,"XComTroopersRetiredThroughInjury",	0X3A,	0x10000400,	-1,	2);
	AddStrucMember(id,"XComTroopersRetiredThroughInjuryScore",	0X3C,	0x10000400,	-1,	2);
	AddStrucMember(id,"XComTroopersMIA",	0X3E,	0x10000400,	-1,	2);
	AddStrucMember(id,"XComTroopersMIAScore",	0X40,	0x10000400,	-1,	2);
	AddStrucMember(id,"tanksLost",	0X42,	0x10000400,	-1,	2);
	AddStrucMember(id,"tanksLostScore",	0X44,	0x10000400,	-1,	2);
	AddStrucMember(id,"craftLost",	0X46,	0x10000400,	-1,	2);
	AddStrucMember(id,"craftLostScore",	0X48,	0x10000400,	-1,	2);
	AddStrucMember(id,"assaultLocalTime",	0X4A,	0x000400,	-1,	1);
	AddStrucMember(id,"field_4B",	0X4B,	0x000400,	-1,	1);
	AddStrucMember(id,"missionLocIdx",	0X4C,	0x000400,	-1,	1);
	AddStrucMember(id,"craftSentIdx",	0X4D,	0x000400,	-1,	1);
	AddStrucMember(id,"victoryStatus",	0X4E,	0x000400,	-1,	1);
	AddStrucMember(id,"isCrashSite",	0X4F,	0x000400,	-1,	1);
	AddStrucMember(id,"field_50",	0X50,	0x000400,	-1,	1);
	AddStrucMember(id,"field_51",	0X51,	0x000400,	-1,	1);
	AddStrucMember(id,"field_52",	0X52,	0x000400,	-1,	1);
	AddStrucMember(id,"field_53",	0X53,	0x000400,	-1,	1);
	AddStrucMember(id,"field_54",	0X54,	0x000400,	-1,	1);
	AddStrucMember(id,"field_55",	0X55,	0x000400,	-1,	1);
	AddStrucMember(id,"field_56",	0X56,	0x000400,	-1,	1);
	AddStrucMember(id,"field_57",	0X57,	0x000400,	-1,	1);
	AddStrucMember(id,"field_58",	0X58,	0x000400,	-1,	1);
	AddStrucMember(id,"field_59",	0X59,	0x000400,	-1,	1);
	AddStrucMember(id,"field_5A",	0X5A,	0x000400,	-1,	1);
	AddStrucMember(id,"field_5B",	0X5B,	0x000400,	-1,	1);
	AddStrucMember(id,"field_5C",	0X5C,	0x000400,	-1,	1);
	AddStrucMember(id,"field_5D",	0X5D,	0x000400,	-1,	1);
	AddStrucMember(id,"field_5E",	0X5E,	0x000400,	-1,	1);
	AddStrucMember(id,"field_5F",	0X5F,	0x000400,	-1,	1);
	AddStrucMember(id,"field_60",	0X60,	0x000400,	-1,	1);
	AddStrucMember(id,"field_61",	0X61,	0x000400,	-1,	1);
	AddStrucMember(id,"field_62",	0X62,	0x000400,	-1,	1);
	AddStrucMember(id,"field_63",	0X63,	0x000400,	-1,	1);
	AddStrucMember(id,"field_64",	0X64,	0x000400,	-1,	1);
	AddStrucMember(id,"field_65",	0X65,	0x000400,	-1,	1);
	AddStrucMember(id,"field_66",	0X66,	0x000400,	-1,	1);
	AddStrucMember(id,"field_67",	0X67,	0x000400,	-1,	1);
	AddStrucMember(id,"field_68",	0X68,	0x000400,	-1,	1);
	AddStrucMember(id,"field_69",	0X69,	0x000400,	-1,	1);
	AddStrucMember(id,"field_6A",	0X6A,	0x000400,	-1,	1);
	AddStrucMember(id,"field_6B",	0X6B,	0x000400,	-1,	1);
	AddStrucMember(id,"field_6C",	0X6C,	0x000400,	-1,	1);
	AddStrucMember(id,"field_6D",	0X6D,	0x000400,	-1,	1);
	AddStrucMember(id,"field_6E",	0X6E,	0x000400,	-1,	1);
	AddStrucMember(id,"field_6F",	0X6F,	0x000400,	-1,	1);
	AddStrucMember(id,"field_70",	0X70,	0x000400,	-1,	1);
	AddStrucMember(id,"field_71",	0X71,	0x000400,	-1,	1);
	AddStrucMember(id,"field_72",	0X72,	0x000400,	-1,	1);
	AddStrucMember(id,"field_73",	0X73,	0x000400,	-1,	1);
	AddStrucMember(id,"field_74",	0X74,	0x000400,	-1,	1);
	AddStrucMember(id,"field_75",	0X75,	0x000400,	-1,	1);
	AddStrucMember(id,"field_76",	0X76,	0x000400,	-1,	1);
	AddStrucMember(id,"field_77",	0X77,	0x000400,	-1,	1);
	AddStrucMember(id,"field_78",	0X78,	0x000400,	-1,	1);
	AddStrucMember(id,"field_79",	0X79,	0x000400,	-1,	1);
	AddStrucMember(id,"field_7A",	0X7A,	0x000400,	-1,	1);
	AddStrucMember(id,"field_7B",	0X7B,	0x000400,	-1,	1);
	AddStrucMember(id,"field_7C",	0X7C,	0x000400,	-1,	1);
	AddStrucMember(id,"field_7D",	0X7D,	0x000400,	-1,	1);
	AddStrucMember(id,"field_7E",	0X7E,	0x000400,	-1,	1);
	AddStrucMember(id,"field_7F",	0X7F,	0x000400,	-1,	1);
	AddStrucMember(id,"field_80",	0X80,	0x000400,	-1,	1);
	AddStrucMember(id,"field_81",	0X81,	0x000400,	-1,	1);
	AddStrucMember(id,"field_82",	0X82,	0x000400,	-1,	1);
	AddStrucMember(id,"field_83",	0X83,	0x000400,	-1,	1);
	AddStrucMember(id,"field_84",	0X84,	0x000400,	-1,	1);
	AddStrucMember(id,"field_85",	0X85,	0x000400,	-1,	1);
	AddStrucMember(id,"field_86",	0X86,	0x000400,	-1,	1);
	AddStrucMember(id,"field_87",	0X87,	0x000400,	-1,	1);
	AddStrucMember(id,"field_88",	0X88,	0x000400,	-1,	1);
	AddStrucMember(id,"field_89",	0X89,	0x000400,	-1,	1);
	AddStrucMember(id,"field_8A",	0X8A,	0x000400,	-1,	1);
	AddStrucMember(id,"field_8B",	0X8B,	0x000400,	-1,	1);
	AddStrucMember(id,"field_8C",	0X8C,	0x000400,	-1,	1);
	AddStrucMember(id,"field_8D",	0X8D,	0x000400,	-1,	1);
	AddStrucMember(id,"field_8E",	0X8E,	0x000400,	-1,	1);
	AddStrucMember(id,"field_8F",	0X8F,	0x000400,	-1,	1);
	AddStrucMember(id,"field_90",	0X90,	0x000400,	-1,	1);
	AddStrucMember(id,"field_91",	0X91,	0x000400,	-1,	1);
	AddStrucMember(id,"field_92",	0X92,	0x000400,	-1,	1);
	AddStrucMember(id,"field_93",	0X93,	0x000400,	-1,	1);
	AddStrucMember(id,"field_94",	0X94,	0x000400,	-1,	1);
	AddStrucMember(id,"field_95",	0X95,	0x000400,	-1,	1);
	AddStrucMember(id,"field_96",	0X96,	0x000400,	-1,	1);
	AddStrucMember(id,"field_97",	0X97,	0x000400,	-1,	1);
	AddStrucMember(id,"canUseHeavyPlasma",	0X98,	0x000400,	-1,	1);
	AddStrucMember(id,"canUseHeavyPlasmaClip",	0X99,	0x000400,	-1,	1);
	AddStrucMember(id,"canUsePlasmaRifle",	0X9A,	0x000400,	-1,	1);
	AddStrucMember(id,"canUsePlasmaRifleClip",	0X9B,	0x000400,	-1,	1);
	AddStrucMember(id,"canUsePlasmaPistol",	0X9C,	0x000400,	-1,	1);
	AddStrucMember(id,"canUsePlasmaPistolClip",	0X9D,	0x000400,	-1,	1);
	AddStrucMember(id,"canUseBlasterLauncher",	0X9E,	0x000400,	-1,	1);
	AddStrucMember(id,"canUseBlasterLauncherBomb",	0X9F,	0x000400,	-1,	1);
	AddStrucMember(id,"canUseSmallLauncher",	0XA0,	0x000400,	-1,	1);
	AddStrucMember(id,"canUseStunBomb",	0XA1,	0x000400,	-1,	1);
	AddStrucMember(id,"canUseAlienGrenade",	0XA2,	0x000400,	-1,	1);
	AddStrucMember(id,"canUseElerium",	0XA3,	0x000400,	-1,	1);
	AddStrucMember(id,"canUseMindProbe",	0XA4,	0x000400,	-1,	1);
	AddStrucMember(id,"canUseUnknown1",	0XA5,	0x000400,	-1,	1);
	AddStrucMember(id,"canUseUnknown2",	0XA6,	0x000400,	-1,	1);
	AddStrucMember(id,"canUseUnknown3",	0XA7,	0x000400,	-1,	1);
	AddStrucMember(id,"language",	0XA8,	0x000400,	-1,	1);
	AddStrucMember(id,"field_A9",	0XA9,	0x000400,	-1,	1);
	AddStrucMember(id,"depth",	0XAA,	0x000400,	-1,	1);
	AddStrucMember(id,"field_AB",	0XAB,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("structCraftDat");
	AddStrucMember(id,"craftType",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"leftWeaponType",	0X1,	0x000400,	-1,	1);
	AddStrucMember(id,"leftAmmo",	0X2,	0x10000400,	-1,	2);
	AddStrucMember(id,"craftAction",	0X4,	0x000400,	-1,	1);
	AddStrucMember(id,"rightWeaponType",	0X5,	0x000400,	-1,	1);
	AddStrucMember(id,"inventory",	0X6,	0x000400,	-1,	1);
	AddStrucMember(id,"field_3D",	0X3D,	0x000400,	-1,	1);
	AddStrucMember(id,"rightAmmo",	0X3E,	0x10000400,	-1,	2);
	AddStrucMember(id,"field_40",	0X40,	0x10000400,	-1,	2);
	AddStrucMember(id,"damage",	0X42,	0x10000400,	-1,	2);
	AddStrucMember(id,"depth",	0X44,	0x10000400,	-1,	2);
	AddStrucMember(id,"speed",	0X46,	0x10000400,	-1,	2);
	AddStrucMember(id,"field_48",	0X48,	0x10000400,	-1,	2);
	AddStrucMember(id,"field_4A",	0X4A,	0x10000400,	-1,	2);
	AddStrucMember(id,"destinationX",	0X4C,	0x10000400,	-1,	2);
	AddStrucMember(id,"destinationY",	0X4E,	0x10000400,	-1,	2);
	AddStrucMember(id,"fuelRemaining",	0X50,	0x10000400,	-1,	2);
	AddStrucMember(id,"baseLocIdx",	0X52,	0x10000400,	-1,	2);
	AddStrucMember(id,"missionType",	0X54,	0x10000400,	-1,	2);
	AddStrucMember(id,"missionZone",	0X56,	0x10000400,	-1,	2);
	AddStrucMember(id,"field_58",	0X58,	0x10000400,	-1,	2);
	AddStrucMember(id,"field_5A",	0X5A,	0x10000400,	-1,	2);
	AddStrucMember(id,"race",	0X5C,	0x10000400,	-1,	2);
	AddStrucMember(id,"field_5E",	0X5E,	0x10000400,	-1,	2);
	AddStrucMember(id,"field_60",	0X60,	0x10000400,	-1,	2);
	AddStrucMember(id,"status",	0X62,	0x10000400,	-1,	2);
	AddStrucMember(id,"flags",	0X64,	0x20000400,	-1,	4);
	AddStrucMember(id,"touchdownDepth",	0X68,	0x10000400,	-1,	2);
	AddStrucMember(id,"field_6A",	0X6A,	0x10000400,	-1,	2);
	
	id = GetStrucIdByName("tagPALETTEENTRY");
	AddStrucMember(id,"peRed",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"peGreen",	0X1,	0x000400,	-1,	1);
	AddStrucMember(id,"peBlue",	0X2,	0x000400,	-1,	1);
	AddStrucMember(id,"peFlags",	0X3,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("structAlienMission");
	AddStrucMember(id,"ufoType",	0X0,	0x10000400,	-1,	2);
	AddStrucMember(id,"numUfoToSpawn",	0X2,	0x10000400,	-1,	2);
	AddStrucMember(id,"field_4",	0X4,	0x10000400,	-1,	2);
	AddStrucMember(id,"timeCounter",	0X6,	0x10000400,	-1,	2);
	
	id = GetStrucIdByName("structArea");
	AddStrucMember(id,"xstart",	0X0,	0x10000400,	-1,	2);
	AddStrucMember(id,"ystart",	0X2,	0x10000400,	-1,	2);
	AddStrucMember(id,"width",	0X4,	0x10000400,	-1,	2);
	AddStrucMember(id,"height",	0X6,	0x10000400,	-1,	2);
	
	id = GetStrucIdByName("structCraftStats");
	AddStrucMember(id,"nameIdx",	0X0,	0x10000400,	-1,	2);
	AddStrucMember(id,"scoreDestroyed",	0X2,	0x10000400,	-1,	2);
	AddStrucMember(id,"weaponPods",	0X4,	0x10000400,	-1,	2);
	AddStrucMember(id,"maxSpeed",	0X6,	0x10000400,	-1,	2);
	AddStrucMember(id,"acceleration",	0X8,	0x10000400,	-1,	2);
	AddStrucMember(id,"fuelCapacity",	0XA,	0x10000400,	-1,	2);
	AddStrucMember(id,"damageCapacity",	0XC,	0x10000400,	-1,	2);
	AddStrucMember(id,"ufoSize",	0XE,	0x10000400,	-1,	2);
	AddStrucMember(id,"alienWeaponCooldown",	0X10,	0x10000400,	-1,	2);
	AddStrucMember(id,"alienWeaponDamage",	0X12,	0x10000400,	-1,	2);
	AddStrucMember(id,"alienWeaponDistance",	0X14,	0x10000400,	-1,	2);
	AddStrucMember(id,"field_16",	0X16,	0x10000400,	-1,	2);
	AddStrucMember(id,"cargoSpace",	0X18,	0x10000400,	-1,	2);
	AddStrucMember(id,"HWPCapacity",	0X1A,	0x10000400,	-1,	2);
	
	id = GetStrucIdByName("struct_35");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0XB,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_36");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X28,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_37");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X28,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_38");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X28,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_39");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X28,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("structBuiltinWeaponStats");
	AddStrucMember(id,"damageType",	0X0,	0x10000400,	-1,	2);
	AddStrucMember(id,"ammoType",	0X2,	0x10000400,	-1,	2);
	AddStrucMember(id,"damage",	0X4,	0x10000400,	-1,	2);
	AddStrucMember(id,"snapshotAcc",	0X6,	0x10000400,	-1,	2);
	AddStrucMember(id,"snapshotTU",	0X8,	0x10000400,	-1,	2);
	AddStrucMember(id,"autoshotAcc",	0XA,	0x10000400,	-1,	2);
	AddStrucMember(id,"autoshotTU",	0XC,	0x10000400,	-1,	2);
	AddStrucMember(id,"aimshotAcc",	0XE,	0x10000400,	-1,	2);
	AddStrucMember(id,"aimshotTU",	0X10,	0x10000400,	-1,	2);
	AddStrucMember(id,"blasterEffect",	0X12,	0x10000400,	-1,	2);
	
	id = GetStrucIdByName("structUnitPos");
	AddStrucMember(id,"ypos",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"xpos",	0X1,	0x000400,	-1,	1);
	AddStrucMember(id,"zpos",	0X2,	0x000400,	-1,	1);
	AddStrucMember(id,"field_3",	0X3,	0x000400,	-1,	1);
	AddStrucMember(id,"unitref_ptr",	0X4,	0x20000400,	-1,	4);
	AddStrucMember(id,"field_8",	0X8,	0x000400,	-1,	1);
	AddStrucMember(id,"owner",	0X9,	0x000400,	-1,	1);
	AddStrucMember(id,"flags",	0XA,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("structObPos");
	AddStrucMember(id,"objType",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"ypos",	0X1,	0x000400,	-1,	1);
	AddStrucMember(id,"xpos",	0X2,	0x000400,	-1,	1);
	AddStrucMember(id,"zpos",	0X3,	0x000400,	-1,	1);
	AddStrucMember(id,"owner",	0X4,	0x000400,	-1,	1);
	AddStrucMember(id,"inventorySlot",	0X5,	0x000400,	-1,	1);
	AddStrucMember(id,"loadedInto",	0X6,	0x10000400,	-1,	2);
	AddStrucMember(id,"quantity1",	0X8,	0x000400,	-1,	1);
	AddStrucMember(id,"quantity2",	0X9,	0x000400,	-1,	1);
	AddStrucMember(id,"quantity3",	0XA,	0x000400,	-1,	1);
	AddStrucMember(id,"terrainLevel_ka",	0XB,	0x000400,	-1,	1);
	AddStrucMember(id,"flags",	0XC,	0x20000400,	-1,	4);
	
	id = GetStrucIdByName("structOptionDat");
	AddStrucMember(id,"scrollSpeed",	0X0,	0x10000400,	-1,	2);
	AddStrucMember(id,"xcomSpeed",	0X2,	0x10000400,	-1,	2);
	AddStrucMember(id,"xcomSpeedB",	0X4,	0x10000400,	-1,	2);
	AddStrucMember(id,"alienSpeed",	0X6,	0x10000400,	-1,	2);
	AddStrucMember(id,"fireSpeed",	0X8,	0x10000400,	-1,	2);
	AddStrucMember(id,"scrollType",	0XA,	0x10000400,	-1,	2);
	
	id = GetStrucIdByName("structIconPosition");
	AddStrucMember(id,"left",	0X0,	0x10000400,	-1,	2);
	AddStrucMember(id,"top",	0X2,	0x10000400,	-1,	2);
	AddStrucMember(id,"right",	0X4,	0x10000400,	-1,	2);
	AddStrucMember(id,"bottom",	0X6,	0x10000400,	-1,	2);
	
	id = GetStrucIdByName("struct_40");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X28,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("struct_41");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X28,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("structRoutesNode");
	AddStrucMember(id,"recordNum",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"distance",	0X1,	0x000400,	-1,	1);
	AddStrucMember(id,"allowedUnitTypes",	0X2,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("structRoutesDat");
	AddStrucMember(id,"ypos",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"xpos",	0X1,	0x000400,	-1,	1);
	AddStrucMember(id,"zpos",	0X2,	0x000400,	-1,	1);
	AddStrucMember(id,"mapSectionCounter",	0X3,	0x000400,	-1,	1);
	AddStrucMember(id,"node1",	0X4,	0x60000400,	GetStrucIdByName("structRoutesNode"),	3);
	AddStrucMember(id,"node2",	0X7,	0x60000400,	GetStrucIdByName("structRoutesNode"),	3);
	AddStrucMember(id,"node3",	0XA,	0x60000400,	GetStrucIdByName("structRoutesNode"),	3);
	AddStrucMember(id,"node4",	0XD,	0x60000400,	GetStrucIdByName("structRoutesNode"),	3);
	AddStrucMember(id,"node5",	0X10,	0x60000400,	GetStrucIdByName("structRoutesNode"),	3);
	AddStrucMember(id,"spawnType",	0X13,	0x000400,	-1,	1);
	AddStrucMember(id,"spawnRank",	0X14,	0x000400,	-1,	1);
	AddStrucMember(id,"destructionPriority",	0X15,	0x000400,	-1,	1);
	AddStrucMember(id,"field_16",	0X16,	0x000400,	-1,	1);
	AddStrucMember(id,"field_17",	0X17,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("structMCDData");
	AddStrucMember(id,"anim1",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anim2",	0X1,	0x000400,	-1,	1);
	AddStrucMember(id,"anim3",	0X2,	0x000400,	-1,	1);
	AddStrucMember(id,"anim4",	0X3,	0x000400,	-1,	1);
	AddStrucMember(id,"anim5",	0X4,	0x000400,	-1,	1);
	AddStrucMember(id,"anim6",	0X5,	0x000400,	-1,	1);
	AddStrucMember(id,"anim7",	0X6,	0x000400,	-1,	1);
	AddStrucMember(id,"anim8",	0X7,	0x000400,	-1,	1);
	AddStrucMember(id,"lof1",	0X8,	0x000400,	-1,	1);
	AddStrucMember(id,"lof2",	0X9,	0x000400,	-1,	1);
	AddStrucMember(id,"lof3",	0XA,	0x000400,	-1,	1);
	AddStrucMember(id,"lof4",	0XB,	0x000400,	-1,	1);
	AddStrucMember(id,"lof5",	0XC,	0x000400,	-1,	1);
	AddStrucMember(id,"lof6",	0XD,	0x000400,	-1,	1);
	AddStrucMember(id,"lof7",	0XE,	0x000400,	-1,	1);
	AddStrucMember(id,"lof8",	0XF,	0x000400,	-1,	1);
	AddStrucMember(id,"lof9",	0X10,	0x000400,	-1,	1);
	AddStrucMember(id,"lof10",	0X11,	0x000400,	-1,	1);
	AddStrucMember(id,"lof11",	0X12,	0x000400,	-1,	1);
	AddStrucMember(id,"lof12",	0X13,	0x000400,	-1,	1);
	AddStrucMember(id,"scangRef",	0X14,	0x10000400,	-1,	2);
	AddStrucMember(id,"field_16_supposedly_4",	0X16,	0x10000400,	-1,	2);
	AddStrucMember(id,"field_18",	0X18,	0x10000400,	-1,	2);
	AddStrucMember(id,"field_1A_supposedly_4",	0X1A,	0x10000400,	-1,	2);
	AddStrucMember(id,"field_1C",	0X1C,	0x10000400,	-1,	2);
	AddStrucMember(id,"slidingDoor",	0X1E,	0x000400,	-1,	1);
	AddStrucMember(id,"seeThrough",	0X1F,	0x000400,	-1,	1);
	AddStrucMember(id,"cantStandOn",	0X20,	0x000400,	-1,	1);
	AddStrucMember(id,"isWall",	0X21,	0x000400,	-1,	1);
	AddStrucMember(id,"gravLift",	0X22,	0x000400,	-1,	1);
	AddStrucMember(id,"hingedDoor",	0X23,	0x000400,	-1,	1);
	AddStrucMember(id,"blocksFire",	0X24,	0x000400,	-1,	1);
	AddStrucMember(id,"blocksSmoke",	0X25,	0x000400,	-1,	1);
	AddStrucMember(id,"field_26_supposedly_3",	0X26,	0x000400,	-1,	1);
	AddStrucMember(id,"walkTUs",	0X27,	0x000400,	-1,	1);
	AddStrucMember(id,"slideTUs",	0X28,	0x000400,	-1,	1);
	AddStrucMember(id,"flyTUs",	0X29,	0x000400,	-1,	1);
	AddStrucMember(id,"armor",	0X2A,	0x000400,	-1,	1);
	AddStrucMember(id,"explosionBlockage",	0X2B,	0x000400,	-1,	1);
	AddStrucMember(id,"destroyedTile",	0X2C,	0x000400,	-1,	1);
	AddStrucMember(id,"flameproofFactor",	0X2D,	0x000400,	-1,	1);
	AddStrucMember(id,"openedDoorTile",	0X2E,	0x000400,	-1,	1);
	AddStrucMember(id,"field_2F_supposedly_0",	0X2F,	0x000400,	-1,	1);
	AddStrucMember(id,"terrainHeight",	0X30,	0x000400,	-1,	1);
	AddStrucMember(id,"yoffset",	0X31,	0x000400,	-1,	1);
	AddStrucMember(id,"field_32_supposedly_0",	0X32,	0x000400,	-1,	1);
	AddStrucMember(id,"lightBlocked",	0X33,	0x000400,	-1,	1);
	AddStrucMember(id,"footstepSound",	0X34,	0x000400,	-1,	1);
	AddStrucMember(id,"tileType",	0X35,	0x000400,	-1,	1);
	AddStrucMember(id,"explosionType",	0X36,	0x000400,	-1,	1);
	AddStrucMember(id,"explosionStrength",	0X37,	0x000400,	-1,	1);
	AddStrucMember(id,"smokeBlockage",	0X38,	0x000400,	-1,	1);
	AddStrucMember(id,"burnDuration",	0X39,	0x000400,	-1,	1);
	AddStrucMember(id,"brightness",	0X3A,	0x000400,	-1,	1);
	AddStrucMember(id,"properties",	0X3B,	0x000400,	-1,	1);
	AddStrucMember(id,"points",	0X3C,	0x000400,	-1,	1);
	AddStrucMember(id,"field_3D",	0X3D,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("structWGLOB");
	AddStrucMember(id,"currentTurn_by_2",	0X0,	0x10000400,	-1,	2);
	AddStrucMember(id,"currentTurn",	0X2,	0x10000400,	-1,	2);
	AddStrucMember(id,"mapXSize",	0X4,	0x10000400,	-1,	2);
	AddStrucMember(id,"mapYSize",	0X6,	0x10000400,	-1,	2);
	AddStrucMember(id,"mapZSize",	0X8,	0x10000400,	-1,	2);
	AddStrucMember(id,"field_A",	0XA,	0x10000400,	-1,	2);
	AddStrucMember(id,"field_C",	0XC,	0x10000400,	-1,	2);
	AddStrucMember(id,"field_E",	0XE,	0x10000400,	-1,	2);
	AddStrucMember(id,"field_10",	0X10,	0x10000400,	-1,	2);
	AddStrucMember(id,"aliensKilled",	0X12,	0x10000400,	-1,	2);
	AddStrucMember(id,"agentsLost",	0X14,	0x10000400,	-1,	2);
	AddStrucMember(id,"tanksLost",	0X16,	0x10000400,	-1,	2);
	AddStrucMember(id,"score4AliensKilled",	0X18,	0x10000400,	-1,	2);
	AddStrucMember(id,"score4UnitsLost",	0X1A,	0x10000400,	-1,	2);
	AddStrucMember(id,"civilKilledByAliens",	0X1C,	0x10000400,	-1,	2);
	AddStrucMember(id,"civilKilledByXCom",	0X1E,	0x10000400,	-1,	2);
	AddStrucMember(id,"option_ScrollSpeed",	0X20,	0x10000400,	-1,	2);
	AddStrucMember(id,"option_XComSpeed",	0X22,	0x10000400,	-1,	2);
	AddStrucMember(id,"option_XComSpeed2",	0X24,	0x10000400,	-1,	2);
	AddStrucMember(id,"option_AliensSpeed",	0X26,	0x10000400,	-1,	2);
	AddStrucMember(id,"option_FireSpeed",	0X28,	0x10000400,	-1,	2);
	AddStrucMember(id,"option_ScrollMode",	0X2A,	0x10000400,	-1,	2);
	
	id = GetStrucIdByName("struct_42");
	AddStrucMember(id,"anonymous_0",	0X0,	0x000400,	-1,	1);
	AddStrucMember(id,"anonymous_1",	0X7,	0x000400,	-1,	1);
	
	id = GetStrucIdByName("diplomacyStruct");
	AddStrucMember(id,"stringId",	0X0,	0x10000400,	-1,	2);
	AddStrucMember(id,"satisfactionRating",	0X2,	0x10000400,	-1,	2);
	AddStrucMember(id,"fundingsDuringYear",	0X4,	0x10000400,	-1,	24);
	AddStrucMember(id,"fundingChange",	0X1C,	0x10000400,	-1,	2);
	AddStrucMember(id,"willSignPactAtEndOfMonth",	0X1E,	0x10000400,	-1,	2);
	AddStrucMember(id,"startFundingBaseValue",	0X20,	0x10000400,	-1,	2);
	AddStrucMember(id,"fundingCap",	0X22,	0x10000400,	-1,	2);
	return id;
}

//------------------------------------------------------------------------
// Information about structure types

static Structures(void) {
        auto id;
	id = Structures_0(id);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_0(void) {
        auto x;
#define id x

	ExtLinA		(0X401000,	0,	"; File Name   : C:\\Games\\X-COM Collector's Edition\\Terror From The Deep\\Terror From the Deep.exe");
	ExtLinA		(0X401000,	1,	"; Format      : Portable executable for 80386 (PE)");
	ExtLinA		(0X401000,	2,	"; Imagebase   : 400000");
	ExtLinA		(0X401000,	3,	"; Section 1. (virtual address 00001000)");
	ExtLinA		(0X401000,	4,	"; Virtual size                  : 00071656 ( 464470.)");
	ExtLinA		(0X401000,	5,	"; Section size in file          : 00072000 ( 466944.)");
	ExtLinA		(0X401000,	6,	"; Offset to raw data for section: 00001000");
	ExtLinA		(0X401000,	7,	"; Flags 60000020: Text Executable Readable");
	ExtLinA		(0X401000,	8,	"; Alignment     : default");
	ExtLinA		(0X401000,	9,	"; OS type         :  MS Windows");
	ExtLinA		(0X401000,	10,	"; Application type:  Executable 32bit");
	MakeCode	(0X401000);
	MakeName	(0X401000,	"TacticalAlienTurn");
	MakeComm	(0X40105C,	"dst");
	MakeComm	(0X40105D,	"src");
	MakeComm	(0X401063,	"a1");
	MakeComm	(0X401080,	"dst");
	MakeComm	(0X401081,	"src");
	MakeComm	(0X401087,	"a1");
	MakeCode	(x=0X401092);
	OpHex		(x,	1);
	MakeCode	(x=0X401095);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40109A);
	OpHex		(x,	1);
	MakeCode	(x=0X4010A8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4010BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4010C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4010C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4010CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4010DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4010E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4010E6);
	OpHex		(x,	1);
	MakeCode	(x=0X40111A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40113F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40115F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X401166);
	OpHex		(x,	1);
	MakeCode	(x=0X401177);
	OpHex		(x,	1);
	MakeCode	(x=0X40117B);
	OpHex		(x,	1);
	MakeCode	(x=0X40119C);
	OpHex		(x,	1);
	MakeComm	(0X4011B3,	"pUnitpos");
	MakeCode	(x=0X4011B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4011D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4011FB);
	OpHex		(x,	1);
	MakeCode	(x=0X401239);
	OpHex		(x,	1);
	MakeComm	(0X40125A,	"dst");
	MakeComm	(0X40125B,	"src");
	MakeComm	(0X401261,	"a1");
	MakeCode	(x=0X40126D);
	OpHex		(x,	1);
	MakeCode	(0X401286);
	MakeComm	(0X401290,	"unitIdx");
	MakeCode	(0X401298);
	MakeComm	(0X4012A3,	"unitIdx");
	MakeCode	(x=0X4012A9);
	OpHex		(x,	1);
	MakeCode	(0X4012C0);
	MakeComm	(0X401311,	"dst");
	MakeComm	(0X401312,	"src");
	MakeCode	(x=0X401342);
	OpHex		(x,	1);
	MakeCode	(0X40137F);
	MakeArray	(0X4013A5,	0XB);
	MakeCode	(x=0X4013B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4013BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4013C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4013F4);
	OpHex		(x,	1);
	MakeCode	(x=0X401441);
	OpHex		(x,	1);
	MakeComm	(0X401454,	"dst");
	MakeComm	(0X401455,	"src");
	MakeComm	(0X40145B,	"a1");
	MakeCode	(x=0X401466);
	OpHex		(x,	1);
	MakeCode	(x=0X401473);
	OpHex		(x,	1);
	MakeCode	(0X401482);
	MakeCode	(x=0X401491);
	OpHex		(x,	1);
	MakeCode	(x=0X401495);
	OpHex		(x,	1);
	MakeCode	(x=0X401499);
	OpHex		(x,	1);
	MakeCode	(0X4014A0);
	MakeCode	(x=0X4014AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4014F9);
	OpHex		(x,	1);
	MakeCode	(x=0X401542);
	OpHex		(x,	1);
	MakeCode	(x=0X401545);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X401573);
	OpHex		(x,	1);
	MakeCode	(x=0X401588);
	OpHex		(x,	1);
	MakeCode	(0X401665);
	MakeComm	(0X401690,	"rndMax");
	MakeCode	(x=0X401697);
	OpHex		(x,	1);
	MakeCode	(0X4016A6);
	MakeCode	(x=0X4016DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4016E6);
	OpHex		(x,	1);
	MakeCode	(0X401716);
	MakeCode	(0X40175B);
	MakeCode	(x=0X40175D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40177E);
	OpHex		(x,	1);
	MakeCode	(0X40178F);
	MakeCode	(0X40179A);
	MakeCode	(0X4017A5);
	MakeCode	(0X4017B0);
	MakeCode	(x=0X401802);
	OpStkvar	(x,	0);
	MakeCode	(x=0X401818);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40181C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X401821);
	OpStkvar	(x,	0);
	MakeCode	(x=0X401826);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40185B);
	OpHex		(x,	1);
	MakeCode	(0X401860);
	MakeCode	(x=0X401888);
	OpHex		(x,	1);
	MakeCode	(x=0X401908);
	OpHex		(x,	1);
	MakeCode	(0X401921);
	MakeArray	(0X401926,	0XA);
	MakeCode	(0X401930);
	MakeCode	(x=0X401936);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40193B);
	OpHex		(x,	1);
	MakeCode	(x=0X401941);
	OpStkvar	(x,	0);
	MakeCode	(x=0X401959);
	OpStkvar	(x,	0);
	MakeCode	(x=0X401964);
	OpStkvar	(x,	0);
	MakeCode	(x=0X401980);
	OpStkvar	(x,	1);
	MakeCode	(x=0X401984);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40199A);
	OpHex		(x,	1);
	MakeCode	(x=0X4019AD);
	OpStkvar	(x,	0);
	MakeComm	(0X4019B1,	"unitrefIdx");
	MakeCode	(x=0X4019BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4019E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4019FD);
	OpHex		(x,	1);
	MakeComm	(0X401A0E,	"rndMax");
	MakeCode	(x=0X401A1A);
	OpHex		(x,	1);
	MakeCode	(x=0X401A1F);
	OpHex		(x,	1);
	MakeCode	(x=0X401A22);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X401A38);
	MakeCode	(0X401A45);
	MakeCode	(0X401A64);
	MakeCode	(x=0X401A84);
	OpHex		(x,	1);
	MakeCode	(x=0X401A87);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X401A8F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X401A97);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X401AA7);
	OpHex		(x,	1);
	MakeCode	(x=0X401AE6);
	OpHex		(x,	1);
	MakeComm	(0X401B10,	"unitrefIdx");
	MakeCode	(x=0X401B1C);
	OpHex		(x,	1);
	MakeCode	(0X401B36);
	MakeArray	(0X401B45,	0XB);
	MakeCode	(x=0X401B50);
	OpHex		(x,	1);
	MakeName	(0X401B50,	"GetNextRoutesDatIdx_sub_401B50");
	MakeCode	(x=0X401B56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X401B6C);
	OpHex		(x,	1);
	MakeCode	(x=0X401B85);
	OpStkvar	(x,	0);
	MakeCode	(x=0X401B89);
	OpStkvar	(x,	0);
	MakeCode	(x=0X401B8D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X401B91);
	OpStkvar	(x,	0);
	MakeCode	(x=0X401BA7);
	OpHex		(x,	1);
	MakeCode	(x=0X401BB8);
	OpStkvar	(x,	1);
	MakeCode	(0X401BC5);
	MakeCode	(x=0X401BD5);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X401BDD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X401BFF);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X401C04);
	OpStkvar	(x,	1);
	MakeCode	(0X401C42);
	MakeCode	(x=0X401C72);
	OpHex		(x,	1);
	MakeCode	(x=0X401C76);
	OpHex		(x,	1);
	MakeCode	(x=0X401C83);
	OpHex		(x,	1);
	MakeCode	(x=0X401C87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X401C8B);
	OpHex		(x,	1);
	MakeCode	(x=0X401C91);
	OpHex		(x,	1);
	MakeCode	(x=0X401C95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X401C99);
	OpHex		(x,	1);
	MakeCode	(x=0X401C9F);
	OpHex		(x,	1);
	MakeCode	(x=0X401CA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X401CBD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X401CC5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X401CE2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X401CEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X401CF7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X401D06);
	OpStkvar	(x,	0);
	MakeCode	(0X401D18);
	MakeCode	(x=0X401D23);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X401D4C);
	MakeCode	(x=0X401D7A);
	OpHex		(x,	1);
	MakeCode	(0X401D96);
	MakeComm	(0X401D9F,	"rndMax");
	MakeCode	(x=0X401DA5);
	OpHex		(x,	1);
	MakeCode	(x=0X401DA8);
	OpHex		(x,	1);
	MakeCode	(x=0X401DAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X401DB5);
	OpHex		(x,	1);
	MakeCode	(x=0X401DBC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X401DC7);
	OpHex		(x,	1);
	MakeCode	(x=0X401DCA);
	OpHex		(x,	1);
	MakeCode	(0X401DD1);
	MakeCode	(x=0X401DD7);
	OpHex		(x,	1);
	MakeArray	(0X401DDE,	0X2);
	MakeCode	(0X401DE0);
	MakeCode	(x=0X401DE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X401DE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X401DF1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X401DFA);
	OpHex		(x,	1);
	MakeCode	(x=0X401DFD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X401E01);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X401E10);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X401E15);
	OpStkvar	(x,	0);
	MakeCode	(x=0X401E3C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X401E55);
	OpStkvar	(x,	1);
	MakeComm	(0X401E63,	"x2");
	MakeComm	(0X401E64,	"y2");
	MakeComm	(0X401E65,	"x1");
	MakeComm	(0X401E66,	"y1");
	MakeCode	(x=0X401E82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X401E90);
	OpHex		(x,	1);
	MakeCode	(x=0X401E98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X401EA4);
	OpStkvar	(x,	0);
	MakeCode	(0X401EB0);
	MakeCode	(x=0X401EB3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X401ED2);
	OpHex		(x,	1);
	MakeCode	(x=0X401EE1);
	OpStkvar	(x,	0);
	MakeComm	(0X401EF6,	"y2");
	MakeComm	(0X401EF7,	"x2");
	MakeComm	(0X401EF8,	"y1");
	MakeComm	(0X401EF9,	"x1");
	MakeCode	(x=0X401EFF);
	OpHex		(x,	1);
	MakeCode	(x=0X401F08);
	OpStkvar	(x,	0);
	MakeComm	(0X401F1A,	"y2");
	MakeComm	(0X401F1B,	"x2");
	MakeComm	(0X401F1C,	"y1");
	MakeComm	(0X401F1D,	"x1");
	MakeCode	(x=0X401F23);
	OpHex		(x,	1);
	MakeCode	(x=0X401F2C);
	OpStkvar	(x,	0);
	MakeComm	(0X401F3F,	"y2");
	MakeComm	(0X401F40,	"x2");
	MakeComm	(0X401F41,	"y1");
	MakeComm	(0X401F42,	"x1");
	MakeCode	(x=0X401F48);
	OpHex		(x,	1);
	MakeCode	(x=0X401F51);
	OpStkvar	(x,	0);
	MakeCode	(x=0X401F5B);
	OpStkvar	(x,	0);
	MakeComm	(0X401F6A,	"x2");
	MakeComm	(0X401F6B,	"y2");
	MakeComm	(0X401F6C,	"x1");
	MakeComm	(0X401F6D,	"y1");
	MakeCode	(x=0X401F89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X401F97);
	OpHex		(x,	1);
	MakeCode	(x=0X401FB5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X401FBD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X401FC9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X401FD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X401FDE);
	OpStkvar	(x,	0);
	MakeArray	(0X401FE8,	0X8);
	MakeCode	(x=0X401FF0);
	OpHex		(x,	1);
	MakeCode	(x=0X401FF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X402004);
	OpStkvar	(x,	1);
	MakeCode	(x=0X402008);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40200C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X402010);
	OpStkvar	(x,	0);
	MakeCode	(x=0X402016);
	OpStkvar	(x,	1);
	MakeCode	(x=0X402037);
	OpStkvar	(x,	1);
	MakeCode	(x=0X402047);
	OpHex		(x,	1);
	MakeCode	(0X402053);
	MakeCode	(x=0X402058);
	OpHex		(x,	1);
	MakeCode	(x=0X402068);
	OpHex		(x,	1);
	MakeCode	(x=0X402086);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40208E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X402092);
	OpHex		(x,	1);
	MakeCode	(x=0X402098);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4020A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4020B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4020D8);
	OpHex		(x,	1);
	MakeCode	(x=0X402101);
	OpHex		(x,	1);
	MakeComm	(0X40210F,	"orientation");
	MakeComm	(0X402110,	"pUnitPos");
	MakeCode	(x=0X402111);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X402122);
	OpHex		(x,	1);
	MakeCode	(x=0X402170);
	OpHex		(x,	1);
	MakeCode	(x=0X40218D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40219B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4021A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4021DE);
	OpHex		(x,	1);
	MakeCode	(0X4021E3);
	MakeCode	(x=0X40220B);
	OpHex		(x,	1);
	MakeComm	(0X402235,	"xpos");
	MakeComm	(0X402236,	"ypos");
	MakeCode	(x=0X40223C);
	OpHex		(x,	1);
	MakeCode	(x=0X402279);
	OpHex		(x,	1);
	MakeCode	(x=0X4022B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4022C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4022E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4022F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40231C);
	OpHex		(x,	1);
	MakeCode	(x=0X402332);
	OpHex		(x,	1);
	MakeCode	(x=0X402366);
	OpHex		(x,	1);
	MakeComm	(0X40238F,	"zpos");
	MakeComm	(0X402397,	"ypos");
	MakeComm	(0X402398,	"xpos");
	MakeCode	(x=0X4023A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4023AE);
	OpHex		(x,	1);
	MakeComm	(0X4023D5,	"pUnitPos");
	MakeComm	(0X4023DC,	"zpos");
	MakeComm	(0X4023DD,	"xpos");
	MakeComm	(0X4023DE,	"ypos");
	MakeCode	(x=0X4023E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4023F5);
	OpHex		(x,	1);
	MakeComm	(0X402412,	"pUnitPos");
	MakeComm	(0X40241B,	"zpos");
	MakeComm	(0X40241C,	"xpos");
	MakeComm	(0X40241D,	"ypos");
	MakeCode	(x=0X402423);
	OpHex		(x,	1);
	MakeCode	(x=0X40242B);
	OpStkvar	(x,	0);
	MakeComm	(0X402449,	"pUnitPos");
	MakeComm	(0X402455,	"zpos");
	MakeComm	(0X402456,	"xpos");
	MakeComm	(0X402457,	"ypos");
	MakeCode	(x=0X40245D);
	OpHex		(x,	1);
	MakeCode	(x=0X402465);
	OpStkvar	(x,	0);
	MakeComm	(0X402483,	"pUnitPos");
	MakeComm	(0X40248F,	"zpos");
	MakeComm	(0X402492,	"xpos");
	MakeComm	(0X402493,	"ypos");
	MakeCode	(x=0X402499);
	OpHex		(x,	1);
	MakeCode	(x=0X4024A5);
	OpStkvar	(x,	0);
	MakeComm	(0X4024C8,	"zpos");
	MakeComm	(0X4024C9,	"ypos");
	MakeComm	(0X4024CA,	"xpos");
	MakeCode	(x=0X4024D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4024DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4024ED);
	OpStkvar	(x,	0);
	MakeComm	(0X402517,	"zpos");
	MakeComm	(0X40251F,	"ypos");
	MakeComm	(0X402520,	"xpos");
	MakeCode	(x=0X402528);
	OpHex		(x,	1);
	MakeCode	(x=0X402536);
	OpHex		(x,	1);
	MakeCode	(x=0X40253D);
	OpHex		(x,	1);
	MakeCode	(x=0X40254B);
	OpHex		(x,	1);
	MakeCode	(x=0X402553);
	OpHex		(x,	1);
	MakeComm	(0X40257D,	"pUnitPos");
	MakeComm	(0X402584,	"zpos");
	MakeComm	(0X402585,	"xpos");
	MakeComm	(0X402586,	"ypos");
	MakeCode	(x=0X40258C);
	OpHex		(x,	1);
	MakeCode	(x=0X40259D);
	OpHex		(x,	1);
	MakeComm	(0X4025BA,	"pUnitPos");
	MakeComm	(0X4025C3,	"zpos");
	MakeComm	(0X4025C4,	"xpos");
	MakeComm	(0X4025C5,	"ypos");
	MakeCode	(x=0X4025CB);
	OpHex		(x,	1);
	MakeComm	(0X4025ED,	"pUnitPos");
	MakeComm	(0X4025F9,	"zpos");
	MakeComm	(0X4025FA,	"xpos");
	MakeComm	(0X4025FB,	"ypos");
	MakeCode	(x=0X402601);
	OpHex		(x,	1);
	MakeComm	(0X402623,	"pUnitPos");
	MakeComm	(0X40262F,	"zpos");
	MakeComm	(0X402632,	"xpos");
	MakeComm	(0X402633,	"ypos");
	MakeCode	(x=0X402639);
	OpHex		(x,	1);
	MakeCode	(x=0X402645);
	OpStkvar	(x,	1);
	MakeComm	(0X402666,	"pUnitPos");
	MakeComm	(0X402667,	"zpos");
	MakeComm	(0X402668,	"xpos");
	MakeComm	(0X402669,	"ypos");
	MakeCode	(x=0X402678);
	OpHex		(x,	1);
	MakeCode	(x=0X402689);
	OpHex		(x,	1);
	MakeComm	(0X40269D,	"pUnitPos");
	MakeComm	(0X4026A6,	"zpos");
	MakeComm	(0X4026A7,	"xpos");
	MakeComm	(0X4026A8,	"ypos");
	MakeCode	(x=0X4026AE);
	OpHex		(x,	1);
	MakeComm	(0X4026D0,	"pUnitPos");
	MakeComm	(0X4026D1,	"zpos");
	MakeComm	(0X4026D4,	"xpos");
	MakeComm	(0X4026D5,	"ypos");
	MakeCode	(x=0X4026DB);
	OpHex		(x,	1);
	MakeComm	(0X4026FD,	"pUnitPos");
	MakeComm	(0X402700,	"zpos");
	MakeComm	(0X402703,	"xpos");
	MakeComm	(0X402704,	"ypos");
	MakeCode	(x=0X40270A);
	OpHex		(x,	1);
	MakeCode	(0X40274E);
	MakeComm	(0X402759,	"pUnitRef");
	MakeComm	(0X40275A,	"TUs");
	MakeCode	(x=0X402760);
	OpHex		(x,	1);
	MakeComm	(0X40278C,	"x2");
	MakeComm	(0X402794,	"y2");
	MakeComm	(0X402795,	"x1");
	MakeComm	(0X402796,	"y1");
	MakeCode	(x=0X4027D6);
	OpHex		(x,	1);
	MakeComm	(0X4027ED,	"doorType");
	MakeCode	(x=0X4027EE);
	OpStkvar	(x,	0);
	MakeComm	(0X40280B,	"pUnitPos");
	MakeComm	(0X40280C,	"zpos");
	MakeComm	(0X40280D,	"xpos");
	MakeComm	(0X40280E,	"ypos");
	MakeCode	(x=0X40281D);
	OpHex		(x,	1);
	MakeCode	(x=0X40282E);
	OpHex		(x,	1);
	MakeComm	(0X40284B,	"pUnitPos");
	MakeComm	(0X40284C,	"zpos");
	MakeComm	(0X40284D,	"xpos");
	MakeComm	(0X40284E,	"ypos");
	MakeCode	(x=0X402854);
	OpHex		(x,	1);
	MakeComm	(0X402876,	"pUnitPos");
	MakeComm	(0X402877,	"zpos");
	MakeComm	(0X40287A,	"xpos");
	MakeComm	(0X40287B,	"ypos");
	MakeCode	(x=0X402881);
	OpHex		(x,	1);
	MakeComm	(0X4028A3,	"pUnitPos");
	MakeComm	(0X4028A6,	"zpos");
	MakeComm	(0X4028A9,	"xpos");
	MakeComm	(0X4028AA,	"ypos");
	MakeCode	(x=0X4028B0);
	OpHex		(x,	1);
	MakeCode	(x=0X402906);
	OpHex		(x,	1);
	MakeComm	(0X402944,	"char");
	MakeComm	(0X402946,	"zpos");
	MakeComm	(0X402947,	"xpos");
	MakeComm	(0X402948,	"ypos");
	MakeCode	(x=0X40294E);
	OpHex		(x,	1);
	MakeCode	(0X4029CA);
	MakeCode	(0X4029D1);
	MakeComm	(0X4029FA,	"zpos");
	MakeComm	(0X4029FB,	"xpos");
	MakeComm	(0X4029FC,	"ypos");
	MakeComm	(0X402A14,	"distance");
	MakeComm	(0X402A22,	"orientation");
	MakeComm	(0X402A29,	"zpos");
	MakeComm	(0X402A2A,	"ypos");
	MakeComm	(0X402A2B,	"xpos");
	MakeCode	(x=0X402A31);
	OpHex		(x,	1);
	MakeCode	(x=0X402A77);
	OpHex		(x,	1);
	MakeCode	(x=0X402A89);
	OpHex		(x,	1);
	MakeCode	(x=0X402AA6);
	OpHex		(x,	1);
	MakeCode	(x=0X402AC7);
	OpHex		(x,	1);
	MakeCode	(x=0X402AEC);
	OpHex		(x,	1);
	MakeCode	(0X402B1C);
	MakeCode	(0X402B2E);
	MakeCode	(0X402B39);
	MakeCode	(0X402B44);
	MakeCode	(0X402B4F);
	MakeCode	(0X402B5A);
	MakeCode	(x=0X402BC2);
	OpHex		(x,	1);
	MakeCode	(x=0X402BD5);
	OpHex		(x,	1);
	MakeCode	(0X402BD9);
	MakeCode	(x=0X402BE6);
	OpHex		(x,	1);
	MakeArray	(0X402BEA,	0X6);
	MakeCode	(x=0X402BF0);
	OpHex		(x,	1);
	MakeCode	(x=0X402BF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X402BF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X402BFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X402C03);
	OpStkvar	(x,	0);
	MakeCode	(x=0X402C14);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X402C19);
	OpStkvar	(x,	0);
	MakeCode	(x=0X402C23);
	OpHex		(x,	1);
	MakeCode	(x=0X402C2B);
	OpHex		(x,	1);
	MakeCode	(x=0X402C2F);
	OpHex		(x,	1);
	MakeComm	(0X402C7A,	"orientation");
	MakeComm	(0X402C7B,	"xpos_target");
	MakeComm	(0X402C7C,	"ypos_target");
	MakeComm	(0X402C7D,	"xpos_viewer");
	MakeComm	(0X402C7E,	"ypos_viewer");
	MakeCode	(x=0X402C84);
	OpHex		(x,	1);
	MakeCode	(x=0X402CD5);
	OpHex		(x,	1);
	MakeComm	(0X402CE7,	"y2");
	MakeComm	(0X402CE8,	"x2");
	MakeComm	(0X402CE9,	"y1");
	MakeComm	(0X402CEA,	"x1");
	MakeCode	(x=0X402CF0);
	OpHex		(x,	1);
	MakeCode	(x=0X402D02);
	OpStkvar	(x,	0);
	MakeCode	(x=0X402D06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X402D0E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X402D18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X402D21);
	OpHex		(x,	1);
	MakeArray	(0X402D25,	0XB);
	MakeCode	(0X402D30);
	MakeComm	(0X402D37,	"unitposIdx");
	MakeCode	(x=0X402D45);
	OpHex		(x,	1);
	MakeCode	(x=0X402D77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X402D87);
	OpHex		(x,	1);
	MakeCode	(x=0X402DCF);
	OpHex		(x,	1);
	MakeCode	(0X402DE8);
	MakeCode	(0X402DF3);
	MakeCode	(x=0X402E02);
	OpStkvar	(x,	1);
	MakeComm	(0X402E07,	"rndMax");
	MakeCode	(x=0X402E17);
	OpHex		(x,	1);
	MakeCode	(x=0X402E1A);
	OpHex		(x,	1);
	MakeCode	(0X402E2B);
	MakeCode	(x=0X402E30);
	OpHex		(x,	1);
	MakeCode	(x=0X402E3E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X402E46);
	OpHex		(x,	1);
	MakeCode	(x=0X402E50);
	OpHex		(x,	1);
	MakeCode	(0X402E7B);
	MakeCode	(x=0X402E84);
	OpHex		(x,	1);
	MakeCode	(x=0X402E87);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X402E97,	"obposIdx");
	MakeCode	(x=0X402E9D);
	OpHex		(x,	1);
	MakeComm	(0X402EA0,	"itemIdx");
	MakeCode	(x=0X402EA6);
	OpHex		(x,	1);
	MakeComm	(0X402EAE,	"obposIdx");
	MakeCode	(x=0X402EB4);
	OpHex		(x,	1);
	MakeCode	(x=0X402EF9);
	OpHex		(x,	1);
	MakeCode	(x=0X402F1E);
	OpHex		(x,	1);
	MakeCode	(x=0X402F46);
	OpHex		(x,	1);
	MakeCode	(x=0X402F5C);
	OpHex		(x,	1);
	MakeCode	(x=0X402F99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X402F9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X402FA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X402FAC);
	OpHex		(x,	1);
	MakeCode	(x=0X402FB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X402FB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X402FB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X402FC5);
	OpHex		(x,	1);
	MakeCode	(x=0X402FD1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X402FE4);
	OpHex		(x,	1);
	MakeCode	(x=0X40303A);
	OpHex		(x,	1);
	MakeCode	(x=0X40304E);
	OpHex		(x,	1);
	MakeComm	(0X403075,	"x2");
	MakeComm	(0X403076,	"y2");
	MakeComm	(0X403077,	"x1");
	MakeComm	(0X403078,	"y1");
	MakeComm	(0X403088,	"orientation");
	MakeComm	(0X403089,	"pUnitPos");
	MakeCode	(x=0X40308F);
	OpHex		(x,	1);
	MakeComm	(0X4030A5,	"pUnitpos");
	MakeCode	(x=0X4030B0);
	OpHex		(x,	1);
	MakeComm	(0X4030D3,	"y2");
	MakeComm	(0X4030D4,	"x2");
	MakeComm	(0X4030D5,	"y1");
	MakeComm	(0X4030D6,	"x1");
	MakeCode	(x=0X4030EC);
	OpHex		(x,	1);
	MakeComm	(0X4030FF,	"zpos");
	MakeCode	(0X4030FF);
	MakeComm	(0X403100,	"xpos");
	MakeComm	(0X403101,	"ypos");
	MakeCode	(x=0X403107);
	OpHex		(x,	1);
	MakeComm	(0X403115,	"zpos");
	MakeCode	(0X403115);
	MakeComm	(0X403116,	"xpos");
	MakeComm	(0X403117,	"ypos");
	MakeCode	(x=0X40311D);
	OpHex		(x,	1);
	MakeCode	(x=0X40313E);
	OpStkvar	(x,	1);
	MakeComm	(0X40314F,	"y2");
	MakeComm	(0X403150,	"x2");
	MakeComm	(0X403151,	"y1");
	MakeComm	(0X403152,	"x1");
	MakeCode	(x=0X403158);
	OpHex		(x,	1);
	MakeCode	(x=0X40315B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40316C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X403178);
	OpHex		(x,	1);
	MakeComm	(0X403189,	"pUnitpos");
	MakeCode	(x=0X403194);
	OpHex		(x,	1);
	MakeCode	(x=0X4031CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4031E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40322B);
	OpHex		(x,	1);
	MakeCode	(x=0X403281);
	OpHex		(x,	1);
	MakeCode	(x=0X4032CE);
	OpHex		(x,	1);
	MakeCode	(x=0X403311);
	OpHex		(x,	1);
	MakeCode	(x=0X403336);
	OpHex		(x,	1);
	MakeCode	(x=0X40335C);
	OpHex		(x,	1);
	MakeCode	(x=0X403371);
	OpHex		(x,	1);
	MakeCode	(x=0X403377);
	OpStkvar	(x,	1);
	MakeCode	(x=0X403381);
	OpStkvar	(x,	1);
	MakeCode	(x=0X403385);
	OpStkvar	(x,	1);
	MakeCode	(x=0X403389);
	OpStkvar	(x,	1);
	MakeComm	(0X40338D,	"zpos");
	MakeComm	(0X40338E,	"ypos");
	MakeComm	(0X40338F,	"xpos");
	MakeCode	(x=0X403395);
	OpStkvar	(x,	0);
	MakeCode	(x=0X403399);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40339E);
	OpHex		(x,	1);
	MakeCode	(x=0X4033AC);
	OpHex		(x,	1);
	MakeCode	(0X4033BD);
	MakeCode	(x=0X4033C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4033CD);
	OpHex		(x,	1);
	MakeCode	(0X4033E2);
	MakeCode	(x=0X4033F1);
	OpHex		(x,	1);
	MakeCode	(0X403402);
	MakeCode	(x=0X40341B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X403420);
	OpHex		(x,	1);
	MakeCode	(x=0X403427);
	OpHex		(x,	1);
	MakeArray	(0X40342B,	0X5);
	MakeCode	(0X403430);
	MakeCode	(x=0X403432);
	OpStkvar	(x,	1);
	MakeCode	(x=0X403472);
	OpHex		(x,	1);
	MakeCode	(x=0X403475);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40347C);
	OpHex		(x,	1);
	MakeCode	(x=0X40347F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40348D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4034AB);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4034B2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4034C0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4034CD);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X4034E6);
	MakeCode	(x=0X4034EC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40353C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X403582);
	MakeCode	(x=0X4035AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4035B0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4035B7);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4035C5);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4035D3);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X4035E9);
	MakeCode	(x=0X4035EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4035EF);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4035FD);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40360B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X403612);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeArray	(0X403643,	0XD);
	MakeCode	(x=0X403650);
	OpHex		(x,	1);
	MakeCode	(x=0X403661);
	OpStkvar	(x,	0);
	MakeCode	(x=0X403667);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40366B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40367B);
	OpHex		(x,	1);
	MakeCode	(x=0X40367E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X403685);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40368C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X403693);
	OpStkvar	(x,	0);
	MakeCode	(x=0X403698);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40369F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4036A4);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4036AB);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4036B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4036B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4036BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4036C0);
	OpStkvar	(x,	0);
	MakeCode	(0X4036C7);
	MakeCode	(x=0X4036D6);
	OpHex		(x,	1);
	MakeCode	(0X4036DA);
	MakeCode	(x=0X4036F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X403706);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40370B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40371A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40371F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X403724);
	OpStkvar	(x,	1);
	MakeCode	(x=0X403734);
	OpStkvar	(x,	0);
	MakeCode	(x=0X403742);
	OpStkvar	(x,	1);
	MakeCode	(x=0X403756);
	OpHex		(x,	1);
	MakeCode	(x=0X40375B);
	OpHex		(x,	1);
	MakeCode	(x=0X403778);
	OpStkvar	(x,	1);
	MakeCode	(x=0X403793);
	OpHex		(x,	1);
	MakeCode	(x=0X403798);
	OpHex		(x,	1);
	MakeCode	(x=0X4037AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4037B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4037BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4037D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4037D8);
	OpHex		(x,	1);
	MakeCode	(0X4037F9);
	MakeCode	(x=0X403821);
	OpHex		(x,	1);
	MakeCode	(x=0X403826);
	OpHex		(x,	1);
	MakeCode	(x=0X40383D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X403841);
	OpStkvar	(x,	0);
	MakeCode	(x=0X403849);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40385D);
	OpHex		(x,	1);
	MakeCode	(x=0X403862);
	OpHex		(x,	1);
	MakeCode	(x=0X40387F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X403883);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40388F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4038A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4038A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4038C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4038D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4038EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4038F0);
	OpHex		(x,	1);
	MakeCode	(x=0X403907);
	OpStkvar	(x,	1);
	MakeCode	(x=0X403930);
	OpHex		(x,	1);
	MakeCode	(x=0X403935);
	OpHex		(x,	1);
	MakeCode	(x=0X40394A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X403983);
	OpHex		(x,	1);
	MakeCode	(x=0X403988);
	OpHex		(x,	1);
	MakeCode	(0X403999);
	MakeCode	(x=0X4039AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4039B2);
	OpStkvar	(x,	1);
	MakeComm	(0X4039B6,	"firingArm");
	MakeComm	(0X4039B7,	"pObData_weapon");
	MakeComm	(0X4039B8,	"pUnitRef");
	MakeCode	(x=0X4039C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4039D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4039EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4039F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4039FC);
	OpStkvar	(x,	1);
	MakeCode	(0X403A06);
	MakeCode	(x=0X403A1E);
	OpHex		(x,	1);
	MakeCode	(x=0X403A23);
	OpHex		(x,	1);
	MakeCode	(x=0X403A2F);
	OpStkvar	(x,	1);
	MakeCode	(0X403A39);
	MakeCode	(x=0X403A3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X403A53);
	OpHex		(x,	1);
	MakeCode	(x=0X403A58);
	OpHex		(x,	1);
	MakeCode	(x=0X403A64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X403A76);
	OpHex		(x,	1);
	MakeCode	(x=0X403A7B);
	OpHex		(x,	1);
	MakeCode	(x=0X403A8E);
	OpHex		(x,	1);
	MakeArray	(0X403A92,	0XE);
	MakeCode	(x=0X403AA0);
	OpHex		(x,	1);
	MakeCode	(x=0X403AB0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X403AB4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X403AC5);
	OpHex		(x,	1);
	MakeCode	(x=0X403AE0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X403AE8);
	OpHex		(x,	1);
	MakeCode	(x=0X403AF0);
	OpHex		(x,	1);
	MakeCode	(x=0X403AF4);
	OpHex		(x,	1);
	MakeCode	(x=0X403B9D);
	OpHex		(x,	1);
	MakeCode	(x=0X403BB1);
	OpStkvar	(x,	1);
	MakeComm	(0X403BBB,	"y2");
	MakeComm	(0X403BC3,	"x2");
	MakeComm	(0X403BC5,	"y1");
	MakeComm	(0X403BC6,	"x1");
	MakeCode	(x=0X403BC7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X403BD2);
	OpHex		(x,	1);
	MakeCode	(x=0X403BD5);
	OpStkvar	(x,	1);
	MakeComm	(0X403BE6,	"pUnitpos");
	MakeCode	(x=0X403BEC);
	OpHex		(x,	1);
	MakeCode	(x=0X403C13);
	OpHex		(x,	1);
	MakeCode	(0X403C27);
	MakeCode	(x=0X403C39);
	OpHex		(x,	1);
	MakeCode	(0X403C46);
	MakeComm	(0X403C53,	"zpos");
	MakeComm	(0X403C54,	"xpos");
	MakeComm	(0X403C55,	"ypos");
	MakeCode	(x=0X403C5B);
	OpHex		(x,	1);
	MakeCode	(x=0X403C70);
	OpStkvar	(x,	0);
	MakeCode	(x=0X403CB2);
	OpHex		(x,	1);
	MakeCode	(x=0X403CB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X403CBB);
	OpHex		(x,	1);
	MakeCode	(0X403CC0);
	MakeCode	(x=0X403CC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X403CC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X403CD6);
	OpStkvar	(x,	1);
	MakeComm	(0X403CDA,	"x2");
	MakeComm	(0X403CDB,	"y2");
	MakeComm	(0X403CDC,	"x1");
	MakeComm	(0X403CDD,	"y1");
	MakeCode	(x=0X403CEC);
	OpHex		(x,	1);
	MakeCode	(x=0X403CF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X403CFF);
	OpHex		(x,	1);
	MakeCode	(x=0X403D02);
	OpHex		(x,	1);
	MakeCode	(x=0X403D2D);
	OpHex		(x,	1);
	MakeCode	(x=0X403D53);
	OpHex		(x,	1);
	MakeCode	(x=0X403D5A);
	OpHex		(x,	1);
	MakeCode	(x=0X403D5D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X403D64);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X403D7E);
	OpHex		(x,	1);
	MakeCode	(x=0X403D86);
	OpHex		(x,	1);
	MakeCode	(x=0X403D89);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X403D90);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X403DAA);
	OpHex		(x,	1);
	MakeArray	(0X403DB2,	0XE);
	MakeCode	(0X403DC0);
	MakeCode	(x=0X403DC2);
	OpHex		(x,	1);
	MakeCode	(x=0X403DCD);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X403DDA);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X403DE9);
	OpHex		(x,	1);
	MakeCode	(x=0X403DF6);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X403E0D,	0X3);
	MakeCode	(0X403E10);
	MakeCode	(x=0X403E19);
	OpHex		(x,	1);
	MakeCode	(x=0X403E25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X403E3E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X403E4C);
	OpHex		(x,	1);
	MakeCode	(x=0X403E4F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X403E5F,	"y2");
	MakeComm	(0X403E67,	"x2");
	MakeComm	(0X403E68,	"y1");
	MakeComm	(0X403E69,	"x1");
	MakeCode	(x=0X403E72);
	OpHex		(x,	1);
	MakeCode	(x=0X403E9B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X403EA3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X403EAC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X403EB9);
	OpStkvar	(x,	1);
	MakeArray	(0X403EC4,	0XC);
	MakeCode	(x=0X403ED0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X403ED5);
	OpHex		(x,	1);
	MakeCode	(x=0X403ED8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X403F3D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X403FC0);
	MakeCode	(0X403FC7);
	MakeCode	(0X403FCE);
	MakeArray	(0X403FD5,	0XB);
	MakeCode	(x=0X403FE0);
	OpStkvar	(x,	1);
	MakeName	(0X403FE0,	"AlienTryToTakeObjectInHand");
	MakeCode	(x=0X403FEA);
	OpHex		(x,	1);
	MakeCode	(x=0X403FF0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X404005);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X40402F);
	MakeCode	(0X404057);
	MakeArray	(0X40405B,	0X5);
	MakeCode	(0X404060);
	MakeName	(0X404060,	"AlienReloadWeapon");
	MakeCode	(x=0X404077);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40407B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X404083);
	OpHex		(x,	1);
	MakeCode	(x=0X404086);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X4040EC,	"obposIdx");
	MakeCode	(0X4040EC);
	MakeCode	(x=0X4040F7);
	OpHex		(x,	1);
	MakeCode	(0X404110);
	MakeName	(0X404110,	"IsItemLoadedAndClipNotEmpty");
	MakeCode	(x=0X404111);
	OpStkvar	(x,	1);
	MakeCode	(x=0X404119);
	OpHex		(x,	1);
	MakeCode	(x=0X40411E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40413A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X40415D);
	MakeArray	(0X404164,	0XC);
	MakeCode	(0X404170);
	MakeName	(0X404170,	"UnloadClip");
	MakeCode	(x=0X404171);
	OpStkvar	(x,	1);
	MakeCode	(x=0X404178);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X404197);
	MakeCode	(0X4041AF);
	MakeArray	(0X4041B9,	0X7);
	MakeCode	(x=0X4041C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4041C7);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4041CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4041D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4041DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4041DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X404223);
	OpStkvar	(x,	0);
	MakeCode	(x=0X404244);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X404268);
	MakeCode	(x=0X404288);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X4042DC);
	MakeCode	(x=0X4042DF);
	OpStkvar	(x,	0);
	MakeCode	(0X4042FE);
	MakeCode	(x=0X40431C);
	OpStkvar	(x,	1);
	MakeCode	(0X404337);
	MakeCode	(x=0X404339);
	OpHex		(x,	1);
	MakeCode	(x=0X40434D);
	OpStkvar	(x,	0);
	MakeCode	(0X404366);
	MakeCode	(x=0X404368);
	OpHex		(x,	1);
	MakeCode	(x=0X404391);
	OpHex		(x,	1);
	MakeCode	(x=0X404398);
	OpHex		(x,	1);
	MakeCode	(x=0X40439D);
	OpHex		(x,	1);
	MakeCode	(x=0X4043E2);
	OpHex		(x,	1);
	MakeComm	(0X4043E7,	"y2");
	MakeCode	(x=0X4043EF);
	OpHex		(x,	1);
	MakeComm	(0X404403,	"x2");
	MakeComm	(0X404404,	"y1");
	MakeComm	(0X404405,	"x1");
	MakeCode	(x=0X40440E);
	OpHex		(x,	1);
	MakeCode	(x=0X40442F);
	OpHex		(x,	1);
	MakeCode	(x=0X404434);
	OpHex		(x,	1);
	MakeCode	(0X404442);
	MakeCode	(x=0X404459);
	OpHex		(x,	1);
	MakeCode	(x=0X404473);
	OpHex		(x,	1);
	MakeCode	(0X404488);
	MakeCode	(x=0X40448A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X404491);
	OpStkvar	(x,	1);
	MakeCode	(x=0X404495);
	OpStkvar	(x,	0);
	MakeCode	(x=0X404499);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40449F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4044A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4044B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4044B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4044BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4044C7);
	OpHex		(x,	1);
	MakeArray	(0X4044CB,	0X5);
	MakeCode	(0X4044D0);
	MakeCode	(x=0X4044D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4044DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4044DE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4044EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X404512);
	OpStkvar	(x,	0);
	MakeCode	(x=0X404522);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X404543);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X404583);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40458E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4045E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4045F1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X404630);
	OpStkvar	(x,	1);
	MakeCode	(x=0X404650);
	OpStkvar	(x,	1);
	MakeComm	(0X404664,	"y2");
	MakeComm	(0X40466C,	"x2");
	MakeComm	(0X40466D,	"y1");
	MakeComm	(0X40466E,	"x1");
	MakeCode	(x=0X404674);
	OpHex		(x,	1);
	MakeCode	(0X40468A);
	MakeArray	(0X40468E,	0X2);
	MakeCode	(0X404690);
	MakeCode	(x=0X4046BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4046C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4046C9);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4046E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4046F8);
	OpHex		(x,	1);
	MakeCode	(x=0X40470A);
	OpHex		(x,	1);
	MakeCode	(x=0X40470D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X404717,	"obposIdx");
	MakeCode	(x=0X40471D);
	OpHex		(x,	1);
	MakeComm	(0X404720,	"itemIdx");
	MakeCode	(x=0X404726);
	OpHex		(x,	1);
	MakeComm	(0X40472E,	"obposIdx");
	MakeCode	(x=0X404734);
	OpHex		(x,	1);
	MakeArray	(0X404739,	0X7);
	MakeCode	(x=0X404740);
	OpHex		(x,	1);
	MakeName	(0X404740,	"AlienTryMindAttack");
	MakeCode	(x=0X404773);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40477B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40477F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X404783);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40478A);
	OpHex		(x,	1);
	MakeCode	(x=0X40479D);
	OpHex		(x,	1);
	MakeComm	(0X4047C9,	"y2");
	MakeComm	(0X4047D1,	"x2");
	MakeComm	(0X4047D2,	"y1");
	MakeComm	(0X4047D3,	"x1");
	MakeComm	(0X4047DC,	"rndMax");
	MakeCode	(x=0X4047DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4047F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4047F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4047FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40480B);
	OpHex		(x,	1);
	MakeCode	(x=0X40480F);
	OpHex		(x,	1);
	MakeCode	(x=0X404816);
	OpHex		(x,	1);
	MakeCode	(x=0X404821);
	OpHex		(x,	1);
	MakeCode	(x=0X404834);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40483D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40484B);
	OpHex		(x,	1);
	MakeCode	(x=0X40484D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X404853);
	OpHex		(x,	1);
	MakeCode	(x=0X404857);
	OpHex		(x,	1);
	MakeCode	(x=0X40485C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X404870);
	OpStkvar	(x,	1);
	MakeCode	(x=0X404874);
	OpStkvar	(x,	0);
	MakeCode	(x=0X404878);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40487C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X404888);
	OpStkvar	(x,	0);
	MakeCode	(x=0X404892);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4048B6);
	OpHex		(x,	1);
	MakeComm	(0X4048C8,	"rndMax");
	MakeCode	(0X4048C8);
	MakeCode	(x=0X4048CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4048D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4048F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4048FC);
	OpStkvar	(x,	1);
	MakeComm	(0X404900,	"unitpos_idx");
	MakeCode	(x=0X404906);
	OpHex		(x,	1);
	MakeCode	(x=0X40490B);
	OpHex		(x,	1);
	MakeCode	(x=0X40490F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40494B);
	OpHex		(x,	1);
	MakeCode	(x=0X404955);
	OpHex		(x,	1);
	MakeCode	(x=0X404957);
	OpHex		(x,	1);
	MakeComm	(0X40496C,	"rndMax");
	MakeCode	(x=0X404976);
	OpHex		(x,	1);
	MakeCode	(x=0X404979);
	OpHex		(x,	1);
	MakeComm	(0X404980,	"unitpos_idx");
	MakeCode	(x=0X404988);
	OpHex		(x,	1);
	MakeCode	(x=0X40498D);
	OpHex		(x,	1);
	MakeCode	(0X404991);
	MakeCode	(x=0X404996);
	OpHex		(x,	1);
	MakeCode	(x=0X40499B);
	OpHex		(x,	1);
	MakeCode	(x=0X4049A0);
	OpStkvar	(x,	1);
	MakeName	(0X4049A0,	"TryToMindControlUnit");
	MakeComm	(0X4049DE,	"y2");
	MakeComm	(0X4049E6,	"x2");
	MakeComm	(0X4049E7,	"y1");
	MakeComm	(0X4049E8,	"x1");
	MakeComm	(0X4049EE,	"rndMax");
	MakeCode	(x=0X404A0C);
	OpHex		(x,	1);
	MakeCode	(x=0X404A0F);
	OpHex		(x,	1);
	MakeCode	(x=0X404A20);
	OpHex		(x,	1);
	MakeCode	(x=0X404A2E);
	OpHex		(x,	1);
	MakeCode	(x=0X404A32);
	OpHex		(x,	1);
	MakeCode	(x=0X404A68);
	OpHex		(x,	1);
	MakeCode	(x=0X404A90);
	OpHex		(x,	1);
	MakeCode	(x=0X404AB5);
	OpHex		(x,	1);
	MakeComm	(0X404AC1,	"pUnitpos");
	MakeCode	(x=0X404AE7);
	OpHex		(x,	1);
	MakeCode	(x=0X404AF1);
	OpHex		(x,	1);
	MakeComm	(0X404B23,	"smallFont");
	MakeComm	(0X404B24,	"xpos");
	MakeComm	(0X404B26,	"ypos");
	MakeComm	(0X404B30,	"color");
	MakeComm	(0X404B31,	"str");
	MakeComm	(0X404B4A,	"smallFont");
	MakeComm	(0X404B4B,	"xpos");
	MakeComm	(0X404B4D,	"ypos");
	MakeComm	(0X404B4F,	"color");
	MakeComm	(0X404B50,	"str");
	MakeCode	(x=0X404B79);
	OpHex		(x,	1);
	MakeCode	(x=0X404B87);
	OpHex		(x,	1);
	MakeArray	(0X404B92,	0XE);
	MakeCode	(x=0X404BA0);
	OpStkvar	(x,	1);
	MakeName	(0X404BA0,	"AlienTryToPanicUnit");
	MakeComm	(0X404BDE,	"y2");
	MakeComm	(0X404BE6,	"x2");
	MakeComm	(0X404BE7,	"y1");
	MakeComm	(0X404BE8,	"x1");
	MakeComm	(0X404BEE,	"rndMax");
	MakeCode	(x=0X404C07);
	OpHex		(x,	1);
	MakeCode	(x=0X404C0A);
	OpHex		(x,	1);
	MakeCode	(x=0X404C20);
	OpHex		(x,	1);
	MakeCode	(x=0X404C2E);
	OpHex		(x,	1);
	MakeCode	(x=0X404C32);
	OpHex		(x,	1);
	MakeCode	(x=0X404C48);
	OpHex		(x,	1);
	MakeCode	(x=0X404C4E);
	OpHex		(x,	1);
	MakeCode	(x=0X404C59);
	OpHex		(x,	1);
	MakeCode	(0X404C64);
	MakeComm	(0X404C6D,	"pUnitpos");
	MakeCode	(x=0X404C73);
	OpHex		(x,	1);
	MakeCode	(x=0X404CAC);
	OpHex		(x,	1);
	MakeCode	(x=0X404CD8);
	OpHex		(x,	1);
	MakeCode	(x=0X404CFD);
	OpHex		(x,	1);
	MakeArray	(0X404D01,	0XF);
	MakeCode	(x=0X404D10);
	OpHex		(x,	1);
	MakeName	(0X404D10,	"AlienTryGrenade");
	MakeCode	(x=0X404D20);
	OpStkvar	(x,	0);
	MakeCode	(x=0X404D2D);
	OpHex		(x,	1);
	MakeCode	(x=0X404D30);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X404D50);
	OpStkvar	(x,	0);
	MakeCode	(x=0X404D5B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X404D67);
	OpHex		(x,	1);
	MakeCode	(x=0X404D8F);
	OpStkvar	(x,	0);
	MakeCode	(0X404D95);
	MakeCode	(x=0X404D9B);
	OpHex		(x,	1);
	MakeCode	(x=0X404DD0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X404DD5);
	OpStkvar	(x,	1);
	MakeComm	(0X404DF2,	"pUnitpos");
	MakeCode	(x=0X404DFE);
	OpStkvar	(x,	1);
	MakeComm	(0X404E02,	"zpos");
	MakeComm	(0X404E03,	"xpos");
	MakeComm	(0X404E0F,	"ypos");
	MakeCode	(x=0X404E21);
	OpHex		(x,	1);
	MakeCode	(x=0X404E4A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X404E4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X404E53);
	OpStkvar	(x,	0);
	MakeCode	(x=0X404E5C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X404E69);
	OpHex		(x,	1);
	MakeCode	(x=0X404E6C);
	OpHex		(x,	1);
	MakeCode	(x=0X404E95);
	OpHex		(x,	1);
	MakeCode	(x=0X404E9B);
	OpHex		(x,	1);
	MakeComm	(0X404EAC,	"rndMax");
	MakeCode	(x=0X404EB6);
	OpHex		(x,	1);
	MakeCode	(x=0X404EBB);
	OpHex		(x,	1);
	MakeCode	(x=0X404ECD);
	OpStkvar	(x,	1);
	MakeComm	(0X404ED1,	"obposIdx");
	MakeCode	(x=0X404ED7);
	OpHex		(x,	1);
	MakeComm	(0X404EDF,	"x2");
	MakeComm	(0X404EE8,	"y2");
	MakeCode	(x=0X404EEF);
	OpHex		(x,	1);
	MakeComm	(0X404F04,	"x1");
	MakeComm	(0X404F05,	"y1");
	MakeComm	(0X404F15,	"orientation");
	MakeComm	(0X404F16,	"pUnitPos");
	MakeCode	(x=0X404F1C);
	OpHex		(x,	1);
	MakeCode	(x=0X404F36);
	OpHex		(x,	1);
	MakeCode	(x=0X404F59);
	OpHex		(x,	1);
	MakeCode	(x=0X404F67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X404F73);
	OpHex		(x,	1);
	MakeCode	(x=0X404F7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X404F84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X404F89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X404FAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X404FD4);
	OpHex		(x,	1);
	MakeCode	(x=0X404FDB);
	OpHex		(x,	1);
	MakeCode	(0X404FE0);
	MakeName	(0X404FE0,	"GetGrenadeForCurrentUnitIfAvailable");
	MakeCode	(x=0X404FE9);
	OpHex		(x,	1);
	MakeCode	(x=0X404FEC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeArray	(0X405029,	0X7);
	MakeCode	(x=0X405030);
	OpHex		(x,	1);
	MakeCode	(x=0X405035);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X405043);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40504B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X405053);
	OpStkvar	(x,	0);
	MakeCode	(x=0X405057);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40505F);
	OpHex		(x,	1);
	MakeCode	(x=0X40508F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4050AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4050B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4050B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4050CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4050D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4050D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4050E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4050EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4050EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4050F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405103);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405107);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40510B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40511C);
	OpHex		(x,	1);
	MakeCode	(x=0X40517E);
	OpHex		(x,	1);
	MakeCode	(x=0X405186);
	OpStkvar	(x,	1);
	MakeComm	(0X405194,	"y2");
	MakeComm	(0X405195,	"x2");
	MakeComm	(0X405196,	"y1");
	MakeComm	(0X405197,	"x1");
	MakeCode	(x=0X4051A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4051A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4051B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4051BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4051C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4051CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4051CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4051E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4051EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4051EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4051F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4051FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X405205);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40520E);
	OpHex		(x,	1);
	MakeArray	(0X405212,	0XE);
	MakeCode	(x=0X405220);
	OpHex		(x,	1);
	MakeCode	(x=0X405223);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405230);
	OpHex		(x,	1);
	MakeCode	(x=0X405232);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405238);
	OpHex		(x,	1);
	MakeCode	(x=0X40523C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405244);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405248);
	OpStkvar	(x,	0);
	MakeCode	(x=0X405250);
	OpStkvar	(x,	0);
	MakeCode	(x=0X405254);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X405259);
	OpStkvar	(x,	0);
	MakeCode	(x=0X405261);
	OpHex		(x,	1);
	MakeComm	(0X4052AB,	"y2");
	MakeComm	(0X4052AC,	"x2");
	MakeComm	(0X4052AD,	"y1");
	MakeComm	(0X4052AE,	"x1");
	MakeCode	(x=0X4052B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4052B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405305);
	OpHex		(x,	1);
	MakeCode	(x=0X405312);
	OpStkvar	(x,	1);
	MakeCode	(0X40531B);
	MakeCode	(x=0X40531E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X405322);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40532A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X405334);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40533D);
	OpHex		(x,	1);
	MakeArray	(0X405341,	0XF);
	MakeCode	(0X405350);
	MakeComm	(0X405359,	"pUnitpos");
	MakeCode	(x=0X405368);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405373);
	OpHex		(x,	1);
	MakeCode	(x=0X40537B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X4053A8,	"dst");
	MakeComm	(0X4053A9,	"src");
	MakeCode	(x=0X4053CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4053F3);
	OpHex		(x,	1);
	MakeComm	(0X405457,	"dst");
	MakeComm	(0X405458,	"src");
	MakeCode	(x=0X405475);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40549A);
	OpHex		(x,	1);
	MakeCode	(x=0X40549D);
	OpHex		(x,	1);
	MakeCode	(x=0X40550F);
	OpHex		(x,	1);
	MakeArray	(0X40551E,	0X2);
	MakeCode	(x=0X405520);
	OpHex		(x,	1);
	MakeName	(0X405520,	"AlienTryBlasterLauncher");
	MakeCode	(x=0X405532);
	OpStkvar	(x,	0);
	MakeComm	(0X40553C,	"ObPosRefIdx_weapon");
	MakeCode	(x=0X405542);
	OpHex		(x,	1);
	MakeCode	(x=0X405552);
	OpHex		(x,	1);
	MakeCode	(x=0X405555);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X405570);
	OpHex		(x,	1);
	MakeCode	(x=0X405576);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X405585);
	OpStkvar	(x,	0);
	MakeCode	(x=0X405597);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4055A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4055A7);
	OpHex		(x,	1);
	MakeComm	(0X4055DF,	"pUnitpos");
	MakeCode	(x=0X405606);
	OpHex		(x,	1);
	MakeCode	(x=0X405633);
	OpStkvar	(x,	0);
	MakeCode	(x=0X405639);
	OpHex		(x,	1);
	MakeCode	(x=0X405648);
	OpHex		(x,	1);
	MakeCode	(x=0X40564E);
	OpHex		(x,	1);
	MakeCode	(x=0X405672);
	OpHex		(x,	1);
	MakeCode	(0X40567E);
	MakeCode	(x=0X405686);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4056B1);
	OpHex		(x,	1);
	MakeCode	(0X4056BF);
	MakeCode	(x=0X4056FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40570B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40570F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40571F);
	OpHex		(x,	1);
	MakeCode	(x=0X405722);
	OpHex		(x,	1);
	MakeCode	(x=0X405727);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40573C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405743);
	OpStkvar	(x,	0);
	MakeCode	(x=0X405758);
	OpHex		(x,	1);
	MakeCode	(x=0X40575E);
	OpHex		(x,	1);
	MakeCode	(x=0X40576C);
	OpStkvar	(x,	0);
	MakeComm	(0X405771,	"rndMax");
	MakeCode	(x=0X405778);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40577D);
	OpHex		(x,	1);
	MakeCode	(x=0X405782);
	OpHex		(x,	1);
	MakeCode	(x=0X405794);
	OpStkvar	(x,	1);
	MakeComm	(0X405798,	"obposIdx");
	MakeCode	(x=0X40579E);
	OpHex		(x,	1);
	MakeCode	(x=0X4057A8);
	OpStkvar	(x,	1);
	MakeComm	(0X4057AC,	"obposIdx");
	MakeCode	(x=0X4057B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4057B5);
	OpStkvar	(x,	1);
	MakeComm	(0X4057C6,	"x2");
	MakeComm	(0X4057C7,	"y2");
	MakeComm	(0X4057C8,	"x1");
	MakeComm	(0X4057C9,	"y1");
	MakeComm	(0X4057D9,	"orientation");
	MakeComm	(0X4057DA,	"pUnitPos");
	MakeCode	(x=0X4057E0);
	OpHex		(x,	1);
	MakeCode	(x=0X405805);
	OpHex		(x,	1);
	MakeCode	(x=0X405828);
	OpHex		(x,	1);
	MakeCode	(x=0X405836);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405842);
	OpHex		(x,	1);
	MakeCode	(x=0X405854);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40586F);
	OpHex		(x,	1);
	MakeCode	(x=0X405874);
	OpHex		(x,	1);
	MakeCode	(x=0X4058A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4058C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4058C7);
	OpHex		(x,	1);
	MakeArray	(0X4058CB,	0X5);
	MakeCode	(0X4058D0);
	MakeName	(0X4058D0,	"GetBlasterLauncherForCurrentUnitIfAvailable");
	MakeCode	(x=0X4058D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4058DC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeArray	(0X405919,	0X7);
	MakeCode	(0X405920);
	MakeName	(0X405920,	"GetClipForWeapon");
	MakeCode	(x=0X405921);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405929);
	OpHex		(x,	1);
	MakeCode	(x=0X405933);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40593F);
	OpHex		(x,	1);
	MakeCode	(x=0X40594A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X4059A0);
	MakeCode	(x=0X4059B4);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X4059CF,	"dst");
	MakeComm	(0X4059D0,	"src");
	MakeCode	(x=0X4059DD);
	OpHex		(x,	1);
	MakeCode	(x=0X405A7B);
	OpHex		(x,	1);
	MakeCode	(0X405AAA);
	MakeCode	(x=0X405AC1);
	OpStkvar	(x,	1);
	MakeComm	(0X405AD3,	"a7");
	MakeComm	(0X405AD4,	"a6");
	MakeComm	(0X405AD6,	"a5");
	MakeComm	(0X405AD8,	"strength");
	MakeComm	(0X405ADF,	"zpos");
	MakeComm	(0X405AE0,	"ypos");
	MakeComm	(0X405AE1,	"xpos");
	MakeCode	(x=0X405AE7);
	OpHex		(x,	1);
	MakeArray	(0X405AFA,	0X6);
	MakeCode	(x=0X405B00);
	OpHex		(x,	1);
	MakeCode	(x=0X405B08);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X405B0E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X405B16);
	OpStkvar	(x,	0);
	MakeCode	(x=0X405B1A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X405B1E);
	OpStkvar	(x,	0);
	MakeCode	(0X405B24);
	MakeCode	(x=0X405B26);
	OpHex		(x,	1);
	MakeCode	(x=0X405B5D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X405B65);
	OpStkvar	(x,	0);
	MakeCode	(x=0X405B6D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X405B89);
	OpStkvar	(x,	0);
	MakeCode	(x=0X405B8E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X405B93);
	OpStkvar	(x,	0);
	MakeCode	(x=0X405BA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405BAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405BBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405BBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405BC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405BD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405BD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405BDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405BEE);
	OpHex		(x,	1);
	MakeCode	(x=0X405BF6);
	OpStkvar	(x,	1);
	MakeComm	(0X405C04,	"y2");
	MakeComm	(0X405C05,	"x2");
	MakeComm	(0X405C06,	"y1");
	MakeComm	(0X405C07,	"x1");
	MakeCode	(x=0X405C0D);
	OpHex		(x,	1);
	MakeCode	(x=0X405C10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405C17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405C1B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X405C1F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X405C23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405C32);
	OpStkvar	(x,	0);
	MakeCode	(x=0X405C3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405C46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405C51);
	OpHex		(x,	1);
	MakeCode	(x=0X405C54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405C5B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X405C5F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X405C63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405C67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405C6F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X405C77);
	OpStkvar	(x,	0);
	MakeCode	(x=0X405C81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405C8A);
	OpHex		(x,	1);
	MakeArray	(0X405C8E,	0X2);
	MakeCode	(0X405C90);
	MakeCode	(x=0X405CA5);
	OpStkvar	(x,	0);
	MakeComm	(0X405CC8,	"y2");
	MakeComm	(0X405CCF,	"x2");
	MakeComm	(0X405CD0,	"y1");
	MakeComm	(0X405CD1,	"x1");
	MakeCode	(x=0X405CD9);
	OpHex		(x,	1);
	MakeCode	(x=0X405D60);
	OpHex		(x,	1);
	MakeCode	(x=0X405D6A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X405D7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405D92);
	OpStkvar	(x,	0);
	MakeCode	(x=0X405D99);
	OpHex		(x,	1);
	MakeCode	(x=0X405D9F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X405DB0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X405DBB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X405DBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405DD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405DE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405DF6);
	OpHex		(x,	1);
	MakeCode	(x=0X405E97);
	OpHex		(x,	1);
	MakeCode	(x=0X405E9A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X405EA4);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X405EAC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X405EC7);
	OpHex		(x,	1);
	MakeCode	(x=0X405ED8);
	OpHex		(x,	1);
	MakeCode	(x=0X405F03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X405F85);
	OpHex		(x,	1);
	MakeCode	(x=0X405FC0);
	OpHex		(x,	1);
	MakeCode	(x=0X405FCE);
	OpHex		(x,	1);
	MakeCode	(x=0X405FF3);
	OpStkvar	(x,	1);
	MakeCode	(0X406006);
	MakeCode	(x=0X406009);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X406021);
	OpHex		(x,	1);
	MakeCode	(x=0X406031);
	OpHex		(x,	1);
	MakeCode	(x=0X406084);
	OpHex		(x,	1);
	MakeCode	(x=0X406095);
	OpHex		(x,	1);
	MakeCode	(x=0X4060E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4060EE);
	OpHex		(x,	1);
	MakeCode	(0X4060FF);
	MakeArray	(0X406107,	0X9);
	MakeCode	(0X406110);
	MakeCode	(x=0X40612A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X406194);
	OpHex		(x,	1);
	MakeCode	(x=0X4061A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4061B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4061C3);
	OpStkvar	(x,	1);
	MakeArray	(0X406201,	0XF);
	MakeCode	(x=0X406210);
	OpHex		(x,	1);
	MakeCode	(x=0X406223);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40623F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X406251);
	OpHex		(x,	1);
	MakeCode	(x=0X406254);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X406271);
	OpStkvar	(x,	0);
	MakeComm	(0X4062B1,	"switch 12 cases ");
	MakeCode	(x=0X4062B1);
	OpHex		(x,	1);
	MakeComm	(0X4062B9,	"switch jump");
	MakeCode	(x=0X4062B9);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeRptCmt	(0X4062C0,	"jumptable 004062B9 cases 10,13");
	MakeCode	(x=0X4062C0);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4062CA,	"jumptable 004062B9 case 6");
	MakeCode	(x=0X4062CA);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4062D0,	"jumptable 004062B9 case 8");
	MakeCode	(x=0X4062D0);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4062DA,	"jumptable 004062B9 case 17");
	MakeCode	(x=0X4062DA);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4062E4,	"jumptable 004062B9 case 12");
	MakeCode	(x=0X4062E4);
	OpStkvar	(x,	0);
	MakeCode	(0X4062EE);
	MakeRptCmt	(0X406305,	"default\njumptable 004062B9 cases 7,9,11,14-16");
	MakeCode	(x=0X406318);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40633B);
	OpHex		(x,	1);
	MakeCode	(x=0X406340);
	OpHex		(x,	1);
	MakeCode	(x=0X406356);
	OpHex		(x,	1);
	MakeCode	(0X406382);
	MakeCode	(x=0X406399);
	OpHex		(x,	1);
	MakeCode	(x=0X4063A4);
	OpHex		(x,	1);
	MakeComm	(0X4063D8,	"rndMax");
	MakeCode	(x=0X4063E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4063E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4063F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X406402);
	OpHex		(x,	1);
	MakeComm	(0X40640F,	"obposIdx");
	MakeCode	(x=0X40641B);
	OpHex		(x,	1);
	MakeCode	(x=0X40641E);
	OpHex		(x,	1);
	MakeComm	(0X406446,	"y2");
	MakeComm	(0X406447,	"x2");
	MakeComm	(0X406451,	"y1");
	MakeComm	(0X406452,	"x1");
	MakeCode	(x=0X406464);
	OpHex		(x,	1);
	MakeCode	(0X406480);
	MakeComm	(0X406494,	"y2");
	MakeComm	(0X40649C,	"x2");
	MakeComm	(0X40649D,	"y1");
	MakeComm	(0X40649E,	"x1");
	MakeCode	(x=0X4064A4);
	OpHex		(x,	1);
	MakeCode	(0X4064D3);
	MakeCode	(x=0X406514);
	OpHex		(x,	1);
	MakeCode	(x=0X406562);
	OpStkvar	(x,	0);
	MakeCode	(x=0X406568);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40657E);
	OpHex		(x,	1);
	MakeCode	(x=0X406583);
	OpHex		(x,	1);
	MakeCode	(x=0X406588);
	OpStkvar	(x,	0);
	MakeComm	(0X40659C,	"x2");
	MakeComm	(0X4065A4,	"y2");
	MakeComm	(0X4065A5,	"x1");
	MakeComm	(0X4065A6,	"y1");
	MakeComm	(0X4065B0,	"orientation");
	MakeComm	(0X4065B6,	"pUnitPos");
	MakeCode	(x=0X4065C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4065C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4065E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4065EA);
	OpStkvar	(x,	0);
	MakeCode	(0X4065F4);
	MakeCode	(x=0X4065F9);
	OpStkvar	(x,	0);
	MakeCode	(0X406603);
	MakeCode	(x=0X406609);
	OpStkvar	(x,	0);
	MakeCode	(0X40660F);
	MakeCode	(x=0X406615);
	OpStkvar	(x,	0);
	MakeCode	(0X406647);
	MakeCode	(0X40664D);
	MakeCode	(0X406668);
	MakeComm	(0X40667E,	"x2");
	MakeComm	(0X40667F,	"y2");
	MakeComm	(0X406680,	"x1");
	MakeComm	(0X406681,	"y1");
	MakeCode	(x=0X406693);
	OpHex		(x,	1);
	MakeCode	(x=0X4066BD);
	OpHex		(x,	1);
	MakeCode	(x=0X406703);
	OpHex		(x,	1);
	MakeCode	(x=0X40671A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X406723);
	OpStkvar	(x,	1);
	MakeCode	(x=0X406732);
	OpHex		(x,	1);
	MakeCode	(x=0X40674E);
	OpHex		(x,	1);
	MakeCode	(x=0X40678E);
	OpHex		(x,	1);
	MakeCode	(x=0X4067A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4067E2);
	OpHex		(x,	1);
	MakeCode	(x=0X406809);
	OpHex		(x,	1);
	MakeCode	(x=0X406838);
	OpHex		(x,	1);
	MakeComm	(0X406845,	"rndMax");
	MakeCode	(x=0X40684C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X406851);
	OpHex		(x,	1);
	MakeCode	(x=0X406856);
	OpHex		(x,	1);
	MakeCode	(x=0X40685D);
	OpStkvar	(x,	1);
	MakeComm	(0X406861,	"playAnimation");
	MakeComm	(0X406862,	"impactSide");
	MakeCode	(x=0X406868);
	OpHex		(x,	1);
	MakeCode	(x=0X406879);
	OpHex		(x,	1);
	MakeCode	(x=0X406884);
	OpHex		(x,	1);
	MakeCode	(x=0X40688A);
	OpHex		(x,	1);
	MakeCode	(x=0X4068C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4068E8);
	OpHex		(x,	1);
	MakeComm	(0X40690B,	"char");
	MakeComm	(0X40691E,	"zpos");
	MakeComm	(0X40691F,	"xpos");
	MakeComm	(0X406920,	"ypos");
	MakeCode	(x=0X406935);
	OpHex		(x,	1);
	MakeComm	(0X406953,	"type");
	MakeComm	(0X406955,	"unitIdx");
	MakeCode	(x=0X40697A);
	OpHex		(x,	1);
	MakeCode	(x=0X40698E);
	OpHex		(x,	1);
	MakeArray	(0X406992,	0X2);
	MakeComm	(0X406994,	"jump table for switch statement");
	MakeDword	(x=0X406994);
	MakeArray	(x,	0XC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X4069C4,	0XC);
	MakeCode	(x=0X4069D0);
	OpHex		(x,	1);
	MakeCode	(x=0X406A15);
	OpHex		(x,	1);
	MakeCode	(x=0X406A86);
	OpHex		(x,	1);
	MakeCode	(x=0X406AFE);
	OpHex		(x,	1);
	MakeCode	(x=0X406B27);
	OpHex		(x,	1);
	MakeCode	(x=0X406B43);
	OpHex		(x,	1);
	MakeCode	(x=0X406B46);
	OpHex		(x,	1);
	MakeCode	(x=0X406B78);
	OpStkvar	(x,	0);
	MakeCode	(x=0X406B93);
	OpHex		(x,	1);
	MakeCode	(x=0X406B96);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X406B9E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X406BA6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X406BC4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X406BD1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X406BDA);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X406BE0);
	OpHex		(x,	1);
	MakeCode	(x=0X406BE3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X406BE7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X406BEB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X406C08);
	OpHex		(x,	1);
	MakeCode	(x=0X406C14);
	OpHex		(x,	1);
	MakeCode	(x=0X406C17);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X406C1F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X406C27);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X406C2D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X406C33);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X406C47);
	OpHex		(x,	1);
	MakeCode	(x=0X406C4A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X406C52);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X406C5A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X406C60);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X406C66);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X406C78);
	OpHex		(x,	1);
	MakeCode	(x=0X406C99);
	OpHex		(x,	1);
	MakeCode	(x=0X406CC2);
	OpHex		(x,	1);
	MakeCode	(x=0X406CC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X406CCC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X406CF3);
	OpHex		(x,	1);
	MakeCode	(x=0X406CF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X406CFD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X406D01);
	OpStkvar	(x,	0);
	MakeCode	(x=0X406D05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X406D09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X406D11);
	OpStkvar	(x,	0);
	MakeCode	(x=0X406D15);
	OpStkvar	(x,	0);
	MakeCode	(x=0X406D1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X406D82);
	OpHex		(x,	1);
	MakeCode	(x=0X406D9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X406D9E);
	OpStkvar	(x,	1);
	MakeCode	(0X406DA7);
	MakeCode	(0X406DB4);
	MakeCode	(x=0X406E4C);
	OpHex		(x,	1);
	MakeCode	(0X406E6D);
	MakeCode	(x=0X406ECE);
	OpHex		(x,	1);
	MakeCode	(0X406EEE);
	MakeComm	(0X406F15,	"distance");
	MakeComm	(0X406F33,	"orientation");
	MakeComm	(0X406F3A,	"zpos");
	MakeComm	(0X406F3B,	"ypos");
	MakeComm	(0X406F3C,	"xpos");
	MakeCode	(x=0X406F42);
	OpHex		(x,	1);
	MakeCode	(x=0X406F5A);
	OpHex		(x,	1);
	MakeArray	(0X406F5E,	0X2);
	MakeCode	(0X406F60);
	MakeCode	(x=0X406F62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X406F67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X406F73);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X406F78);
	OpStkvar	(x,	0);
	MakeCode	(x=0X406F80);
	OpHex		(x,	1);
	MakeCode	(0X406F96);
	MakeCode	(x=0X406FB8);
	OpStkvar	(x,	1);
	MakeComm	(0X406FBC,	"y2");
	MakeComm	(0X406FBD,	"x2");
	MakeComm	(0X406FBE,	"y1");
	MakeComm	(0X406FBF,	"x1");
	MakeCode	(x=0X406FCB);
	OpHex		(x,	1);
	MakeCode	(x=0X406FE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X406FEC);
	OpStkvar	(x,	0);
	MakeArray	(0X406FFB,	0X5);
	MakeCode	(x=0X407000);
	OpHex		(x,	1);
	MakeCode	(x=0X407006);
	OpHex		(x,	1);
	MakeCode	(x=0X407017);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40701C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X407021);
	OpStkvar	(x,	0);
	MakeCode	(x=0X407026);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40702B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X407030);
	OpStkvar	(x,	0);
	MakeCode	(x=0X407035);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40703A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40703F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X407044);
	OpStkvar	(x,	0);
	MakeCode	(x=0X407049);
	OpStkvar	(x,	0);
	MakeCode	(x=0X407056);
	OpHex		(x,	1);
	MakeCode	(x=0X40706A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X407074);
	OpStkvar	(x,	1);
	MakeComm	(0X40708A,	"y2");
	MakeComm	(0X407092,	"x2");
	MakeComm	(0X407093,	"y1");
	MakeComm	(0X407094,	"x1");
	MakeCode	(x=0X40709A);
	OpHex		(x,	1);
	MakeCode	(x=0X4070A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4070B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4070C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4070C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4070CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4070D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4070F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4070F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4070FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X407103);
	OpStkvar	(x,	1);
	MakeCode	(x=0X407108);
	OpStkvar	(x,	0);
	MakeCode	(x=0X407122);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40712E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X407147);
	OpHex		(x,	1);
	MakeCode	(0X40715B);
	MakeCode	(x=0X407160);
	OpHex		(x,	1);
	MakeCode	(x=0X407168);
	OpStkvar	(x,	1);
	MakeCode	(x=0X407191);
	OpHex		(x,	1);
	MakeCode	(x=0X407199);
	OpHex		(x,	1);
	MakeCode	(x=0X4071A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4071AC);
	OpHex		(x,	1);
	MakeCode	(0X4071C4);
	MakeCode	(0X4071D2);
	MakeCode	(x=0X4071D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4071DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4071DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4071E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4071EC);
	OpStkvar	(x,	0);
	MakeCode	(0X4071F8);
	MakeCode	(x=0X4071FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X407200);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40721A);
	OpHex		(x,	1);
	MakeCode	(x=0X40721D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X407222);
	OpHex		(x,	1);
	MakeArray	(0X407226,	0XA);
	MakeCode	(x=0X407230);
	OpHex		(x,	1);
	MakeCode	(x=0X407235);
	OpHex		(x,	1);
	MakeCode	(x=0X407244);
	OpStkvar	(x,	0);
	MakeCode	(x=0X407248);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40724D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X407252);
	OpStkvar	(x,	0);
	MakeCode	(x=0X407257);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40725C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X407261);
	OpStkvar	(x,	0);
	MakeCode	(x=0X407266);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40726B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X407270);
	OpStkvar	(x,	0);
	MakeCode	(x=0X407275);
	OpStkvar	(x,	0);
	MakeCode	(x=0X407283);
	OpHex		(x,	1);
	MakeCode	(x=0X407286);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4072AC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40731C);
	OpHex		(x,	1);
	MakeCode	(x=0X407377);
	OpHex		(x,	1);
	MakeCode	(0X40738B);
	MakeCode	(x=0X40739E);
	OpHex		(x,	1);
	MakeCode	(x=0X4073AF);
	OpHex		(x,	1);
	MakeCode	(0X4073D7);
	MakeCode	(x=0X4073EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4073FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40742F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X407440);
	OpStkvar	(x,	1);
	MakeCode	(x=0X407444);
	OpStkvar	(x,	0);
	MakeCode	(x=0X407448);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40744C);
	OpStkvar	(x,	1);
	MakeComm	(0X407450,	"rndMax");
	MakeComm	(0X407485,	"y2");
	MakeCode	(x=0X40748F);
	OpHex		(x,	1);
	MakeComm	(0X4074A3,	"x2");
	MakeComm	(0X4074A4,	"y1");
	MakeComm	(0X4074A5,	"x1");
	MakeCode	(x=0X4074AB);
	OpHex		(x,	1);
	MakeComm	(0X4074CA,	"y2");
	MakeComm	(0X4074CB,	"x2");
	MakeComm	(0X4074D1,	"y1");
	MakeComm	(0X4074D2,	"x1");
	MakeCode	(x=0X4074D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4074EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4074F5);
	OpHex		(x,	1);
	MakeCode	(x=0X407514);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40751B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40751F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X407523);
	OpStkvar	(x,	1);
	MakeCode	(x=0X407527);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40752F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X407533);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40753D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X407546);
	OpHex		(x,	1);
	MakeCode	(0X40754A);
	MakeCode	(x=0X407551);
	OpHex		(x,	1);
	MakeArray	(0X407555,	0XB);
	MakeCode	(0X407560);
	MakeCode	(x=0X407562);
	OpStkvar	(x,	1);
	MakeCode	(x=0X407569);
	OpStkvar	(x,	1);
	MakeCode	(x=0X407570);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X4075B1);
	MakeArray	(0X4075B8,	0X8);
	MakeCode	(x=0X4075C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4075CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4075EF);
	OpHex		(x,	1);
	MakeCode	(x=0X407613);
	OpStkvar	(x,	0);
	MakeCode	(x=0X407627);
	OpHex		(x,	1);
	MakeCode	(0X407639);
	MakeCode	(x=0X407683);
	OpHex		(x,	1);
	MakeCode	(0X407688);
	MakeCode	(x=0X4076BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4076C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4076CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4076D0);
	OpHex		(x,	1);
	MakeCode	(0X4076E8);
	MakeCode	(x=0X4076FC);
	OpHex		(x,	1);
	MakeCode	(x=0X407701);
	OpHex		(x,	1);
	MakeCode	(x=0X407706);
	OpHex		(x,	1);
	MakeCode	(x=0X407721);
	OpHex		(x,	1);
	MakeCode	(x=0X407727);
	OpStkvar	(x,	0);
	MakeCode	(0X40772D);
	MakeCode	(x=0X407744);
	OpHex		(x,	1);
	MakeCode	(x=0X407748);
	OpHex		(x,	1);
	MakeCode	(x=0X40774D);
	OpHex		(x,	1);
	MakeCode	(0X407756);
	MakeCode	(x=0X40776D);
	OpHex		(x,	1);
	MakeCode	(x=0X407771);
	OpHex		(x,	1);
	MakeCode	(x=0X407776);
	OpHex		(x,	1);
	MakeCode	(0X40777F);
	MakeCode	(x=0X407796);
	OpHex		(x,	1);
	MakeCode	(x=0X40779A);
	OpHex		(x,	1);
	MakeCode	(x=0X40779F);
	OpHex		(x,	1);
	MakeCode	(x=0X4077B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4077BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4077C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4077D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4077E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4077EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4077F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4077FA);
	OpHex		(x,	1);
	MakeCode	(x=0X407806);
	OpHex		(x,	1);
	MakeCode	(x=0X40780B);
	OpHex		(x,	1);
	MakeCode	(x=0X407825);
	OpHex		(x,	1);
	MakeCode	(x=0X40782A);
	OpHex		(x,	1);
	MakeCode	(0X407836);
	MakeCode	(x=0X407841);
	OpHex		(x,	1);
	MakeCode	(x=0X40785E);
	OpHex		(x,	1);
	MakeCode	(x=0X407863);
	OpHex		(x,	1);
	MakeCode	(x=0X40786D);
	OpHex		(x,	1);
	MakeCode	(x=0X40787A);
	OpHex		(x,	1);
	MakeCode	(x=0X40787F);
	OpHex		(x,	1);
	MakeCode	(x=0X407887);
	OpHex		(x,	1);
	MakeCode	(x=0X407891);
	OpHex		(x,	1);
	MakeCode	(0X407896);
	MakeCode	(x=0X4078B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4078BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4078C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4078E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4078ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4078F5);
	OpHex		(x,	1);
	MakeCode	(x=0X40790D);
	OpHex		(x,	1);
	MakeCode	(x=0X407911);
	OpHex		(x,	1);
	MakeCode	(x=0X407916);
	OpHex		(x,	1);
	MakeCode	(x=0X407933);
	OpHex		(x,	1);
	MakeCode	(x=0X407937);
	OpHex		(x,	1);
	MakeCode	(x=0X40793C);
	OpHex		(x,	1);
	MakeCode	(x=0X40795C);
	OpHex		(x,	1);
	MakeCode	(x=0X407961);
	OpHex		(x,	1);
	MakeCode	(x=0X407966);
	OpHex		(x,	1);
	MakeCode	(x=0X407981);
	OpHex		(x,	1);
	MakeCode	(x=0X407985);
	OpHex		(x,	1);
	MakeCode	(x=0X40798A);
	OpHex		(x,	1);
	MakeCode	(x=0X407996);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4079CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4079CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4079D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4079FD);
	OpHex		(x,	1);
	MakeCode	(x=0X407A01);
	OpHex		(x,	1);
	MakeCode	(x=0X407A06);
	OpHex		(x,	1);
	MakeCode	(x=0X407A25);
	OpHex		(x,	1);
	MakeCode	(x=0X407A2A);
	OpHex		(x,	1);
	MakeCode	(0X407A33);
	MakeCode	(x=0X407A3B);
	OpHex		(x,	1);
	MakeCode	(x=0X407A5C);
	OpHex		(x,	1);
	MakeCode	(x=0X407A60);
	OpHex		(x,	1);
	MakeCode	(x=0X407A65);
	OpHex		(x,	1);
	MakeCode	(x=0X407A7B);
	OpHex		(x,	1);
	MakeCode	(x=0X407A88);
	OpHex		(x,	1);
	MakeCode	(x=0X407A8C);
	OpHex		(x,	1);
	MakeCode	(x=0X407A91);
	OpHex		(x,	1);
	MakeCode	(x=0X407AB4);
	OpHex		(x,	1);
	MakeCode	(x=0X407AB9);
	OpHex		(x,	1);
	MakeCode	(x=0X407ACE);
	OpHex		(x,	1);
	MakeCode	(x=0X407AD3);
	OpHex		(x,	1);
	MakeCode	(x=0X407AD8);
	OpHex		(x,	1);
	MakeCode	(x=0X407ADF);
	OpStkvar	(x,	1);
	MakeComm	(0X407AEA,	"rndMax");
	MakeCode	(x=0X407AF0);
	OpHex		(x,	1);
	MakeCode	(x=0X407AFE);
	OpStkvar	(x,	0);
	MakeCode	(0X407B04);
	MakeCode	(x=0X407B14);
	OpStkvar	(x,	0);
	MakeCode	(0X407B1E);
	MakeCode	(x=0X407B2F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X407B33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X407B42);
	OpStkvar	(x,	0);
	MakeCode	(0X407B48);
	MakeCode	(x=0X407B66);
	OpHex		(x,	1);
	MakeCode	(x=0X407B6F);
	OpStkvar	(x,	0);
	MakeCode	(0X407B75);
	MakeCode	(x=0X407B90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X407B95);
	OpHex		(x,	1);
	MakeCode	(0X407B99);
	MakeCode	(x=0X407BAC);
	OpHex		(x,	1);
	MakeCode	(x=0X407BC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X407BD0);
	OpHex		(x,	1);
	MakeCode	(x=0X407BD4);
	OpStkvar	(x,	0);
	MakeCode	(0X407BE0);
	MakeCode	(x=0X407C01);
	OpHex		(x,	1);
	MakeCode	(x=0X407C0A);
	OpStkvar	(x,	0);
	MakeCode	(0X407C17);
	MakeComm	(0X407C27,	"unitrefIdx");
	MakeCode	(x=0X407C33);
	OpHex		(x,	1);
	MakeCode	(x=0X407C3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X407C42);
	OpHex		(x,	1);
	MakeCode	(0X407C46);
	MakeCode	(x=0X407C6C);
	OpHex		(x,	1);
	MakeCode	(x=0X407C73);
	OpStkvar	(x,	0);
	MakeCode	(x=0X407C7F);
	OpStkvar	(x,	0);
	MakeComm	(0X407C89,	"rndMax");
	MakeCode	(x=0X407C93);
	OpHex		(x,	1);
	MakeCode	(0X407C9B);
	MakeCode	(x=0X407CB2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X407CC0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X407CC5);
	OpHex		(x,	1);
	MakeCode	(x=0X407CCB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X407CD6);
	OpHex		(x,	1);
	MakeCode	(x=0X407CDC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X407CE7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X407CF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X407CFB);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X407D09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X407D17);
	OpHex		(x,	1);
	MakeCode	(x=0X407D35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X407D3E);
	OpStkvar	(x,	0);
	MakeCode	(0X407D4F);
	MakeCode	(x=0X407D55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X407D67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X407D6D);
	OpHex		(x,	1);
	MakeCode	(0X407D71);
	MakeComm	(0X407D8F,	"zpos");
	MakeComm	(0X407D90,	"ypos");
	MakeComm	(0X407D91,	"xpos");
	MakeCode	(x=0X407D99);
	OpHex		(x,	1);
	MakeCode	(x=0X407DA2);
	OpHex		(x,	1);
	MakeCode	(x=0X407DB2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X407DBD);
	OpHex		(x,	1);
	MakeCode	(0X407DC1);
	MakeComm	(0X407E0B,	"distance");
	MakeComm	(0X407E27,	"orientation");
	MakeComm	(0X407E2F,	"zpos");
	MakeComm	(0X407E30,	"ypos");
	MakeComm	(0X407E31,	"xpos");
	MakeCode	(x=0X407E37);
	OpHex		(x,	1);
	MakeCode	(x=0X407E3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X407E43);
	OpHex		(x,	1);
	MakeArray	(0X407E47,	0X9);
	MakeCode	(0X407E50);
	MakeCode	(x=0X407E55);
	OpStkvar	(x,	0);
	MakeCode	(x=0X407E64);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X407E6B);
	OpHex		(x,	1);
	MakeCode	(x=0X407E75);
	OpHex		(x,	1);
	MakeCode	(x=0X407E79);
	OpHex		(x,	1);
	MakeComm	(0X407E8C,	"rndMax");
	MakeComm	(0X407EA6,	"y2");
	MakeComm	(0X407EAE,	"x2");
	MakeComm	(0X407EAF,	"y1");
	MakeComm	(0X407EB0,	"x1");
	MakeCode	(x=0X407EB8);
	OpHex		(x,	1);
	MakeCode	(x=0X407EC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X407ED0);
	OpStkvar	(x,	1);
	MakeArray	(0X407EDB,	0X5);
	MakeCode	(0X407EE0);
	MakeCode	(x=0X407EF2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X407EFE);
	OpHex		(x,	1);
	MakeCode	(x=0X407F18);
	OpHex		(x,	1);
	MakeCode	(x=0X407F1C);
	OpHex		(x,	1);
	MakeArray	(0X407F39,	0X7);
	MakeCode	(0X407F40);
	MakeCode	(x=0X407FB3);
	OpHex		(x,	1);
	MakeCode	(x=0X407FDB);
	OpHex		(x,	1);
	MakeCode	(x=0X408008);
	OpHex		(x,	1);
	MakeCode	(0X408010);
	MakeComm	(0X408017,	"unitrefIdx");
	MakeCode	(x=0X408023);
	OpHex		(x,	1);
	MakeCode	(0X40802E);
	MakeCode	(x=0X40805F);
	OpHex		(x,	1);
	MakeCode	(x=0X408078);
	OpHex		(x,	1);
	MakeCode	(x=0X408147);
	OpHex		(x,	1);
	MakeCode	(0X408168);
	MakeCode	(x=0X4081C6);
	OpHex		(x,	1);
	MakeCode	(0X4081E6);
	MakeComm	(0X40820D,	"distance");
	MakeComm	(0X40822B,	"orientation");
	MakeComm	(0X408232,	"zpos");
	MakeComm	(0X408233,	"ypos");
	MakeComm	(0X408234,	"xpos");
	MakeCode	(x=0X40823A);
	OpHex		(x,	1);
	MakeCode	(0X408251);
	MakeCode	(x=0X4082A6);
	OpHex		(x,	1);
	MakeCode	(0X4082AB);
	MakeComm	(0X4082B1,	"unitrefIdx");
	MakeCode	(x=0X4082BD);
	OpHex		(x,	1);
	MakeCode	(x=0X408330);
	OpHex		(x,	1);
	MakeCode	(x=0X408376);
	OpHex		(x,	1);
	MakeArray	(0X40837D,	0X3);
	MakeCode	(x=0X408380);
	OpHex		(x,	1);
	MakeComm	(0X4083CA,	"orientation");
	MakeComm	(0X4083D0,	"pUnitPos");
	MakeCode	(x=0X4083D6);
	OpHex		(x,	1);
	MakeCode	(x=0X408431);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40843C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X408455);
	OpHex		(x,	1);
	MakeCode	(x=0X408482);
	OpStkvar	(x,	1);
	MakeCode	(x=0X408486);
	OpStkvar	(x,	1);
	MakeCode	(x=0X408492);
	OpHex		(x,	1);
	MakeCode	(x=0X4084F2);
	OpHex		(x,	1);
	MakeCode	(x=0X408552);
	OpHex		(x,	1);
	MakeCode	(x=0X408583);
	OpHex		(x,	1);
	MakeCode	(x=0X40858E);
	OpHex		(x,	1);
	MakeComm	(0X4085A1,	"rndMax");
	MakeCode	(x=0X4085A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4085E0);
	OpHex		(x,	1);
	MakeCode	(0X4085E4);
	MakeArray	(0X408604,	0XC);
	MakeCode	(x=0X408610);
	OpHex		(x,	1);
	MakeCode	(x=0X408639);
	OpHex		(x,	1);
	MakeCode	(x=0X408642);
	OpStkvar	(x,	0);
	MakeCode	(x=0X408675);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40867C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4086ED);
	OpHex		(x,	1);
	MakeCode	(0X408716);
	MakeCode	(x=0X408725);
	OpHex		(x,	1);
	MakeCode	(x=0X408757);
	OpHex		(x,	1);
	MakeComm	(0X408765,	"distance");
	MakeComm	(0X408783,	"orientation");
	MakeComm	(0X40878A,	"zpos");
	MakeComm	(0X40878B,	"ypos");
	MakeComm	(0X40878C,	"xpos");
	MakeCode	(x=0X408792);
	OpHex		(x,	1);
	MakeComm	(0X408795,	"rndMax");
	MakeCode	(x=0X4087A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4087BC);
	OpHex		(x,	1);
	MakeCode	(x=0X40883C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X408841);
	OpStkvar	(x,	0);
	MakeCode	(x=0X408864);
	OpHex		(x,	1);
	MakeCode	(x=0X408892);
	OpStkvar	(x,	1);
	MakeCode	(x=0X408896);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4088A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4088B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X408971);
	OpHex		(x,	1);
	MakeCode	(x=0X408990);
	OpHex		(x,	1);
	MakeCode	(x=0X40899E);
	OpHex		(x,	1);
	MakeCode	(0X4089B7);
	MakeCode	(x=0X4089F2);
	OpHex		(x,	1);
	MakeCode	(x=0X408A04);
	OpStkvar	(x,	0);
	MakeCode	(x=0X408A09);
	OpHex		(x,	1);
	MakeCode	(x=0X408A0F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X408A1A);
	OpHex		(x,	1);
	MakeCode	(x=0X408A20);
	OpStkvar	(x,	0);
	MakeCode	(x=0X408A2B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X408A36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X408A44);
	OpHex		(x,	1);
	MakeCode	(x=0X408A50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X408A5D);
	OpHex		(x,	1);
	MakeCode	(x=0X408A65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X408A8B);
	OpHex		(x,	1);
	MakeCode	(x=0X408A8E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X408A96);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X408AA0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X408AAE);
	OpHex		(x,	1);
	MakeComm	(0X408AF5,	"rndMax");
	MakeCode	(x=0X408B02);
	OpHex		(x,	1);
	MakeCode	(x=0X408B13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X408B1D);
	OpHex		(x,	1);
	MakeCode	(0X408B38);
	MakeCode	(x=0X408B6B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X408B70);
	OpStkvar	(x,	0);
	MakeCode	(x=0X408B93);
	OpHex		(x,	1);
	MakeCode	(x=0X408BBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X408BC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X408BCF);
	OpHex		(x,	1);
	MakeCode	(x=0X408C3A);
	OpHex		(x,	1);
	MakeCode	(0X408C5A);
	MakeCode	(x=0X408C69);
	OpHex		(x,	1);
	MakeComm	(0X408C9D,	"distance");
	MakeComm	(0X408CB9,	"orientation");
	MakeComm	(0X408CC1,	"zpos");
	MakeComm	(0X408CC2,	"ypos");
	MakeComm	(0X408CC3,	"xpos");
	MakeCode	(x=0X408CC9);
	OpHex		(x,	1);
	MakeCode	(x=0X408CF9);
	OpHex		(x,	1);
	MakeArray	(0X408CFD,	0X3);
	MakeCode	(x=0X408D00);
	OpHex		(x,	1);
	MakeCode	(x=0X408D12);
	OpStkvar	(x,	0);
	MakeCode	(x=0X408D41);
	OpStkvar	(x,	0);
	MakeCode	(x=0X408DB7);
	OpHex		(x,	1);
	MakeComm	(0X408DBF,	"zpos");
	MakeComm	(0X408DC0,	"ypos");
	MakeComm	(0X408DC1,	"xpos");
	MakeCode	(x=0X408DCA);
	OpHex		(x,	1);
	MakeCode	(x=0X408DD1);
	OpHex		(x,	1);
	MakeCode	(x=0X408DD8);
	OpHex		(x,	1);
	MakeCode	(x=0X408DE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X408DF2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X408DFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X408E06);
	OpStkvar	(x,	0);
	MakeCode	(0X408E11);
	MakeCode	(x=0X408E2F);
	OpHex		(x,	1);
	MakeCode	(0X408E33);
	MakeCode	(x=0X408E39);
	OpHex		(x,	1);
	MakeArray	(0X408E3D,	0X3);
	MakeCode	(0X408E40);
	MakeName	(0X408E40,	"CivilianTurn_sub_408E40");
	MakeCode	(x=0X408E4B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X408E5C);
	OpHex		(x,	1);
	MakeCode	(x=0X408E71);
	OpHex		(x,	1);
	MakeCode	(x=0X408E96);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X408EAE);
	OpHex		(x,	1);
	MakeCode	(x=0X408ECD);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X408F12,	"unitIdx");
	MakeCode	(x=0X408F18);
	OpHex		(x,	1);
	MakeCode	(0X408F1D);
	MakeComm	(0X408F2C,	"unitIdx");
	MakeCode	(x=0X408F32);
	OpHex		(x,	1);
	MakeCode	(x=0X408F5F);
	OpHex		(x,	1);
	MakeCode	(x=0X408F73);
	OpHex		(x,	1);
	MakeCode	(x=0X408F78);
	OpHex		(x,	1);
	MakeCode	(x=0X408F8F);
	OpHex		(x,	1);
	MakeCode	(x=0X408F9E);
	OpHex		(x,	1);
	MakeCode	(x=0X408FA6);
	OpHex		(x,	1);
	MakeCode	(x=0X408FC3);
	OpHex		(x,	1);
	MakeCode	(x=0X408FDD);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X408FF1);
	OpHex		(x,	1);
	MakeArray	(0X409014,	0XC);
	MakeCode	(0X409020);
	MakeCode	(x=0X40905D);
	OpHex		(x,	1);
	MakeCode	(x=0X4090AA);
	OpHex		(x,	1);
	MakeComm	(0X4090BD,	"dst");
	MakeComm	(0X4090BE,	"src");
	MakeComm	(0X4090C4,	"a1");
	MakeCode	(x=0X409110);
	OpHex		(x,	1);
	MakeCode	(x=0X409175);
	OpHex		(x,	1);
	MakeCode	(0X40918B);
	MakeCode	(x=0X4091FA);
	OpHex		(x,	1);
	MakeCode	(x=0X409224);
	OpHex		(x,	1);
	MakeCode	(x=0X409240);
	OpHex		(x,	1);
	MakeCode	(x=0X409245);
	OpHex		(x,	1);
	MakeCode	(x=0X409260);
	OpHex		(x,	1);
	MakeCode	(x=0X40926E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X409273);
	OpHex		(x,	1);
	MakeComm	(0X40929E,	"y2");
	MakeComm	(0X4092A6,	"x2");
	MakeComm	(0X4092A7,	"y1");
	MakeComm	(0X4092A8,	"x1");
	MakeCode	(x=0X4092B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4092F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40938B);
	OpHex		(x,	1);
	MakeCode	(0X4093A2);
	MakeCode	(x=0X4093C4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4093E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4093EF);
	OpHex		(x,	1);
	MakeCode	(x=0X409409);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40940E);
	OpHex		(x,	1);
	MakeCode	(x=0X409412);
	OpStkvar	(x,	0);
	MakeCode	(x=0X409420);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40942B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40942F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40943D);
	OpHex		(x,	1);
	MakeCode	(x=0X4094E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4094EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4095A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4095C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4095C9);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4095D1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4095D9);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4095E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4095F5);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X409660);
	OpHex		(x,	1);
	MakeCode	(x=0X409668);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40966C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X409678);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40967C);
	OpStkvar	(x,	1);
	MakeComm	(0X409680,	"x2");
	MakeComm	(0X40968E,	"y2");
	MakeComm	(0X40968F,	"x1");
	MakeComm	(0X409690,	"y1");
	MakeCode	(x=0X40969C);
	OpHex		(x,	1);
	MakeCode	(x=0X4096AF);
	OpHex		(x,	1);
	MakeArray	(0X4096B3,	0XD);
	MakeCode	(0X4096C0);
	MakeCode	(x=0X4096C7);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4096CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4096D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4096DA);
	OpHex		(x,	1);
	MakeCode	(x=0X409785);
	OpHex		(x,	1);
	MakeComm	(0X409793,	"pUnitpos");
	MakeComm	(0X4097A8,	"zpos");
	MakeComm	(0X4097A9,	"xpos");
	MakeComm	(0X4097AA,	"ypos");
	MakeCode	(x=0X4097B0);
	OpHex		(x,	1);
	MakeCode	(0X4097CD);
	MakeArray	(0X4097D6,	0XA);
	MakeCode	(x=0X4097E0);
	OpHex		(x,	1);
	MakeName	(0X4097E0,	"Tactical_MorphUnit");
	MakeCode	(x=0X4097E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4097F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X409807);
	OpStkvar	(x,	0);
	MakeCode	(x=0X409819);
	OpStkvar	(x,	0);
	MakeCode	(x=0X409826);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40982C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X409834);
	OpStkvar	(x,	0);
	MakeCode	(x=0X409839);
	OpStkvar	(x,	0);
	MakeCode	(x=0X409844);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40984C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X409850);
	OpStkvar	(x,	0);
	MakeCode	(x=0X409854);
	OpStkvar	(x,	0);
	MakeCode	(x=0X409859);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40985D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X409867);
	OpHex		(x,	1);
	MakeCode	(x=0X40986C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X409879);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40987E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40989F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40991C);
	OpHex		(x,	1);
	MakeCode	(x=0X409922);
	OpStkvar	(x,	0);
	MakeCode	(x=0X409961);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4099B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4099BF);
	OpHex		(x,	1);
	MakeCode	(0X4099C3);
	MakeCode	(x=0X4099F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X409A56);
	OpHex		(x,	1);
	MakeComm	(0X409A6A,	"zpos");
	MakeComm	(0X409A6B,	"ypos");
	MakeComm	(0X409A6C,	"xpos");
	MakeCode	(x=0X409A6D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X409A71);
	OpStkvar	(x,	0);
	MakeCode	(x=0X409A75);
	OpStkvar	(x,	0);
	MakeCode	(x=0X409A80);
	OpHex		(x,	1);
	MakeCode	(x=0X409A89);
	OpHex		(x,	1);
	MakeCode	(x=0X409AA0);
	OpHex		(x,	1);
	MakeCode	(x=0X409AD0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X409AFC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X409B00);
	OpHex		(x,	1);
	MakeCode	(x=0X409B02);
	OpStkvar	(x,	0);
	MakeCode	(x=0X409B08);
	OpStkvar	(x,	0);
	MakeCode	(x=0X409B19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X409B21);
	OpHex		(x,	1);
	MakeCode	(x=0X409B23);
	OpStkvar	(x,	0);
	MakeCode	(x=0X409B32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X409B37);
	OpStkvar	(x,	0);
	MakeCode	(x=0X409B47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X409B51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X409B55);
	OpStkvar	(x,	0);
	MakeCode	(x=0X409B6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X409B73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X409B77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X409B7B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X409B8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X409BAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X409BAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X409BB2);
	OpHex		(x,	1);
	MakeCode	(x=0X409BBF);
	OpHex		(x,	1);
	MakeArray	(0X409BC3,	0XD);
	MakeCode	(x=0X409BD0);
	OpHex		(x,	1);
	MakeCode	(x=0X409BD3);
	OpHex		(x,	1);
	MakeCode	(x=0X409BD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X409BDF);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X409BF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X409BF4);
	OpHex		(x,	1);
	MakeCode	(x=0X409BFD);
	OpHex		(x,	1);
	MakeCode	(x=0X409C02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X409C06);
	OpHex		(x,	1);
	MakeCode	(x=0X409C15);
	OpHex		(x,	1);
	MakeCode	(x=0X409C1D);
	OpHex		(x,	1);
	MakeCode	(x=0X409C24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X409C28);
	OpHex		(x,	1);
	MakeComm	(0X409C2B,	"fileName");
	MakeCode	(x=0X409C33);
	OpHex		(x,	1);
	MakeCode	(x=0X409C3B);
	OpHex		(x,	1);
	MakeCode	(x=0X409C43);
	OpHex		(x,	1);
	MakeCode	(x=0X409C4C);
	OpHex		(x,	1);
	MakeCode	(0X409C50);
	MakeName	(0X409C50,	"LoadTacticalResources");
	MakeCode	(x=0X409C52);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X409C57);
	OpHex		(x,	1);
	MakeCode	(x=0X409C5C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X409C6B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X409C70);
	OpHex		(x,	1);
	MakeCode	(x=0X409C77);
	OpHex		(x,	1);
	MakeCode	(x=0X409C81);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X409C99);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X409CA8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X409CB7);
	OpHex		(x,	1);
	MakeCode	(x=0X409CBF);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X409CD4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X409CDE);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X409CED);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X409CFC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X409D0B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X409D1A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X409D29);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X409D38);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X409D47);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X409D56);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X409D65);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X409D74);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X409D83);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X409D92);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X409DA1);
	OpHex		(x,	1);
	MakeArray	(0X409DAA,	0X6);
	MakeCode	(x=0X409DB0);
	OpHex		(x,	1);
	MakeName	(0X409DB0,	"N_LoadFile");
	MakeCode	(x=0X409DBB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X409DC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X409DCD);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X409DD2);
	OpHex		(x,	1);
	MakeCode	(x=0X409DD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X409DE1);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X409DEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X409DF0);
	OpHex		(x,	1);
	MakeCode	(x=0X409DF9);
	OpHex		(x,	1);
	MakeCode	(x=0X409DFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X409E02);
	OpHex		(x,	1);
	MakeCode	(x=0X409E11);
	OpHex		(x,	1);
	MakeCode	(x=0X409E19);
	OpHex		(x,	1);
	MakeCode	(x=0X409E20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X409E24);
	OpHex		(x,	1);
	MakeComm	(0X409E27,	"Filename");
	MakeCode	(x=0X409E31);
	OpHex		(x,	1);
	MakeCode	(x=0X409E38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X409E3D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X409E42,	"Dest");
	MakeCode	(x=0X409E42);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X409E51);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X409E56);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X409E60,	"Code");
	MakeCode	(x=0X409E66);
	OpHex		(x,	1);
	MakeComm	(0X409E69,	"File");
	MakeComm	(0X409E75,	"Size");
	MakeCode	(x=0X409E82);
	OpHex		(x,	1);
	MakeCode	(x=0X409E89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X409E8E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X409E93,	"Dest");
	MakeCode	(x=0X409E93);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X409EA2);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X409EA7);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X409EB1,	"Code");
	MakeCode	(x=0X409EB8);
	OpHex		(x,	1);
	MakeComm	(0X409EC0,	"File");
	MakeComm	(0X409EC1,	"Count");
	MakeComm	(0X409EC2,	"ElementSize");
	MakeComm	(0X409EC4,	"DstBuf");
	MakeCode	(x=0X409ED0);
	OpHex		(x,	1);
	MakeCode	(x=0X409ED7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X409EDC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X409EE1,	"Dest");
	MakeCode	(x=0X409EE1);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X409EF0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X409EF5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X409EFF,	"Code");
	MakeCode	(x=0X409F06);
	OpHex		(x,	1);
	MakeComm	(0X409F09,	"File");
	MakeCode	(x=0X409F0F);
	OpHex		(x,	1);
	MakeCode	(x=0X409F16);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X409F20);
	OpStkvar	(x,	1);
	MakeComm	(0X409F24,	"Format");
	MakeCode	(x=0X409F2A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X409F34);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X409F3E);
	OpHex		(x,	1);
	MakeCode	(x=0X409F4B);
	OpHex		(x,	1);
	MakeCode	(x=0X409F50);
	OpHex		(x,	1);
	MakeName	(0X409F50,	"LoadFile_0");
	MakeCode	(x=0X409F53);
	OpHex		(x,	1);
	MakeCode	(x=0X409F58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X409F5F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X409F6A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X409F75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X409F79);
	OpHex		(x,	1);
	MakeCode	(x=0X409F82);
	OpHex		(x,	1);
	MakeCode	(x=0X409F87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X409F8B);
	OpHex		(x,	1);
	MakeCode	(x=0X409F9A);
	OpHex		(x,	1);
	MakeCode	(x=0X409FA2);
	OpHex		(x,	1);
	MakeCode	(x=0X409FA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X409FAD);
	OpHex		(x,	1);
	MakeComm	(0X409FB0,	"Filename");
	MakeCode	(x=0X409FBA);
	OpHex		(x,	1);
	MakeCode	(x=0X409FC1);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X409FCB);
	OpStkvar	(x,	1);
	MakeComm	(0X409FD2,	"File");
	MakeCode	(0X409FD2);
	MakeCode	(x=0X409FDE);
	OpStkvar	(x,	1);
	MakeComm	(0X409FE2,	"File");
	MakeComm	(0X409FE3,	"Count");
	MakeComm	(0X409FE4,	"ElementSize");
	MakeComm	(0X409FE6,	"DstBuf");
	MakeCode	(x=0X409FF7);
	OpHex		(x,	1);
	MakeCode	(x=0X409FFE);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X40A008);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40A012);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X40A01C);
	OpHex		(x,	1);
	MakeCode	(x=0X40A029);
	OpHex		(x,	1);
	MakeComm	(0X40A02D,	"File");
	MakeCode	(0X40A02D);
	MakeCode	(x=0X40A038);
	OpHex		(x,	1);
	MakeCode	(x=0X40A03E);
	OpHex		(x,	1);
	MakeArray	(0X40A042,	0XE);
	MakeCode	(0X40A050);
	MakeName	(0X40A050,	"FreeEverythingTacticalEnd");
	MakeComm	(0X40A056,	"Memory");
	MakeComm	(0X40A062,	"Memory");
	MakeComm	(0X40A06E,	"Memory");
	MakeComm	(0X40A079,	"Memory");
	MakeComm	(0X40A085,	"Memory");
	MakeComm	(0X40A091,	"Memory");
	MakeComm	(0X40A09C,	"Memory");
	MakeComm	(0X40A0A8,	"Memory");
	MakeComm	(0X40A0B4,	"Memory");
	MakeComm	(0X40A0BF,	"Memory");
	MakeComm	(0X40A0CB,	"Memory");
	MakeComm	(0X40A0D7,	"Memory");
	MakeComm	(0X40A0E2,	"Memory");
	MakeComm	(0X40A0EE,	"Memory");
	MakeComm	(0X40A0FA,	"Memory");
	MakeComm	(0X40A105,	"Memory");
	MakeCode	(x=0X40A111);
	OpHex		(x,	1);
	MakeComm	(0X40A114,	"Memory");
	MakeComm	(0X40A120,	"Memory");
	MakeComm	(0X40A12B,	"Memory");
	MakeComm	(0X40A137,	"Memory");
	MakeComm	(0X40A143,	"Memory");
	MakeComm	(0X40A14E,	"Memory");
	MakeComm	(0X40A15A,	"Memory");
	MakeComm	(0X40A166,	"Memory");
	MakeCode	(x=0X40A16C);
	OpHex		(x,	1);
	MakeCode	(x=0X40A16F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X40A17B,	"Memory");
	MakeCode	(x=0X40A181);
	OpHex		(x,	1);
	MakeComm	(0X40A18A,	"Memory");
	MakeCode	(x=0X40A190);
	OpHex		(x,	1);
	MakeCode	(x=0X40A196);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40A1A0);
	OpHex		(x,	1);
	MakeName	(0X40A1A0,	"LoadGFXResources");
	MakeCode	(x=0X40A1A6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40A1AB);
	OpHex		(x,	1);
	MakeCode	(x=0X40A1B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40A1BF);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40A1CB);
	OpHex		(x,	1);
	MakeCode	(x=0X40A1D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40A1D7);
	OpHex		(x,	1);
	MakeComm	(0X40A1EE,	"switch 6 cases ");
	MakeComm	(0X40A1F7,	"switch jump");
	MakeCode	(x=0X40A1F7);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeRptCmt	(0X40A1FE,	"jumptable 0040A1F7 case 0");
	MakeCode	(x=0X40A1FE);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X40A208);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X40A20D,	"dstbuf");
	MakeCode	(x=0X40A20D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X40A21D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X40A222);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40A22C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40A237);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X40A23C,	"dstbuf");
	MakeCode	(x=0X40A24D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X40A259);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X40A25E,	"dstbuf");
	MakeCode	(x=0X40A270);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X40A27C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X40A281,	"dstbuf");
	MakeCode	(x=0X40A293);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X40A29F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X40A2A4,	"dstbuf");
	MakeCode	(x=0X40A2AA);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40A2AF);
	OpHex		(x,	1);
	MakeCode	(x=0X40A2C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40A2CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40A2CE);
	OpHex		(x,	1);
	MakeCode	(x=0X40A2D7);
	OpHex		(x,	1);
	MakeCode	(x=0X40A2E2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40A2EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40A2EE);
	OpHex		(x,	1);
	MakeCode	(x=0X40A2FD);
	OpHex		(x,	1);
	MakeCode	(x=0X40A305);
	OpHex		(x,	1);
	MakeCode	(x=0X40A30C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40A310);
	OpHex		(x,	1);
	MakeCode	(x=0X40A315);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40A319);
	OpHex		(x,	1);
	MakeCode	(x=0X40A328);
	OpHex		(x,	1);
	MakeCode	(x=0X40A330);
	OpHex		(x,	1);
	MakeCode	(x=0X40A337);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40A33B);
	OpHex		(x,	1);
	MakeCode	(x=0X40A340);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40A345);
	OpHex		(x,	1);
	MakeCode	(x=0X40A354);
	OpHex		(x,	1);
	MakeCode	(x=0X40A35C);
	OpHex		(x,	1);
	MakeCode	(x=0X40A363);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40A367);
	OpHex		(x,	1);
	MakeComm	(0X40A36A,	"Filename");
	MakeComm	(0X40A36D,	"int");
	MakeCode	(x=0X40A36D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X40A377);
	OpHex		(x,	1);
	MakeCode	(x=0X40A38A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40A391);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40A398);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40A3BB);
	OpHex		(x,	1);
	MakeRptCmt	(0X40A3BF,	"jumptable 0040A1F7 case 1");
	MakeCode	(x=0X40A3BF);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X40A3C9);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X40A3CE,	"dstbuf");
	MakeCode	(x=0X40A3CE);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X40A3DE);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X40A3E3);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40A3ED);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40A3F8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X40A3FD,	"dstbuf");
	MakeCode	(x=0X40A403);
	OpHex		(x,	1);
	MakeCode	(x=0X40A417);
	OpHex		(x,	1);
	MakeRptCmt	(0X40A41B,	"jumptable 0040A1F7 case 2");
	MakeCode	(0X40A41B);
	MakeCode	(x=0X40A421);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X40A426,	"dstbuf");
	MakeCode	(x=0X40A431);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40A43B);
	OpHex		(x,	1);
	MakeCode	(x=0X40A440);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40A459);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40A45D);
	OpHex		(x,	1);
	MakeCode	(x=0X40A466);
	OpHex		(x,	1);
	MakeCode	(x=0X40A46B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40A470);
	OpHex		(x,	1);
	MakeCode	(x=0X40A47F);
	OpHex		(x,	1);
	MakeCode	(x=0X40A487);
	OpHex		(x,	1);
	MakeCode	(x=0X40A48E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40A492);
	OpHex		(x,	1);
	MakeComm	(0X40A495,	"Filename");
	MakeComm	(0X40A498,	"int");
	MakeCode	(x=0X40A498);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X40A4A4,	"palEnd");
	MakeComm	(0X40A4AE,	"palStart");
	MakeComm	(0X40A4B0,	"palSrc");
	MakeCode	(x=0X40A4B0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X40A4B5);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40A4BC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40A4C3);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40A4E0);
	OpHex		(x,	1);
	MakeCode	(x=0X40A4EE);
	OpHex		(x,	1);
	MakeRptCmt	(0X40A4F2,	"jumptable 0040A1F7 case 3");
	MakeCode	(0X40A4F2);
	MakeCode	(x=0X40A4F8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X40A4FD,	"dstbuf");
	MakeCode	(x=0X40A509);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X40A522);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X40A527,	"dstbuf");
	MakeCode	(x=0X40A527);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X40A536);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X40A53B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40A545);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40A550);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X40A555,	"dstbuf");
	MakeCode	(x=0X40A55B);
	OpHex		(x,	1);
	MakeCode	(x=0X40A56F);
	OpHex		(x,	1);
	MakeRptCmt	(0X40A573,	"jumptable 0040A1F7 case 4");
	MakeCode	(0X40A573);
	MakeCode	(x=0X40A579);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X40A57E,	"dstbuf");
	MakeCode	(x=0X40A58A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X40A58F,	"dstbuf");
	MakeCode	(x=0X40A58F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X40A5A8);
	OpHex		(x,	1);
	MakeCode	(x=0X40A5B2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40A5C0);
	OpHex		(x,	1);
	MakeRptCmt	(0X40A5C4,	"jumptable 0040A1F7 case 5");
	MakeCode	(0X40A5C4);
	MakeCode	(x=0X40A5CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40A5D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40A5DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40A5E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40A5ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40A5F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40A5FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40A603);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40A607);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40A60C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40A610);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40A614);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40A618);
	OpHex		(x,	1);
	MakeCode	(x=0X40A621);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40A62B);
	OpHex		(x,	1);
	MakeCode	(x=0X40A62E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40A63D);
	OpHex		(x,	1);
	MakeCode	(x=0X40A644);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40A648);
	OpHex		(x,	1);
	MakeCode	(x=0X40A650);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40A659);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40A65E);
	OpHex		(x,	1);
	MakeCode	(x=0X40A66F);
	OpHex		(x,	1);
	MakeCode	(x=0X40A677);
	OpHex		(x,	1);
	MakeCode	(x=0X40A67E);
	OpHex		(x,	1);
	MakeCode	(x=0X40A686);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40A68C);
	OpHex		(x,	1);
	MakeCode	(x=0X40A68F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40A69B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40A6A5);
	OpHex		(x,	1);
	MakeCode	(x=0X40A6AD);
	OpHex		(x,	1);
	MakeCode	(x=0X40A6B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40A6B8);
	OpHex		(x,	1);
	MakeCode	(x=0X40A6BD);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40A6C2);
	OpHex		(x,	1);
	MakeCode	(x=0X40A6D1);
	OpHex		(x,	1);
	MakeCode	(x=0X40A6D9);
	OpHex		(x,	1);
	MakeCode	(x=0X40A6E5);
	OpHex		(x,	1);
	MakeCode	(x=0X40A6F8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X40A6FD,	"dstbuf");
	MakeCode	(x=0X40A703);
	OpHex		(x,	1);
	MakeCode	(x=0X40A716);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X40A720);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X40A725,	"dstbuf");
	MakeCode	(x=0X40A725);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X40A735);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X40A73A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40A744);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40A74F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X40A754,	"dstbuf");
	MakeCode	(x=0X40A768);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40A772);
	OpStkvar	(x,	1);
	MakeComm	(0X40A776,	"filename");
	MakeComm	(0X40A777,	"dstbuf");
	MakeCode	(x=0X40A788);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X40A794);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X40A799,	"dstbuf");
	MakeCode	(x=0X40A7AB);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X40A7B7);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X40A7BC,	"dstbuf");
	MakeCode	(x=0X40A7C2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40A7C7);
	OpHex		(x,	1);
	MakeCode	(x=0X40A7D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40A7E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40A7E6);
	OpHex		(x,	1);
	MakeCode	(x=0X40A7EF);
	OpHex		(x,	1);
	MakeCode	(x=0X40A7F4);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40A7F9);
	OpHex		(x,	1);
	MakeCode	(x=0X40A808);
	OpHex		(x,	1);
	MakeCode	(x=0X40A810);
	OpHex		(x,	1);
	MakeCode	(x=0X40A817);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40A81B);
	OpHex		(x,	1);
	MakeComm	(0X40A81E,	"Filename");
	MakeComm	(0X40A821,	"int");
	MakeCode	(x=0X40A821);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X40A82B);
	OpHex		(x,	1);
	MakeCode	(x=0X40A835);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40A83C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40A843);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeRptCmt	(0X40A862,	"default");
	MakeCode	(x=0X40A86D);
	OpHex		(x,	1);
	MakeArray	(0X40A871,	0X3);
	MakeComm	(0X40A874,	"jump table for switch statement");
	MakeDword	(x=0X40A874);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X40A88C,	0X4);
	MakeCode	(0X40A890);
	MakeName	(0X40A890,	"TacticalDrawStatusData");
	MakeComm	(0X40A89C,	"color");
	MakeComm	(0X40A8AA,	"size");
	MakeComm	(0X40A8AB,	"start");
	MakeComm	(0X40A8B6,	"color");
	MakeComm	(0X40A8BE,	"size");
	MakeComm	(0X40A8BF,	"start");
	MakeComm	(0X40A8DB,	"start");
	MakeComm	(0X40A8DC,	"color");
	MakeComm	(0X40A8DE,	"number");
	MakeComm	(0X40A8F0,	"color");
	MakeComm	(0X40A8F8,	"size");
	MakeComm	(0X40A8F9,	"start");
	MakeComm	(0X40A905,	"color");
	MakeComm	(0X40A90D,	"size");
	MakeComm	(0X40A90E,	"start");
	MakeComm	(0X40A929,	"start");
	MakeComm	(0X40A92A,	"color");
	MakeComm	(0X40A92C,	"number");
	MakeCode	(x=0X40A937);
	OpHex		(x,	1);
	MakeComm	(0X40A943,	"color");
	MakeComm	(0X40A945,	"size");
	MakeComm	(0X40A946,	"start");
	MakeComm	(0X40A952,	"color");
	MakeComm	(0X40A957,	"size");
	MakeComm	(0X40A958,	"start");
	MakeComm	(0X40A975,	"start");
	MakeComm	(0X40A976,	"color");
	MakeComm	(0X40A978,	"number");
	MakeCode	(x=0X40A984);
	OpHex		(x,	1);
	MakeCode	(0X40A998);
	MakeComm	(0X40A99C,	"color");
	MakeComm	(0X40A99E,	"size");
	MakeComm	(0X40A99F,	"start");
	MakeComm	(0X40A9AB,	"color");
	MakeComm	(0X40A9B0,	"size");
	MakeComm	(0X40A9B2,	"start");
	MakeComm	(0X40A9BE,	"color");
	MakeComm	(0X40A9C6,	"size");
	MakeComm	(0X40A9C7,	"start");
	MakeComm	(0X40A9E2,	"start");
	MakeComm	(0X40A9E3,	"color");
	MakeComm	(0X40A9E5,	"number");
	MakeComm	(0X40A9F0,	"smallFont");
	MakeComm	(0X40A9F2,	"xpos");
	MakeComm	(0X40A9F7,	"ypos");
	MakeComm	(0X40A9FF,	"color");
	MakeComm	(0X40AA01,	"str");
	MakeCode	(x=0X40AA0C);
	OpHex		(x,	1);
	MakeComm	(0X40AA22,	"width");
	MakeComm	(0X40AA3C,	"src");
	MakeComm	(0X40AA3D,	"dst");
	MakeCode	(x=0X40AA43);
	OpHex		(x,	1);
	MakeArray	(0X40AA47,	0X9);
	MakeCode	(0X40AA50);
	MakeName	(0X40AA50,	"TacticalDrawStatusBarOutline");
	MakeCode	(x=0X40AA51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40AA5C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40AA60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40AA68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40AA6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40AA70);
	OpHex		(x,	1);
	MakeCode	(x=0X40AA84);
	OpStkvar	(x,	1);
	MakeArray	(0X40AA9D,	0X3);
	MakeCode	(x=0X40AAA0);
	OpStkvar	(x,	1);
	MakeName	(0X40AAA0,	"TacticalDrawStatusInnerBar");
	MakeCode	(x=0X40AAA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40AAB5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40AABD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40AAC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40AACA);
	OpHex		(x,	1);
	MakeCode	(x=0X40AAD4);
	OpHex		(x,	1);
	MakeCode	(x=0X40AADB);
	OpHex		(x,	1);
	MakeCode	(x=0X40AAE2);
	OpHex		(x,	1);
	MakeArray	(0X40AAE9,	0X7);
	MakeCode	(x=0X40AAF0);
	OpHex		(x,	1);
	MakeName	(0X40AAF0,	"DrawSmall_3x5_Number");
	MakeCode	(x=0X40AAF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40AB04);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40AB09);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40AB1A);
	OpHex		(x,	1);
	MakeCode	(x=0X40AB1F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40AB26);
	OpHex		(x,	1);
	MakeCode	(x=0X40AB41);
	OpHex		(x,	1);
	MakeCode	(x=0X40AB48);
	OpHex		(x,	1);
	MakeCode	(x=0X40AB55);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40AB5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40AB5E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40AB63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40AB77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40AB96);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40ABC8);
	OpHex		(x,	1);
	MakeArray	(0X40ABCC,	0X4);
	MakeCode	(x=0X40ABD0);
	OpStkvar	(x,	1);
	MakeName	(0X40ABD0,	"DrawOuterBar");
	MakeCode	(x=0X40ABD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40ABE5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40ABE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40ABF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40ABF5);
	OpHex		(x,	1);
	MakeArray	(0X40AC28,	0X8);
	MakeCode	(x=0X40AC30);
	OpStkvar	(x,	1);
	MakeName	(0X40AC30,	"DrawInnerbar");
	MakeCode	(x=0X40AC34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40AC44);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40AC4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40AC50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40AC54);
	OpHex		(x,	1);
	MakeArray	(0X40AC6D,	0X3);
	MakeCode	(x=0X40AC70);
	OpHex		(x,	1);
	MakeName	(0X40AC70,	"ShowSoldierStats");
	MakeCode	(x=0X40AC76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40AC9E);
	OpHex		(x,	1);
	MakeCode	(x=0X40ACA1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40ACCB);
	OpHex		(x,	1);
	MakeCode	(x=0X40ACE5);
	OpHex		(x,	1);
	MakeCode	(x=0X40ACEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40AD02);
	OpHex		(x,	1);
	MakeCode	(x=0X40AD07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40AD11);
	OpHex		(x,	1);
	MakeComm	(0X40AD14,	"smallFont");
	MakeCode	(x=0X40AD17);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40AD1C);
	OpHex		(x,	1);
	MakeComm	(0X40AD25,	"xpos");
	MakeCode	(x=0X40AD2D);
	OpHex		(x,	1);
	MakeCode	(x=0X40AD35);
	OpHex		(x,	1);
	MakeCode	(x=0X40AD3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40AD40);
	OpHex		(x,	1);
	MakeComm	(0X40AD43,	"ypos");
	MakeCode	(x=0X40AD4A);
	OpHex		(x,	1);
	MakeCode	(x=0X40AD59);
	OpHex		(x,	1);
	MakeCode	(x=0X40AD61);
	OpHex		(x,	1);
	MakeCode	(x=0X40AD6D);
	OpHex		(x,	1);
	MakeComm	(0X40AD70,	"color");
	MakeCode	(x=0X40AD73);
	OpStkvar	(x,	1);
	MakeComm	(0X40AD77,	"str");
	MakeCode	(x=0X40AD7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40AD81);
	OpHex		(x,	1);
	MakeCode	(0X40AD86);
	MakeComm	(0X40AD8C,	"smallFont");
	MakeComm	(0X40AD8E,	"xpos");
	MakeComm	(0X40AD90,	"ypos");
	MakeComm	(0X40AD95,	"color");
	MakeComm	(0X40AD96,	"str");
	MakeCode	(x=0X40AD9C);
	OpHex		(x,	1);
	MakeComm	(0X40ADAB,	"smallFont");
	MakeComm	(0X40ADAD,	"xpos");
	MakeComm	(0X40ADAF,	"ypos");
	MakeComm	(0X40ADB1,	"color");
	MakeComm	(0X40ADB2,	"str");
	MakeComm	(0X40ADC3,	"smallFont");
	MakeComm	(0X40ADC5,	"xpos");
	MakeComm	(0X40ADC7,	"ypos");
	MakeComm	(0X40ADC9,	"color");
	MakeComm	(0X40ADCA,	"str");
	MakeComm	(0X40ADDB,	"smallFont");
	MakeComm	(0X40ADDD,	"xpos");
	MakeComm	(0X40ADDF,	"ypos");
	MakeComm	(0X40ADE1,	"color");
	MakeComm	(0X40ADE2,	"str");
	MakeComm	(0X40ADF4,	"smallFont");
	MakeComm	(0X40ADF6,	"xpos");
	MakeComm	(0X40ADF8,	"ypos");
	MakeComm	(0X40ADFA,	"color");
	MakeComm	(0X40ADFB,	"str");
	MakeCode	(x=0X40AE0C);
	OpHex		(x,	1);
	MakeComm	(0X40AE0F,	"smallFont");
	MakeComm	(0X40AE11,	"xpos");
	MakeComm	(0X40AE13,	"ypos");
	MakeComm	(0X40AE15,	"color");
	MakeComm	(0X40AE16,	"str");
	MakeComm	(0X40AE27,	"smallFont");
	MakeComm	(0X40AE29,	"xpos");
	MakeComm	(0X40AE2B,	"ypos");
	MakeComm	(0X40AE2D,	"color");
	MakeComm	(0X40AE2E,	"str");
	MakeComm	(0X40AE40,	"smallFont");
	MakeComm	(0X40AE42,	"xpos");
	MakeComm	(0X40AE44,	"ypos");
	MakeComm	(0X40AE46,	"color");
	MakeComm	(0X40AE47,	"str");
	MakeComm	(0X40AE58,	"smallFont");
	MakeComm	(0X40AE5A,	"xpos");
	MakeComm	(0X40AE5C,	"ypos");
	MakeComm	(0X40AE5E,	"color");
	MakeComm	(0X40AE5F,	"str");
	MakeCode	(x=0X40AE70);
	OpHex		(x,	1);
	MakeComm	(0X40AE73,	"smallFont");
	MakeComm	(0X40AE75,	"xpos");
	MakeComm	(0X40AE77,	"ypos");
	MakeComm	(0X40AE79,	"color");
	MakeComm	(0X40AE7A,	"str");
	MakeComm	(0X40AE8C,	"smallFont");
	MakeComm	(0X40AE8E,	"xpos");
	MakeComm	(0X40AE90,	"ypos");
	MakeComm	(0X40AE92,	"color");
	MakeComm	(0X40AE93,	"str");
	MakeCode	(x=0X40AE9C);
	OpHex		(x,	1);
	MakeComm	(0X40AEAE,	"smallFont");
	MakeComm	(0X40AEB0,	"xpos");
	MakeComm	(0X40AEB2,	"ypos");
	MakeComm	(0X40AEB7,	"color");
	MakeComm	(0X40AEB8,	"str");
	MakeComm	(0X40AEC9,	"smallFont");
	MakeComm	(0X40AECB,	"xpos");
	MakeComm	(0X40AECD,	"ypos");
	MakeComm	(0X40AED2,	"color");
	MakeComm	(0X40AED3,	"str");
	MakeCode	(x=0X40AED9);
	OpHex		(x,	1);
	MakeComm	(0X40AEE8,	"smallFont");
	MakeComm	(0X40AEEA,	"xpos");
	MakeComm	(0X40AEEC,	"ypos");
	MakeComm	(0X40AEF1,	"color");
	MakeComm	(0X40AEF2,	"str");
	MakeComm	(0X40AF03,	"smallFont");
	MakeComm	(0X40AF05,	"xpos");
	MakeComm	(0X40AF07,	"ypos");
	MakeComm	(0X40AF0C,	"color");
	MakeComm	(0X40AF0D,	"str");
	MakeComm	(0X40AF1E,	"smallFont");
	MakeComm	(0X40AF20,	"xpos");
	MakeComm	(0X40AF22,	"ypos");
	MakeComm	(0X40AF27,	"color");
	MakeComm	(0X40AF28,	"str");
	MakeComm	(0X40AF3A,	"smallFont");
	MakeComm	(0X40AF3C,	"xpos");
	MakeComm	(0X40AF3E,	"ypos");
	MakeComm	(0X40AF43,	"color");
	MakeComm	(0X40AF44,	"str");
	MakeCode	(x=0X40AF55);
	OpHex		(x,	1);
	MakeComm	(0X40AF58,	"smallFont");
	MakeComm	(0X40AF5A,	"xpos");
	MakeComm	(0X40AF5C,	"ypos");
	MakeComm	(0X40AF61,	"color");
	MakeComm	(0X40AF62,	"str");
	MakeComm	(0X40AF73,	"useSmallFont");
	MakeComm	(0X40AF7B,	"dst");
	MakeComm	(0X40AF7C,	"color");
	MakeComm	(0X40AF7E,	"number");
	MakeComm	(0X40AFB0,	"useSmallFont");
	MakeComm	(0X40AFB2,	"dst");
	MakeComm	(0X40AFB3,	"color");
	MakeComm	(0X40AFB5,	"number");
	MakeCode	(x=0X40AFBE);
	OpHex		(x,	1);
	MakeComm	(0X40AFEA,	"useSmallFont");
	MakeComm	(0X40AFEC,	"dst");
	MakeComm	(0X40AFED,	"color");
	MakeComm	(0X40AFEF,	"number");
	MakeCode	(x=0X40B013);
	OpHex		(x,	1);
	MakeComm	(0X40B025,	"useSmallFont");
	MakeComm	(0X40B02A,	"dst");
	MakeComm	(0X40B02B,	"color");
	MakeComm	(0X40B02D,	"number");
	MakeCode	(x=0X40B048);
	OpHex		(x,	1);
	MakeCode	(x=0X40B06C);
	OpHex		(x,	1);
	MakeCode	(0X40B070);
	MakeComm	(0X40B078,	"useSmallFont");
	MakeComm	(0X40B07A,	"dst");
	MakeComm	(0X40B07B,	"color");
	MakeComm	(0X40B07D,	"number");
	MakeComm	(0X40B0A9,	"useSmallFont");
	MakeComm	(0X40B0AB,	"dst");
	MakeComm	(0X40B0AC,	"color");
	MakeComm	(0X40B0AE,	"number");
	MakeCode	(x=0X40B0C7);
	OpHex		(x,	1);
	MakeComm	(0X40B0E1,	"useSmallFont");
	MakeComm	(0X40B0E3,	"dst");
	MakeComm	(0X40B0E4,	"color");
	MakeComm	(0X40B0E6,	"number");
	MakeCode	(x=0X40B12E);
	OpHex		(x,	1);
	MakeComm	(0X40B137,	"useSmallFont");
	MakeComm	(0X40B139,	"dst");
	MakeComm	(0X40B13A,	"color");
	MakeComm	(0X40B141,	"number");
	MakeCode	(x=0X40B153);
	OpHex		(x,	1);
	MakeCode	(x=0X40B15C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40B165);
	OpHex		(x,	1);
	MakeComm	(0X40B186,	"useSmallFont");
	MakeComm	(0X40B18B,	"dst");
	MakeComm	(0X40B18F,	"color");
	MakeComm	(0X40B196,	"number");
	MakeComm	(0X40B1B0,	"useSmallFont");
	MakeComm	(0X40B1B2,	"dst");
	MakeComm	(0X40B1B3,	"color");
	MakeComm	(0X40B1B5,	"number");
	MakeCode	(x=0X40B1CD);
	OpHex		(x,	1);
	MakeCode	(x=0X40B1DC);
	OpHex		(x,	1);
	MakeComm	(0X40B1EB,	"useSmallFont");
	MakeComm	(0X40B1F0,	"dst");
	MakeComm	(0X40B1F1,	"color");
	MakeComm	(0X40B1F3,	"number");
	MakeComm	(0X40B225,	"useSmallFont");
	MakeComm	(0X40B227,	"dst");
	MakeComm	(0X40B228,	"color");
	MakeComm	(0X40B22A,	"number");
	MakeCode	(x=0X40B245);
	OpHex		(x,	1);
	MakeCode	(x=0X40B254);
	OpHex		(x,	1);
	MakeCode	(0X40B25F);
	MakeComm	(0X40B267,	"useSmallFont");
	MakeComm	(0X40B26C,	"dst");
	MakeComm	(0X40B26D,	"color");
	MakeComm	(0X40B26F,	"number");
	MakeComm	(0X40B29B,	"useSmallFont");
	MakeComm	(0X40B29D,	"dst");
	MakeComm	(0X40B29E,	"color");
	MakeComm	(0X40B2A0,	"number");
	MakeCode	(x=0X40B2B8);
	OpHex		(x,	1);
	MakeComm	(0X40B2CF,	"useSmallFont");
	MakeComm	(0X40B2D1,	"dst");
	MakeComm	(0X40B2D2,	"color");
	MakeComm	(0X40B2D4,	"number");
	MakeComm	(0X40B300,	"useSmallFont");
	MakeComm	(0X40B302,	"dst");
	MakeComm	(0X40B303,	"color");
	MakeComm	(0X40B305,	"number");
	MakeCode	(x=0X40B30E);
	OpHex		(x,	1);
	MakeComm	(0X40B32F,	"useSmallFont");
	MakeComm	(0X40B331,	"dst");
	MakeComm	(0X40B332,	"color");
	MakeComm	(0X40B339,	"number");
	MakeCode	(x=0X40B35A);
	OpHex		(x,	1);
	MakeCode	(x=0X40B37E);
	OpHex		(x,	1);
	MakeArray	(0X40B382,	0XE);
	MakeCode	(0X40B390);
	MakeName	(0X40B390,	"DrawScannerScreen");
	MakeComm	(0X40B3A6,	"dst");
	MakeComm	(0X40B3A7,	"src");
	MakeCode	(x=0X40B3B3);
	OpHex		(x,	1);
	MakeCode	(x=0X40B3B6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40B3F0);
	OpHex		(x,	1);
	MakeCode	(x=0X40B404);
	OpHex		(x,	1);
	MakeCode	(x=0X40B41F);
	OpHex		(x,	1);
	MakeCode	(x=0X40B423);
	OpHex		(x,	1);
	MakeComm	(0X40B442,	"__int16");
	MakeComm	(0X40B443,	"dst");
	MakeCode	(x=0X40B44F);
	OpHex		(x,	1);
	MakeComm	(0X40B476,	"__int16");
	MakeComm	(0X40B477,	"dst");
	MakeComm	(0X40B488,	"dst");
	MakeComm	(0X40B489,	"src");
	MakeCode	(x=0X40B49C);
	OpHex		(x,	1);
	MakeArray	(0X40B4C8,	0X8);
	MakeCode	(x=0X40B4D0);
	OpStkvar	(x,	1);
	MakeName	(0X40B4D0,	"Draw16x16Sprite");
	MakeCode	(x=0X40B4DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40B4E0);
	OpHex		(x,	1);
	MakeArray	(0X40B508,	0X8);
	MakeCode	(x=0X40B510);
	OpHex		(x,	1);
	MakeName	(0X40B510,	"ShowMedicScreen");
	MakeCode	(x=0X40B519);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40B525);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40B529);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40B56F);
	OpHex		(x,	1);
	MakeCode	(x=0X40B573);
	OpHex		(x,	1);
	MakeCode	(x=0X40B5A8);
	OpHex		(x,	1);
	MakeCode	(0X40B5D9);
	MakeCode	(x=0X40B5DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40B5E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40B61D);
	OpHex		(x,	1);
	MakeCode	(0X40B621);
	MakeComm	(0X40B643,	"dst");
	MakeComm	(0X40B644,	"src");
	MakeCode	(x=0X40B64A);
	OpHex		(x,	1);
	MakeCode	(x=0X40B65A);
	OpHex		(x,	1);
	MakeComm	(0X40B66D,	"smallFont");
	MakeComm	(0X40B675,	"xpos");
	MakeCode	(0X40B675);
	MakeComm	(0X40B67C,	"ypos");
	MakeCode	(x=0X40B67E);
	OpHex		(x,	1);
	MakeComm	(0X40B683,	"color");
	MakeComm	(0X40B694,	"str");
	MakeCode	(x=0X40B69F);
	OpHex		(x,	1);
	MakeCode	(x=0X40B6A2);
	OpHex		(x,	1);
	MakeComm	(0X40B6A9,	"useSmallFont");
	MakeComm	(0X40B6AB,	"xpos");
	MakeComm	(0X40B6B4,	"ypos");
	MakeComm	(0X40B6B6,	"color");
	MakeComm	(0X40B6B8,	"number");
	MakeComm	(0X40B6C4,	"smallFont");
	MakeComm	(0X40B6C6,	"xpos");
	MakeComm	(0X40B6CB,	"ypos");
	MakeComm	(0X40B6D2,	"color");
	MakeComm	(0X40B6D4,	"str");
	MakeComm	(0X40B6E6,	"smallFont");
	MakeComm	(0X40B6E8,	"xpos");
	MakeComm	(0X40B6ED,	"ypos");
	MakeComm	(0X40B6EF,	"color");
	MakeComm	(0X40B6F1,	"str");
	MakeComm	(0X40B704,	"smallFont");
	MakeComm	(0X40B706,	"xpos");
	MakeComm	(0X40B70B,	"ypos");
	MakeComm	(0X40B70D,	"color");
	MakeComm	(0X40B70F,	"str");
	MakeCode	(x=0X40B722);
	OpHex		(x,	1);
	MakeComm	(0X40B729,	"useSmallFont");
	MakeComm	(0X40B72B,	"xpos");
	MakeComm	(0X40B730,	"ypos");
	MakeComm	(0X40B732,	"color");
	MakeComm	(0X40B734,	"number");
	MakeComm	(0X40B740,	"useSmallFont");
	MakeComm	(0X40B742,	"xpos");
	MakeComm	(0X40B747,	"ypos");
	MakeComm	(0X40B74D,	"color");
	MakeComm	(0X40B74F,	"number");
	MakeComm	(0X40B75A,	"useSmallFont");
	MakeComm	(0X40B75C,	"xpos");
	MakeComm	(0X40B761,	"ypos");
	MakeComm	(0X40B767,	"color");
	MakeComm	(0X40B769,	"number");
	MakeCode	(x=0X40B76F);
	OpHex		(x,	1);
	MakeCode	(x=0X40B793);
	OpHex		(x,	1);
	MakeCode	(x=0X40B796);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40B7A3);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40B7B0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40B7BD);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40B833);
	OpHex		(x,	1);
	MakeCode	(x=0X40B85E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40B880);
	OpStkvar	(x,	1);
	MakeComm	(0X40B884,	"pUnitRef");
	MakeComm	(0X40B885,	"pUnitPos");
	MakeComm	(0X40B886,	"obPosIdx");
	MakeCode	(x=0X40B88C);
	OpHex		(x,	1);
	MakeCode	(x=0X40B8A2);
	OpHex		(x,	1);
	MakeCode	(0X40B8A6);
	MakeCode	(x=0X40B8C4);
	OpHex		(x,	1);
	MakeCode	(0X40B8ED);
	MakeCode	(0X40B8FF);
	MakeCode	(x=0X40B91F);
	OpHex		(x,	1);
	MakeCode	(x=0X40B93F);
	OpHex		(x,	1);
	MakeCode	(0X40B95D);
	MakeArray	(0X40B973,	0XD);
	MakeCode	(0X40B980);
	MakeCode	(x=0X40B98E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40B992);
	OpHex		(x,	1);
	MakeCode	(x=0X40B99F);
	OpHex		(x,	1);
	MakeCode	(x=0X40B9B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40B9C3);
	OpHex		(x,	1);
	MakeCode	(0X40B9CF);
	MakeArray	(0X40B9E5,	0XB);
	MakeCode	(0X40B9F0);
	MakeCode	(x=0X40BA1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40BA22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40BA45);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40BAA4);
	OpHex		(x,	1);
	MakeCode	(0X40BAA9);
	MakeCode	(x=0X40BAD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40BAEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40BAEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40BAF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40BAFC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X40BB17);
	OpHex		(x,	1);
	MakeCode	(x=0X40BB43);
	OpHex		(x,	1);
	MakeArray	(0X40BB5A,	0X6);
	MakeCode	(0X40BB60);
	MakeName	(0X40BB60,	"UNK_AnotherExplosionFunction");
	MakeCode	(x=0X40BB61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40BB76);
	OpHex		(x,	1);
	MakeCode	(x=0X40BB8A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40BB95);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40BBBA);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40BC07);
	OpHex		(x,	1);
	MakeCode	(x=0X40BC1D);
	OpHex		(x,	1);
	MakeCode	(x=0X40BC20);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40BC52);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X40BC6A);
	MakeCode	(0X40BCA4);
	MakeCode	(x=0X40BCBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40BCC3);
	OpHex		(x,	1);
	MakeComm	(0X40BCCF,	"a1");
	MakeCode	(x=0X40BCDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40BCE1);
	OpHex		(x,	1);
	MakeCode	(x=0X40BCE5);
	OpStkvar	(x,	0);
	MakeArray	(0X40BCFE,	0X2);
	MakeCode	(x=0X40BD00);
	OpHex		(x,	1);
	MakeName	(0X40BD00,	"GenerateExplosion");
	MakeCode	(x=0X40BD08);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40BD16);
	OpHex		(x,	1);
	MakeCode	(x=0X40BD24);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40BD2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40BD34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40BD3E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40BD44);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40BD4E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40BD56);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40BD80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40BD8D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X40BDA6);
	MakeCode	(x=0X40BDAC);
	OpStkvar	(x,	0);
	MakeCode	(0X40BDB6);
	MakeCode	(x=0X40BDC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40BDCF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40BDD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40BDF8);
	OpHex		(x,	1);
	MakeCode	(x=0X40BDFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40BE01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40BE05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40BE09);
	OpStkvar	(x,	1);
	MakeComm	(0X40BE0D,	"a6");
	MakeCode	(x=0X40BE0E);
	OpStkvar	(x,	1);
	MakeComm	(0X40BE12,	"a5");
	MakeComm	(0X40BE13,	"strength");
	MakeComm	(0X40BE14,	"zpos");
	MakeComm	(0X40BE15,	"ypos");
	MakeComm	(0X40BE16,	"xpos");
	MakeCode	(x=0X40BE21);
	OpHex		(x,	1);
	MakeCode	(x=0X40BE28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40BE39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40BE43);
	OpHex		(x,	1);
	MakeCode	(x=0X40BE72);
	OpHex		(x,	1);
	MakeCode	(0X40BE88);
	MakeCode	(x=0X40BE97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40BEA5);
	OpStkvar	(x,	1);
	MakeComm	(0X40BEA9,	"zpos");
	MakeComm	(0X40BEAA,	"ypos");
	MakeComm	(0X40BEAB,	"xpos");
	MakeComm	(0X40BEAC,	"explosionType");
	MakeCode	(x=0X40BEB2);
	OpHex		(x,	1);
	MakeCode	(x=0X40BECF);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40BEF7);
	OpHex		(x,	1);
	MakeCode	(x=0X40BF25);
	OpHex		(x,	1);
	MakeComm	(0X40BF43,	"a6");
	MakeComm	(0X40BF48,	"a5");
	MakeComm	(0X40BF4D,	"strength");
	MakeComm	(0X40BF52,	"zpos");
	MakeComm	(0X40BF53,	"ypos");
	MakeComm	(0X40BF54,	"xpos");
	MakeCode	(x=0X40BF5F);
	OpHex		(x,	1);
	MakeCode	(x=0X40BF66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40BF77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40BF81);
	OpHex		(x,	1);
	MakeCode	(x=0X40BFB0);
	OpHex		(x,	1);
	MakeCode	(x=0X40BFC9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40BFD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40BFD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40BFDD);
	OpStkvar	(x,	1);
	MakeComm	(0X40BFE1,	"zpos");
	MakeComm	(0X40BFE2,	"ypos");
	MakeComm	(0X40BFE3,	"xpos");
	MakeComm	(0X40BFE4,	"explosionType");
	MakeCode	(x=0X40BFEA);
	OpHex		(x,	1);
	MakeCode	(x=0X40BFED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40C02C);
	OpHex		(x,	1);
	MakeCode	(x=0X40C030);
	OpHex		(x,	1);
	MakeArray	(0X40C034,	0XC);
	MakeCode	(0X40C040);
	MakeName	(0X40C040,	"UNK_SomeExplosionFunction");
	MakeCode	(x=0X40C042);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C04F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40C054);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C05C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C0AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C0BA);
	OpHex		(x,	1);
	MakeCode	(x=0X40C0BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C0C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C0C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C0D5);
	OpHex		(x,	1);
	MakeArray	(0X40C0E4,	0XC);
	MakeCode	(x=0X40C0F0);
	OpHex		(x,	1);
	MakeName	(0X40C0F0,	"UNK_YetAnotherExplosionFunctionc");
	MakeCode	(x=0X40C105);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40C10D);
	OpStkvar	(x,	0);
	MakeCode	(0X40C11C);
	MakeCode	(x=0X40C133);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40C139);
	OpStkvar	(x,	0);
	MakeCode	(0X40C154);
	MakeCode	(x=0X40C166);
	OpStkvar	(x,	0);
	MakeCode	(0X40C184);
	MakeCode	(0X40C1B0);
	MakeCode	(x=0X40C1CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C1EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40C1F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C1FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40C223);
	OpHex		(x,	1);
	MakeCode	(x=0X40C232);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C236);
	OpHex		(x,	1);
	MakeCode	(x=0X40C239);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C24A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C269);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C26D);
	OpHex		(x,	1);
	MakeCode	(x=0X40C2A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C2A9);
	OpHex		(x,	1);
	MakeCode	(x=0X40C2AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40C2B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40C2B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C2CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C2D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C2D7);
	OpHex		(x,	1);
	MakeCode	(x=0X40C2DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C2E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40C2E8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40C2F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C301);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40C308);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40C30C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40C342);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40C37C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40C38A);
	OpHex		(x,	1);
	MakeArray	(0X40C38E,	0X2);
	MakeCode	(0X40C390);
	MakeCode	(x=0X40C391);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C397);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C3A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40C3AC);
	OpHex		(x,	1);
	MakeCode	(x=0X40C3B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40C3D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C3D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C3DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40C3E2);
	OpHex		(x,	1);
	MakeCode	(x=0X40C3EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C414);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C422);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40C434);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40C450);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C455);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C4BF);
	OpHex		(x,	1);
	MakeCode	(x=0X40C4C4);
	OpHex		(x,	1);
	MakeCode	(x=0X40C4D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C4FB);
	OpHex		(x,	1);
	MakeCode	(x=0X40C502);
	OpHex		(x,	1);
	MakeCode	(x=0X40C53A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C54B);
	OpHex		(x,	1);
	MakeCode	(0X40C557);
	MakeCode	(x=0X40C55C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C564);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C568);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C574);
	OpHex		(x,	1);
	MakeCode	(x=0X40C577);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C581);
	OpHex		(x,	1);
	MakeCode	(x=0X40C58B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C58F);
	OpStkvar	(x,	1);
	MakeComm	(0X40C593,	"zpos");
	MakeComm	(0X40C594,	"ypos");
	MakeComm	(0X40C595,	"xpos");
	MakeCode	(x=0X40C59D);
	OpHex		(x,	1);
	MakeCode	(x=0X40C5A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C5AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C5D9);
	OpHex		(x,	1);
	MakeCode	(x=0X40C5E0);
	OpHex		(x,	1);
	MakeComm	(0X40C5FC,	"rndMax");
	MakeCode	(x=0X40C615);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C62C);
	OpHex		(x,	1);
	MakeCode	(x=0X40C62F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C639);
	OpHex		(x,	1);
	MakeCode	(x=0X40C63E);
	OpHex		(x,	1);
	MakeCode	(x=0X40C641);
	OpHex		(x,	1);
	MakeCode	(x=0X40C655);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C661);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C665);
	OpStkvar	(x,	1);
	MakeComm	(0X40C669,	"zpos");
	MakeComm	(0X40C66A,	"ypos");
	MakeComm	(0X40C66B,	"xpos");
	MakeCode	(x=0X40C67C);
	OpHex		(x,	1);
	MakeCode	(x=0X40C69E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C6A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C6AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C6BC);
	OpHex		(x,	1);
	MakeComm	(0X40C6C5,	"rndMax");
	MakeCode	(x=0X40C6D4);
	OpHex		(x,	1);
	MakeComm	(0X40C6F6,	"rndMax");
	MakeCode	(x=0X40C701);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C726);
	OpHex		(x,	1);
	MakeCode	(x=0X40C729);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C734);
	OpHex		(x,	1);
	MakeCode	(x=0X40C739);
	OpHex		(x,	1);
	MakeCode	(x=0X40C73C);
	OpHex		(x,	1);
	MakeCode	(x=0X40C748);
	OpHex		(x,	1);
	MakeCode	(x=0X40C750);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X40C75C,	0X4);
	MakeCode	(0X40C760);
	MakeName	(0X40C760,	"GetSmokeEntryAt");
	MakeCode	(x=0X40C761);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C768);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C76E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C775);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X40C78A);
	MakeArray	(0X40C7B9,	0X7);
	MakeCode	(x=0X40C7C0);
	OpHex		(x,	1);
	MakeName	(0X40C7C0,	"UNK_YetAnotherExplosionFunctionb");
	MakeCode	(x=0X40C7E0);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X40C7F3);
	MakeCode	(x=0X40C807);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40C80D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40C825);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C83C);
	OpStkvar	(x,	0);
	MakeCode	(0X40C856);
	MakeCode	(0X40C879);
	MakeCode	(x=0X40C88B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40C8B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40C8BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C8CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C8CE);
	OpStkvar	(x,	1);
	MakeComm	(0X40C8D2,	"zpos");
	MakeComm	(0X40C8D3,	"ypos");
	MakeComm	(0X40C8D4,	"xpos");
	MakeCode	(x=0X40C8DC);
	OpHex		(x,	1);
	MakeCode	(x=0X40C8E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C8EB);
	OpStkvar	(x,	1);
	MakeComm	(0X40C8EF,	"rndMax");
	MakeComm	(0X40C908,	"rndMax");
	MakeCode	(x=0X40C924);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C93B);
	OpHex		(x,	1);
	MakeCode	(x=0X40C946);
	OpHex		(x,	1);
	MakeCode	(x=0X40C94B);
	OpHex		(x,	1);
	MakeCode	(x=0X40C94E);
	OpHex		(x,	1);
	MakeCode	(x=0X40C95A);
	OpHex		(x,	1);
	MakeCode	(x=0X40C962);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X40C968);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C96C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C975);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40C986);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40C9AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C9BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40C9E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C9F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40C9F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40CA03);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40CA11);
	OpHex		(x,	1);
	MakeArray	(0X40CA15,	0XB);
	MakeCode	(x=0X40CA20);
	OpHex		(x,	1);
	MakeName	(0X40CA20,	"UNK_YetAnotherExplosionFunction");
	MakeCode	(x=0X40CA40);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40CA44);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X40CA57);
	MakeCode	(x=0X40CA6A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40CA70);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40CA74);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40CA8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CAA0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40CAA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CAAA);
	OpStkvar	(x,	0);
	MakeCode	(0X40CAC4);
	MakeCode	(0X40CAE7);
	MakeCode	(x=0X40CAF9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40CB1C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40CB27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CB34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CB38);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40CB40);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40CB44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CB52);
	OpHex		(x,	1);
	MakeComm	(0X40CB57,	"rndMax");
	MakeCode	(x=0X40CB5B);
	OpHex		(x,	1);
	MakeCode	(x=0X40CB6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CB70);
	OpHex		(x,	1);
	MakeCode	(x=0X40CB7C);
	OpHex		(x,	1);
	MakeCode	(x=0X40CB87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CB8B);
	OpStkvar	(x,	1);
	MakeComm	(0X40CB8F,	"zpos");
	MakeComm	(0X40CB90,	"ypos");
	MakeComm	(0X40CB91,	"xpos");
	MakeCode	(x=0X40CB99);
	OpHex		(x,	1);
	MakeCode	(x=0X40CBA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CBA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CBD5);
	OpHex		(x,	1);
	MakeCode	(x=0X40CBDC);
	OpHex		(x,	1);
	MakeComm	(0X40CBF8,	"rndMax");
	MakeCode	(x=0X40CC11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CC28);
	OpHex		(x,	1);
	MakeCode	(x=0X40CC33);
	OpHex		(x,	1);
	MakeCode	(x=0X40CC38);
	OpHex		(x,	1);
	MakeCode	(x=0X40CC3B);
	OpHex		(x,	1);
	MakeCode	(x=0X40CC47);
	OpHex		(x,	1);
	MakeCode	(x=0X40CC4F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X40CC55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CC59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CC5F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40CC63);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40CC7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CC7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CC83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CC8C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40CC96);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40CC9A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40CCBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CCC7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40CCCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CCD5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40CCFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CD01);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40CD05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CD0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CD10);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40CD1B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40CD29);
	OpHex		(x,	1);
	MakeArray	(0X40CD2D,	0X3);
	MakeCode	(x=0X40CD30);
	OpHex		(x,	1);
	MakeCode	(x=0X40CD34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CD41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CD45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CD49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CD4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CD58);
	OpStkvar	(x,	1);
	MakeComm	(0X40CD5C,	"zpos");
	MakeComm	(0X40CD5F,	"ypos");
	MakeComm	(0X40CD60,	"xpos");
	MakeCode	(x=0X40CD68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CD6C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40CD70);
	OpStkvar	(x,	1);
	MakeComm	(0X40CD74,	"zpos");
	MakeComm	(0X40CD75,	"ypos");
	MakeComm	(0X40CD76,	"xpos");
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_1(void) {
        auto x;
#define id x

	MakeCode	(x=0X40CD7C);
	OpHex		(x,	1);
	MakeCode	(x=0X40CD83);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40CD9F);
	OpHex		(x,	1);
	MakeCode	(x=0X40CDA6);
	OpHex		(x,	1);
	MakeCode	(0X40CDC5);
	MakeCode	(0X40CDDF);
	MakeCode	(x=0X40CDE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CDED);
	OpStkvar	(x,	1);
	MakeComm	(0X40CDF1,	"zpos");
	MakeComm	(0X40CDF2,	"ypos");
	MakeComm	(0X40CDF6,	"xpos");
	MakeCode	(x=0X40CDFF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40CE08);
	OpHex		(x,	1);
	MakeCode	(x=0X40CE0B);
	OpHex		(x,	1);
	MakeCode	(x=0X40CE0D);
	OpHex		(x,	1);
	MakeCode	(x=0X40CE18);
	OpHex		(x,	1);
	MakeCode	(x=0X40CE1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CE29);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40CE34);
	OpHex		(x,	1);
	MakeCode	(x=0X40CE3B);
	OpHex		(x,	1);
	MakeCode	(0X40CE54);
	MakeCode	(x=0X40CE65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CE70);
	OpHex		(x,	1);
	MakeCode	(x=0X40CE77);
	OpHex		(x,	1);
	MakeCode	(0X40CE90);
	MakeComm	(0X40CEA2,	"zpos");
	MakeComm	(0X40CEA3,	"ypos");
	MakeComm	(0X40CEA4,	"xpos");
	MakeCode	(x=0X40CEB3);
	OpHex		(x,	1);
	MakeCode	(x=0X40CEBA);
	OpHex		(x,	1);
	MakeCode	(x=0X40CEC1);
	OpHex		(x,	1);
	MakeCode	(0X40CEE5);
	MakeCode	(x=0X40CEF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CF01);
	OpHex		(x,	1);
	MakeCode	(x=0X40CF08);
	OpHex		(x,	1);
	MakeCode	(x=0X40CF1D);
	OpStkvar	(x,	1);
	MakeCode	(0X40CF25);
	MakeCode	(x=0X40CF2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CF3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CF47);
	OpHex		(x,	1);
	MakeCode	(x=0X40CF4E);
	OpHex		(x,	1);
	MakeCode	(0X40CF67);
	MakeCode	(x=0X40CF7F);
	OpHex		(x,	1);
	MakeCode	(x=0X40CF86);
	OpHex		(x,	1);
	MakeCode	(0X40CFAA);
	MakeCode	(0X40CFC2);
	MakeCode	(x=0X40CFD1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40CFE0);
	OpHex		(x,	1);
	MakeCode	(x=0X40CFE7);
	OpHex		(x,	1);
	MakeCode	(0X40D00D);
	MakeCode	(x=0X40D020);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40D024);
	OpStkvar	(x,	1);
	MakeComm	(0X40D028,	"zpos");
	MakeComm	(0X40D029,	"ypos");
	MakeComm	(0X40D02D,	"xpos");
	MakeComm	(0X40D034,	"zpos");
	MakeComm	(0X40D035,	"ypos");
	MakeComm	(0X40D036,	"xpos");
	MakeCode	(x=0X40D037);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40D043);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40D04C);
	OpHex		(x,	1);
	MakeCode	(x=0X40D04F);
	OpHex		(x,	1);
	MakeCode	(x=0X40D051);
	OpHex		(x,	1);
	MakeCode	(x=0X40D05C);
	OpHex		(x,	1);
	MakeCode	(x=0X40D067);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40D077);
	OpHex		(x,	1);
	MakeCode	(x=0X40D07F);
	OpHex		(x,	1);
	MakeCode	(0X40D098);
	MakeCode	(x=0X40D0A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40D0B4);
	OpHex		(x,	1);
	MakeCode	(x=0X40D0BC);
	OpHex		(x,	1);
	MakeCode	(0X40D0D5);
	MakeCode	(x=0X40D0ED);
	OpHex		(x,	1);
	MakeCode	(x=0X40D0F5);
	OpHex		(x,	1);
	MakeCode	(0X40D118);
	MakeCode	(x=0X40D129);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40D134);
	OpHex		(x,	1);
	MakeCode	(x=0X40D13C);
	OpHex		(x,	1);
	MakeCode	(0X40D155);
	MakeCode	(x=0X40D16D);
	OpHex		(x,	1);
	MakeCode	(x=0X40D175);
	OpHex		(x,	1);
	MakeCode	(0X40D18E);
	MakeCode	(x=0X40D1A6);
	OpHex		(x,	1);
	MakeCode	(x=0X40D1AE);
	OpHex		(x,	1);
	MakeCode	(0X40D1D2);
	MakeCode	(0X40D1EB);
	MakeCode	(x=0X40D1F0);
	OpStkvar	(x,	1);
	MakeCode	(0X40D204);
	MakeCode	(x=0X40D20E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40D212);
	OpStkvar	(x,	1);
	MakeComm	(0X40D219,	"zpos");
	MakeComm	(0X40D21A,	"ypos");
	MakeComm	(0X40D21B,	"xpos");
	MakeCode	(x=0X40D224);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40D22D);
	OpHex		(x,	1);
	MakeCode	(x=0X40D230);
	OpHex		(x,	1);
	MakeCode	(x=0X40D232);
	OpHex		(x,	1);
	MakeCode	(x=0X40D23D);
	OpHex		(x,	1);
	MakeCode	(x=0X40D244);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40D24E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40D259);
	OpHex		(x,	1);
	MakeCode	(x=0X40D260);
	OpHex		(x,	1);
	MakeCode	(0X40D279);
	MakeCode	(x=0X40D28A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40D295);
	OpHex		(x,	1);
	MakeCode	(x=0X40D29C);
	OpHex		(x,	1);
	MakeCode	(0X40D2B5);
	MakeComm	(0X40D2C6,	"zpos");
	MakeComm	(0X40D2C8,	"ypos");
	MakeComm	(0X40D2C9,	"xpos");
	MakeCode	(x=0X40D2D8);
	OpHex		(x,	1);
	MakeCode	(x=0X40D2DF);
	OpHex		(x,	1);
	MakeCode	(x=0X40D2E6);
	OpHex		(x,	1);
	MakeCode	(0X40D30A);
	MakeCode	(x=0X40D31B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40D326);
	OpHex		(x,	1);
	MakeCode	(x=0X40D32D);
	OpHex		(x,	1);
	MakeCode	(x=0X40D342);
	OpStkvar	(x,	1);
	MakeCode	(0X40D34A);
	MakeCode	(x=0X40D34F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40D361);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40D36C);
	OpHex		(x,	1);
	MakeCode	(x=0X40D373);
	OpHex		(x,	1);
	MakeCode	(0X40D38C);
	MakeCode	(x=0X40D3A8);
	OpHex		(x,	1);
	MakeCode	(x=0X40D3AF);
	OpHex		(x,	1);
	MakeCode	(0X40D3DE);
	MakeCode	(x=0X40D3E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40D3ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40D3F1);
	OpStkvar	(x,	1);
	MakeComm	(0X40D3F5,	"zpos");
	MakeComm	(0X40D3F6,	"ypos");
	MakeComm	(0X40D3FA,	"xpos");
	MakeComm	(0X40D401,	"zpos");
	MakeComm	(0X40D402,	"ypos");
	MakeComm	(0X40D403,	"xpos");
	MakeCode	(x=0X40D404);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40D417);
	OpHex		(x,	1);
	MakeCode	(x=0X40D41A);
	OpHex		(x,	1);
	MakeCode	(x=0X40D41C);
	OpHex		(x,	1);
	MakeCode	(x=0X40D427);
	OpHex		(x,	1);
	MakeCode	(x=0X40D432);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40D442);
	OpHex		(x,	1);
	MakeCode	(x=0X40D44A);
	OpHex		(x,	1);
	MakeCode	(0X40D463);
	MakeCode	(x=0X40D47B);
	OpHex		(x,	1);
	MakeCode	(x=0X40D483);
	OpHex		(x,	1);
	MakeCode	(0X40D49C);
	MakeCode	(x=0X40D4B4);
	OpHex		(x,	1);
	MakeCode	(x=0X40D4BC);
	OpHex		(x,	1);
	MakeCode	(0X40D4DF);
	MakeCode	(x=0X40D4F7);
	OpHex		(x,	1);
	MakeCode	(x=0X40D4FF);
	OpHex		(x,	1);
	MakeCode	(0X40D518);
	MakeCode	(x=0X40D529);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40D534);
	OpHex		(x,	1);
	MakeCode	(x=0X40D53C);
	OpHex		(x,	1);
	MakeCode	(0X40D555);
	MakeCode	(x=0X40D56D);
	OpHex		(x,	1);
	MakeCode	(x=0X40D575);
	OpHex		(x,	1);
	MakeCode	(0X40D599);
	MakeCode	(x=0X40D5AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40D5B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40D5BD);
	OpHex		(x,	1);
	MakeCode	(x=0X40D5C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40D5CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40D5DC);
	OpHex		(x,	1);
	MakeCode	(0X40D5F8);
	MakeCode	(x=0X40D60D);
	OpHex		(x,	1);
	MakeCode	(0X40D611);
	MakeCode	(x=0X40D615);
	OpHex		(x,	1);
	MakeArray	(0X40D619,	0X7);
	MakeCode	(x=0X40D620);
	OpStkvar	(x,	1);
	MakeName	(0X40D620,	"DoVerticalExplosionDamage");
	MakeCode	(x=0X40D624);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40D62B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40D63A);
	OpHex		(x,	1);
	MakeCode	(x=0X40D65E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40D662);
	OpStkvar	(x,	1);
	MakeComm	(0X40D666,	"zpos");
	MakeComm	(0X40D667,	"ypos");
	MakeComm	(0X40D668,	"xpos");
	MakeCode	(x=0X40D670);
	OpHex		(x,	1);
	MakeCode	(x=0X40D679);
	OpHex		(x,	1);
	MakeCode	(0X40D694);
	MakeCode	(x=0X40D6BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40D6D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40D6E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40D6E9);
	OpStkvar	(x,	1);
	MakeComm	(0X40D6ED,	"zpos");
	MakeComm	(0X40D6EE,	"ypos");
	MakeComm	(0X40D6EF,	"xpos");
	MakeCode	(x=0X40D6F7);
	OpHex		(x,	1);
	MakeCode	(x=0X40D706);
	OpHex		(x,	1);
	MakeCode	(0X40D71B);
	MakeCode	(x=0X40D73D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40D74C);
	OpStkvar	(x,	0);
	MakeArray	(0X40D757,	0X9);
	MakeCode	(0X40D760);
	MakeName	(0X40D760,	"DestroyObjectsAfterExplosion");
	MakeCode	(x=0X40D765);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40D76A);
	OpHex		(x,	1);
	MakeCode	(x=0X40D7A1);
	OpHex		(x,	1);
	MakeCode	(x=0X40D7C1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X40D7DF);
	MakeCode	(x=0X40D7E6);
	OpHex		(x,	1);
	MakeComm	(0X40D7F1,	"unitIdx");
	MakeCode	(x=0X40D7F7);
	OpHex		(x,	1);
	MakeArray	(0X40D81C,	0X4);
	MakeCode	(x=0X40D820);
	OpHex		(x,	1);
	MakeName	(0X40D820,	"ApplyExplosionDamageToUnits");
	MakeCode	(x=0X40D824);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40D829);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40D831);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40D835);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40D839);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40D841);
	OpHex		(x,	1);
	MakeCode	(x=0X40D867);
	OpHex		(x,	1);
	MakeCode	(x=0X40D872);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40D87C);
	OpStkvar	(x,	1);
	MakeComm	(0X40D89C,	"y2");
	MakeCode	(x=0X40D89D);
	OpHex		(x,	1);
	MakeComm	(0X40D8A0,	"x2");
	MakeComm	(0X40D8A4,	"y1");
	MakeComm	(0X40D8A5,	"x1");
	MakeCode	(x=0X40D8B7);
	OpHex		(x,	1);
	MakeCode	(x=0X40D8C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40D8CC);
	OpStkvar	(x,	0);
	MakeCode	(0X40D8D6);
	MakeComm	(0X40D8DE,	"x2");
	MakeComm	(0X40D8DF,	"y2");
	MakeComm	(0X40D8E0,	"x1");
	MakeComm	(0X40D8E1,	"y1");
	MakeCode	(x=0X40D8EE);
	OpHex		(x,	1);
	MakeCode	(x=0X40D912);
	OpHex		(x,	1);
	MakeCode	(x=0X40D919);
	OpStkvar	(x,	0);
	MakeCode	(0X40D923);
	MakeCode	(x=0X40D929);
	OpStkvar	(x,	0);
	MakeCode	(0X40D933);
	MakeCode	(x=0X40D939);
	OpStkvar	(x,	0);
	MakeCode	(0X40D943);
	MakeCode	(x=0X40D949);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40D951);
	OpStkvar	(x,	1);
	MakeComm	(0X40D955,	"playAnimation");
	MakeComm	(0X40D957,	"impactSide");
	MakeCode	(x=0X40D95D);
	OpHex		(x,	1);
	MakeCode	(x=0X40D960);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40D96C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40D97A);
	OpHex		(x,	1);
	MakeArray	(0X40D97E,	0X2);
	MakeCode	(0X40D980);
	MakeName	(0X40D980,	"AimedShot");
	MakeCode	(0X40D9A8);
	MakeCode	(x=0X40D9F6);
	OpHex		(x,	1);
	MakeCode	(0X40DA2D);
	MakeCode	(0X40DA44);
	MakeCode	(0X40DA6D);
	MakeCode	(x=0X40DA7B);
	OpHex		(x,	1);
	MakeCode	(x=0X40DA8B);
	OpHex		(x,	1);
	MakeCode	(x=0X40DA9B);
	OpHex		(x,	1);
	MakeCode	(x=0X40DA9E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40DAAC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40DABA);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40DAC1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X40DB28,	"pUnitpos");
	MakeComm	(0X40DB39,	"dst");
	MakeComm	(0X40DB3A,	"src");
	MakeComm	(0X40DB52,	"start");
	MakeComm	(0X40DB53,	"color");
	MakeComm	(0X40DB55,	"number");
	MakeCode	(x=0X40DB5B);
	OpHex		(x,	1);
	MakeComm	(0X40DBC2,	"zpos");
	MakeComm	(0X40DBC3,	"xpos");
	MakeComm	(0X40DBCD,	"ypos");
	MakeCode	(0X40DBD8);
	MakeCode	(x=0X40DC13);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40DC6D);
	OpHex		(x,	1);
	MakeCode	(0X40DC7A);
	MakeComm	(0X40DC9C,	"zpos");
	MakeComm	(0X40DC9D,	"xpos");
	MakeComm	(0X40DC9E,	"ypos");
	MakeCode	(x=0X40DCA4);
	OpHex		(x,	1);
	MakeCode	(x=0X40DD42);
	OpHex		(x,	1);
	MakeCode	(x=0X40DD44);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40DD4B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40DD6A);
	OpHex		(x,	1);
	MakeComm	(0X40DDB3,	"playAnimation");
	MakeComm	(0X40DDB5,	"impactSide");
	MakeCode	(x=0X40DDBB);
	OpHex		(x,	1);
	MakeCode	(0X40DDC3);
	MakeCode	(x=0X40DE0E);
	OpHex		(x,	1);
	MakeComm	(0X40DE13,	"a7");
	MakeCode	(x=0X40DE14);
	OpHex		(x,	1);
	MakeComm	(0X40DE1F,	"a6");
	MakeComm	(0X40DE27,	"a5");
	MakeComm	(0X40DE29,	"strength");
	MakeComm	(0X40DE31,	"zpos");
	MakeComm	(0X40DE32,	"ypos");
	MakeComm	(0X40DE33,	"xpos");
	MakeCode	(x=0X40DE39);
	OpHex		(x,	1);
	MakeCode	(0X40DE41);
	MakeCode	(x=0X40DE58);
	OpHex		(x,	1);
	MakeComm	(0X40DE5D,	"a7");
	MakeCode	(x=0X40DE5F);
	OpHex		(x,	1);
	MakeComm	(0X40DE6A,	"a6");
	MakeComm	(0X40DE72,	"a5");
	MakeComm	(0X40DE74,	"strength");
	MakeComm	(0X40DE7C,	"zpos");
	MakeComm	(0X40DE7D,	"ypos");
	MakeComm	(0X40DE7E,	"xpos");
	MakeCode	(x=0X40DE84);
	OpHex		(x,	1);
	MakeCode	(0X40DE89);
	MakeComm	(0X40DE99,	"unitIdx");
	MakeCode	(x=0X40DE9F);
	OpHex		(x,	1);
	MakeCode	(x=0X40DEBC);
	OpHex		(x,	1);
	MakeComm	(0X40DEC1,	"a7");
	MakeCode	(x=0X40DEC3);
	OpHex		(x,	1);
	MakeComm	(0X40DECE,	"a6");
	MakeComm	(0X40DED6,	"a5");
	MakeComm	(0X40DED8,	"strength");
	MakeComm	(0X40DED9,	"zpos");
	MakeComm	(0X40DEDA,	"ypos");
	MakeComm	(0X40DEDB,	"xpos");
	MakeCode	(x=0X40DEE1);
	OpHex		(x,	1);
	MakeCode	(x=0X40DF37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40DF6B);
	OpHex		(x,	1);
	MakeComm	(0X40DF8D,	"a7");
	MakeComm	(0X40DF8E,	"a6");
	MakeComm	(0X40DF90,	"a5");
	MakeComm	(0X40DF92,	"strength");
	MakeComm	(0X40DF94,	"zpos");
	MakeComm	(0X40DF95,	"ypos");
	MakeComm	(0X40DF96,	"xpos");
	MakeCode	(x=0X40DF9C);
	OpHex		(x,	1);
	MakeComm	(0X40DFA9,	"a1");
	MakeCode	(x=0X40DFB0);
	OpHex		(x,	1);
	MakeCode	(x=0X40DFCB);
	OpHex		(x,	1);
	MakeComm	(0X40DFF8,	"dst");
	MakeComm	(0X40DFF9,	"src");
	MakeComm	(0X40E011,	"start");
	MakeComm	(0X40E012,	"color");
	MakeComm	(0X40E014,	"number");
	MakeCode	(x=0X40E01A);
	OpHex		(x,	1);
	MakeComm	(0X40E036,	"icon");
	MakeComm	(0X40E03D,	"dst");
	MakeCode	(x=0X40E043);
	OpHex		(x,	1);
	MakeCode	(0X40E057);
	MakeCode	(x=0X40E07A);
	OpHex		(x,	1);
	MakeArray	(0X40E087,	0X9);
	MakeCode	(0X40E090);
	MakeName	(0X40E090,	"HaveUnitLookTowardClickedTile");
	MakeComm	(0X40E0B4,	"x2");
	MakeComm	(0X40E0BB,	"y2");
	MakeComm	(0X40E0BC,	"x1");
	MakeComm	(0X40E0BD,	"y1");
	MakeCode	(x=0X40E0CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40E0CF);
	OpHex		(x,	1);
	MakeCode	(x=0X40E0D9);
	OpStkvar	(x,	1);
	MakeComm	(0X40E0E2,	"orientation");
	MakeComm	(0X40E0E3,	"pUnitPos");
	MakeCode	(x=0X40E0EB);
	OpStkvar	(x,	1);
	MakeComm	(0X40E0F5,	"orientation");
	MakeComm	(0X40E0F6,	"pUnitPos");
	MakeCode	(x=0X40E0FC);
	OpHex		(x,	1);
	MakeCode	(0X40E111);
	MakeArray	(0X40E117,	0X9);
	MakeCode	(x=0X40E120);
	OpStkvar	(x,	1);
	MakeName	(0X40E120,	"TryChangeTurretOrientation");
	MakeCode	(x=0X40E140);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40E14D);
	OpHex		(x,	1);
	MakeCode	(x=0X40E160);
	OpHex		(x,	1);
	MakeCode	(0X40E166);
	MakeCode	(x=0X40E16C);
	OpHex		(x,	1);
	MakeCode	(x=0X40E179);
	OpHex		(x,	1);
	MakeComm	(0X40E182,	"pUnitRef");
	MakeComm	(0X40E183,	"TUs");
	MakeCode	(x=0X40E18A);
	OpHex		(x,	1);
	MakeCode	(0X40E1BD);
	MakeCode	(x=0X40E1F5);
	OpHex		(x,	1);
	MakeComm	(0X40E208,	"dst");
	MakeComm	(0X40E209,	"src");
	MakeComm	(0X40E221,	"start");
	MakeComm	(0X40E222,	"color");
	MakeComm	(0X40E224,	"number");
	MakeCode	(x=0X40E22A);
	OpHex		(x,	1);
	MakeComm	(0X40E254,	"icon");
	MakeComm	(0X40E25C,	"dst");
	MakeCode	(x=0X40E262);
	OpHex		(x,	1);
	MakeCode	(0X40E26F);
	MakeCode	(x=0X40E270);
	OpStkvar	(x,	1);
	MakeName	(0X40E270,	"SetFiringPointOrigin_sub_40E270");
	MakeCode	(x=0X40E27F);
	OpHex		(x,	1);
	MakeCode	(x=0X40E28D);
	OpHex		(x,	1);
	MakeCode	(x=0X40E2B1);
	OpHex		(x,	1);
	MakeCode	(0X40E2BD);
	MakeCode	(x=0X40E2FE);
	OpHex		(x,	1);
	MakeCode	(x=0X40E301);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40E308);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40E320);
	OpHex		(x,	1);
	MakeCode	(0X40E352);
	MakeArray	(0X40E37E,	0X2);
	MakeCode	(0X40E380);
	MakeCode	(x=0X40E387);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40E38B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40E396);
	OpHex		(x,	1);
	MakeCode	(x=0X40E3A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40E3A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40E3AA);
	OpStkvar	(x,	1);
	MakeCode	(0X40E3B0);
	MakeName	(0X40E3B0,	"Tactical_ComputeImpactArmorSide");
	MakeCode	(x=0X40E3B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40E3C7);
	OpStkvar	(x,	1);
	MakeCode	(0X40E3E1);
	MakeCode	(0X40E3F6);
	MakeCode	(0X40E413);
	MakeCode	(x=0X40E41C);
	OpHex		(x,	1);
	MakeCode	(x=0X40E432);
	OpHex		(x,	1);
	MakeCode	(0X40E440);
	MakeCode	(0X40E450);
	MakeCode	(0X40E460);
	MakeCode	(0X40E470);
	MakeName	(0X40E470,	"AdjustShotWithAccuracy");
	MakeCode	(x=0X40E4A3);
	OpHex		(x,	1);
	MakeCode	(0X40E4AF);
	MakeCode	(x=0X40E4CA);
	OpHex		(x,	1);
	MakeCode	(0X40E4DE);
	MakeComm	(0X40E4EA,	"rndMax");
	MakeCode	(x=0X40E4EE);
	OpHex		(x,	1);
	MakeCode	(x=0X40E4FC);
	OpHex		(x,	1);
	MakeCode	(0X40E511);
	MakeCode	(x=0X40E531);
	OpHex		(x,	1);
	MakeCode	(x=0X40E536);
	OpHex		(x,	1);
	MakeCode	(x=0X40E587);
	OpHex		(x,	1);
	MakeCode	(0X40E593);
	MakeCode	(x=0X40E597);
	OpHex		(x,	1);
	MakeComm	(0X40E5A1,	"rndMax");
	MakeComm	(0X40E5AA,	"rndMax");
	MakeCode	(x=0X40E5B1);
	OpHex		(x,	1);
	MakeCode	(x=0X40E5C4);
	OpHex		(x,	1);
	MakeCode	(x=0X40E5CE);
	OpHex		(x,	1);
	MakeCode	(x=0X40E5EC);
	OpHex		(x,	1);
	MakeComm	(0X40E5EE,	"rndMax");
	MakeCode	(x=0X40E5FA);
	OpHex		(x,	1);
	MakeCode	(x=0X40E5FD);
	OpHex		(x,	1);
	MakeCode	(x=0X40E602);
	OpHex		(x,	1);
	MakeArray	(0X40E611,	0XF);
	MakeCode	(0X40E620);
	MakeName	(0X40E620,	"DoDamageToShotTile");
	MakeComm	(0X40E638,	"zpos");
	MakeComm	(0X40E639,	"ypos");
	MakeComm	(0X40E63A,	"xpos");
	MakeCode	(x=0X40E64B);
	OpHex		(x,	1);
	MakeCode	(x=0X40E655);
	OpHex		(x,	1);
	MakeComm	(0X40E695,	"rndMax");
	MakeCode	(x=0X40E696);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40E6A2);
	OpHex		(x,	1);
	MakeCode	(x=0X40E6AF);
	OpHex		(x,	1);
	MakeCode	(x=0X40E6C5);
	OpHex		(x,	1);
	MakeCode	(x=0X40E6CA);
	OpHex		(x,	1);
	MakeCode	(x=0X40E6CD);
	OpHex		(x,	1);
	MakeCode	(x=0X40E6F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40E728);
	OpHex		(x,	1);
	MakeCode	(x=0X40E72F);
	OpHex		(x,	1);
	MakeCode	(x=0X40E781);
	OpHex		(x,	1);
	MakeCode	(x=0X40E78C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40E79D);
	OpHex		(x,	1);
	MakeCode	(x=0X40E7A8);
	OpHex		(x,	1);
	MakeCode	(0X40E7B8);
	MakeComm	(0X40E7C7,	"a7");
	MakeCode	(x=0X40E7C8);
	OpHex		(x,	1);
	MakeCode	(x=0X40E7D0);
	OpHex		(x,	1);
	MakeCode	(x=0X40E7D8);
	OpHex		(x,	1);
	MakeComm	(0X40E7E3,	"a6");
	MakeComm	(0X40E7ED,	"a5");
	MakeComm	(0X40E7EF,	"strength");
	MakeComm	(0X40E7F7,	"zpos");
	MakeComm	(0X40E7F8,	"ypos");
	MakeComm	(0X40E7F9,	"xpos");
	MakeCode	(x=0X40E7FF);
	OpHex		(x,	1);
	MakeCode	(0X40E804);
	MakeCode	(x=0X40E823);
	OpHex		(x,	1);
	MakeArray	(0X40E82C,	0X4);
	MakeCode	(0X40E830);
	MakeName	(0X40E830,	"Tactical_DoDamageToUnit");
	MakeCode	(x=0X40E837);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40E843);
	OpHex		(x,	1);
	MakeComm	(0X40E84D,	"switch 5 cases ");
	MakeCode	(x=0X40E850);
	OpStkvar	(x,	0);
	MakeComm	(0X40E856,	"switch jump");
	MakeRptCmt	(0X40E85D,	"jumptable 0040E856 case 0");
	MakeCode	(x=0X40E862);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X40E869,	"jumptable 0040E856 case 1");
	MakeCode	(0X40E869);
	MakeRptCmt	(0X40E870,	"jumptable 0040E856 case 2");
	MakeCode	(0X40E870);
	MakeCode	(x=0X40E875);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X40E87C,	"jumptable 0040E856 case 3");
	MakeCode	(0X40E87C);
	MakeCode	(x=0X40E881);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X40E888,	"jumptable 0040E856 case 4");
	MakeCode	(0X40E888);
	MakeCode	(x=0X40E88D);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X40E892,	"default");
	MakeCode	(0X40E8CF);
	MakeComm	(0X40E8D6,	"rndMax");
	MakeCode	(x=0X40E8DF);
	OpHex		(x,	1);
	MakeCode	(x=0X40E8EC);
	OpHex		(x,	1);
	MakeCode	(x=0X40E900);
	OpHex		(x,	1);
	MakeCode	(x=0X40E905);
	OpHex		(x,	1);
	MakeCode	(x=0X40E90A);
	OpStkvar	(x,	1);
	MakeCode	(0X40E939);
	MakeCode	(x=0X40E941);
	OpHex		(x,	1);
	MakeCode	(x=0X40E947);
	OpHex		(x,	1);
	MakeCode	(x=0X40E94B);
	OpHex		(x,	1);
	MakeCode	(x=0X40E950);
	OpHex		(x,	1);
	MakeCode	(x=0X40E955);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40E960);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40E966);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40E9C3);
	OpHex		(x,	1);
	MakeCode	(0X40E9D6);
	MakeCode	(0X40E9E0);
	MakeCode	(0X40EA09);
	MakeCode	(0X40EA22);
	MakeCode	(x=0X40EA49);
	OpHex		(x,	1);
	MakeCode	(x=0X40EA4E);
	OpHex		(x,	1);
	MakeCode	(x=0X40EA53);
	OpHex		(x,	1);
	MakeCode	(0X40EA76);
	MakeCode	(x=0X40EA8C);
	OpHex		(x,	1);
	MakeCode	(0X40EAA3);
	MakeCode	(x=0X40EAB2);
	OpHex		(x,	1);
	MakeCode	(x=0X40EAB7);
	OpHex		(x,	1);
	MakeComm	(0X40EABA,	"rndMax");
	MakeCode	(x=0X40EAC3);
	OpHex		(x,	1);
	MakeCode	(0X40EAE1);
	MakeCode	(x=0X40EAF5);
	OpHex		(x,	1);
	MakeCode	(x=0X40EAFA);
	OpHex		(x,	1);
	MakeCode	(x=0X40EB0B);
	OpHex		(x,	1);
	MakeCode	(0X40EB24);
	MakeComm	(0X40EB39,	"rndMax");
	MakeCode	(x=0X40EB40);
	OpHex		(x,	1);
	MakeCode	(x=0X40EB45);
	OpHex		(x,	1);
	MakeComm	(0X40EB67,	"rndMax");
	MakeCode	(x=0X40EB71);
	OpHex		(x,	1);
	MakeCode	(0X40EB80);
	MakeComm	(0X40EB91,	"rndMax");
	MakeCode	(x=0X40EB9B);
	OpHex		(x,	1);
	MakeComm	(0X40EBAB,	"rndMax");
	MakeCode	(x=0X40EBB5);
	OpHex		(x,	1);
	MakeCode	(0X40EBC1);
	MakeComm	(0X40EBC7,	"rndMax");
	MakeCode	(x=0X40EBD1);
	OpHex		(x,	1);
	MakeCode	(0X40EBDD);
	MakeComm	(0X40EBE9,	"rndMax");
	MakeCode	(x=0X40EBF3);
	OpHex		(x,	1);
	MakeCode	(0X40EBFF);
	MakeComm	(0X40EC05,	"rndMax");
	MakeCode	(x=0X40EC0F);
	OpHex		(x,	1);
	MakeComm	(0X40EC1B,	"rndMax");
	MakeCode	(0X40EC1B);
	MakeCode	(x=0X40EC22);
	OpHex		(x,	1);
	MakeComm	(0X40EC27,	"rndMax");
	MakeCode	(x=0X40EC34);
	OpHex		(x,	1);
	MakeCode	(x=0X40EC45);
	OpStkvar	(x,	0);
	MakeComm	(0X40EC54,	"unitIdx");
	MakeCode	(x=0X40EC5A);
	OpHex		(x,	1);
	MakeComm	(0X40EC68,	"unitIdx");
	MakeCode	(x=0X40EC6E);
	OpHex		(x,	1);
	MakeCode	(0X40EC73);
	MakeCode	(x=0X40EC7D);
	OpStkvar	(x,	0);
	MakeComm	(0X40EC8C,	"unitIdx");
	MakeCode	(x=0X40EC92);
	OpHex		(x,	1);
	MakeComm	(0X40EC9C,	"type");
	MakeComm	(0X40EC9E,	"unitIdx");
	MakeCode	(x=0X40ECA4);
	OpHex		(x,	1);
	MakeCode	(x=0X40ECA9);
	OpStkvar	(x,	0);
	MakeComm	(0X40ECB7,	"unitIdx");
	MakeCode	(x=0X40ECBD);
	OpHex		(x,	1);
	MakeComm	(0X40ECC7,	"unitIdx");
	MakeCode	(x=0X40ECCD);
	OpHex		(x,	1);
	MakeCode	(0X40ECD2);
	MakeCode	(x=0X40ECF2);
	OpStkvar	(x,	1);
	MakeComm	(0X40ECF6,	"switch 5 cases ");
	MakeComm	(0X40ECFB,	"switch jump");
	MakeCode	(x=0X40ECFB);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeRptCmt	(0X40ED02,	"jumptable 0040ECFB case 0");
	MakeCode	(x=0X40ED02);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X40ED0B,	"jumptable 0040ECFB case 1");
	MakeCode	(x=0X40ED0B);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X40ED14,	"jumptable 0040ECFB case 2");
	MakeCode	(x=0X40ED14);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X40ED1D,	"jumptable 0040ECFB case 3");
	MakeCode	(x=0X40ED1D);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X40ED26,	"jumptable 0040ECFB case 4");
	MakeCode	(x=0X40ED26);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X40ED2D,	"default");
	MakeCode	(x=0X40ED53);
	OpHex		(x,	1);
	MakeCode	(x=0X40ED6B);
	OpHex		(x,	1);
	MakeCode	(0X40EDD0);
	MakeComm	(0X40EDD8,	"jump table for switch statement");
	MakeDword	(x=0X40EDD8);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X40EDEC,	"jump table for switch statement");
	MakeDword	(x=0X40EDEC);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X40EE00);
	OpHex		(x,	1);
	MakeName	(0X40EE00,	"Tactical_KillUnit");
	MakeCode	(x=0X40EE04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40EE35);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40EE39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40EE47);
	OpHex		(x,	1);
	MakeCode	(x=0X40EE67);
	OpHex		(x,	1);
	MakeCode	(x=0X40EE6C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40EEB8);
	OpHex		(x,	1);
	MakeCode	(x=0X40EEC0);
	OpHex		(x,	1);
	MakeCode	(x=0X40EEC3);
	OpHex		(x,	1);
	MakeCode	(x=0X40EEC6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40EEDA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40EF0A);
	OpHex		(x,	1);
	MakeCode	(0X40EF2A);
	MakeComm	(0X40EF3F,	"deathMoraleLoss");
	MakeComm	(0X40EF40,	"unitOwner");
	MakeCode	(x=0X40EF46);
	OpHex		(x,	1);
	MakeCode	(x=0X40EF49);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40EF8B);
	OpHex		(x,	1);
	MakeCode	(x=0X40EF99);
	OpHex		(x,	1);
	MakeCode	(x=0X40EF9B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40EF9F);
	OpHex		(x,	1);
	MakeComm	(0X40EFB6,	"deathMoraleLoss");
	MakeComm	(0X40EFB7,	"unitOwner");
	MakeCode	(x=0X40EFBD);
	OpHex		(x,	1);
	MakeCode	(x=0X40EFC0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40F002);
	OpHex		(x,	1);
	MakeCode	(x=0X40F014);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40F01A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40F01F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40F029);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40F02E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40F062);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40F069);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40F06D);
	OpHex		(x,	1);
	MakeCode	(x=0X40F070);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40F09B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40F0A2);
	OpHex		(x,	1);
	MakeCode	(x=0X40F0A5);
	OpHex		(x,	1);
	MakeCode	(x=0X40F0AB);
	OpHex		(x,	1);
	MakeCode	(x=0X40F0C6);
	OpHex		(x,	1);
	MakeCode	(x=0X40F0CA);
	OpHex		(x,	1);
	MakeCode	(x=0X40F0D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40F0D6);
	OpHex		(x,	1);
	MakeCode	(x=0X40F0E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40F0EB);
	OpHex		(x,	1);
	MakeCode	(x=0X40F12D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40F131);
	OpHex		(x,	1);
	MakeCode	(x=0X40F13A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40F13E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40F144);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40F148);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40F14E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40F154);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40F159);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40F173);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40F1B0);
	OpHex		(x,	1);
	MakeCode	(x=0X40F1BA);
	OpHex		(x,	1);
	MakeCode	(x=0X40F1C1);
	OpHex		(x,	1);
	MakeCode	(0X40F1C5);
	MakeCode	(x=0X40F1C9);
	OpHex		(x,	1);
	MakeCode	(x=0X40F1CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40F1EF);
	OpStkvar	(x,	1);
	MakeCode	(0X40F208);
	MakeCode	(0X40F227);
	MakeArray	(0X40F233,	0XD);
	MakeCode	(x=0X40F240);
	OpHex		(x,	1);
	MakeName	(0X40F240,	"RenderUnitUnconscious");
	MakeCode	(x=0X40F244);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40F276);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40F27F);
	OpHex		(x,	1);
	MakeCode	(x=0X40F28A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40F28E);
	OpHex		(x,	1);
	MakeCode	(x=0X40F293);
	OpHex		(x,	1);
	MakeCode	(x=0X40F296);
	OpHex		(x,	1);
	MakeCode	(x=0X40F299);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40F2B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40F2CD);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40F2D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40F312);
	OpHex		(x,	1);
	MakeCode	(x=0X40F318);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40F320);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40F333);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40F337);
	OpHex		(x,	1);
	MakeCode	(x=0X40F348);
	OpHex		(x,	1);
	MakeCode	(0X40F35A);
	MakeCode	(x=0X40F360);
	OpHex		(x,	1);
	MakeCode	(x=0X40F379);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40F37F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40F388);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40F38D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40F39B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40F3A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40F3A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40F3B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40F3BA);
	OpHex		(x,	1);
	MakeCode	(x=0X40F3BD);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40F3C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40F3D2);
	OpHex		(x,	1);
	MakeCode	(x=0X40F3DB);
	OpHex		(x,	1);
	MakeCode	(x=0X40F3E5);
	OpHex		(x,	1);
	MakeCode	(x=0X40F400);
	OpHex		(x,	1);
	MakeCode	(x=0X40F404);
	OpHex		(x,	1);
	MakeCode	(x=0X40F40C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40F410);
	OpHex		(x,	1);
	MakeCode	(x=0X40F421);
	OpHex		(x,	1);
	MakeCode	(x=0X40F45E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40F46C);
	OpHex		(x,	1);
	MakeCode	(x=0X40F46F);
	OpHex		(x,	1);
	MakeCode	(x=0X40F472);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40F47C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40F482);
	OpStkvar	(x,	0);
	MakeCode	(0X40F488);
	MakeCode	(x=0X40F489);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40F491);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40F495);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40F49E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40F4A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40F4A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40F4AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40F4B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40F4C5);
	OpHex		(x,	1);
	MakeComm	(0X40F4E5,	"smallFont");
	MakeComm	(0X40F4E7,	"xpos");
	MakeComm	(0X40F4E9,	"ypos");
	MakeComm	(0X40F4F3,	"color");
	MakeComm	(0X40F4F4,	"str");
	MakeComm	(0X40F50D,	"smallFont");
	MakeComm	(0X40F50F,	"xpos");
	MakeComm	(0X40F511,	"ypos");
	MakeComm	(0X40F513,	"color");
	MakeComm	(0X40F514,	"str");
	MakeComm	(0X40F52C,	"str");
	MakeComm	(0X40F52D,	"color");
	MakeComm	(0X40F52E,	"width");
	MakeComm	(0X40F530,	"height");
	MakeComm	(0X40F532,	"xpos");
	MakeComm	(0X40F534,	"ypos");
	MakeCode	(x=0X40F53B);
	OpHex		(x,	1);
	MakeComm	(0X40F53E,	"a1");
	MakeCode	(x=0X40F545);
	OpHex		(x,	1);
	MakeCode	(x=0X40F57C);
	OpHex		(x,	1);
	MakeCode	(x=0X40F583);
	OpHex		(x,	1);
	MakeCode	(0X40F587);
	MakeCode	(x=0X40F596);
	OpHex		(x,	1);
	MakeCode	(x=0X40F59D);
	OpHex		(x,	1);
	MakeArray	(0X40F5A1,	0XF);
	MakeCode	(x=0X40F5B0);
	OpHex		(x,	1);
	MakeName	(0X40F5B0,	"GetFreeObPosRef");
	MakeCode	(x=0X40F5B3);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeArray	(0X40F5CD,	0X3);
	MakeCode	(x=0X40F5D0);
	OpHex		(x,	1);
	MakeName	(0X40F5D0,	"Tac_ChooseShootingTarget");
	MakeCode	(x=0X40F5DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40F5FB);
	OpHex		(x,	1);
	MakeCode	(0X40F5FF);
	MakeCode	(x=0X40F646);
	OpHex		(x,	1);
	MakeCode	(x=0X40F67B);
	OpHex		(x,	1);
	MakeCode	(0X40F67F);
	MakeCode	(x=0X40F694);
	OpHex		(x,	1);
	MakeCode	(0X40F698);
	MakeCode	(x=0X40F6C1);
	OpHex		(x,	1);
	MakeCode	(0X40F6C5);
	MakeCode	(x=0X40F6D3);
	OpHex		(x,	1);
	MakeCode	(x=0X40F6E3);
	OpHex		(x,	1);
	MakeCode	(x=0X40F6F3);
	OpHex		(x,	1);
	MakeCode	(x=0X40F6F6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40F704);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40F712);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40F719);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X40F781,	"pUnitpos");
	MakeComm	(0X40F7A9,	"zpos");
	MakeComm	(0X40F7AA,	"xpos");
	MakeComm	(0X40F7AB,	"ypos");
	MakeCode	(x=0X40F7B1);
	OpHex		(x,	1);
	MakeCode	(x=0X40F7F6);
	OpStkvar	(x,	0);
	MakeComm	(0X40F80F,	"pUnitpos");
	MakeCode	(x=0X40F8BF);
	OpHex		(x,	1);
	MakeCode	(x=0X40F8C1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40F8C8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40F8E8);
	OpHex		(x,	1);
	MakeComm	(0X40F92A,	"playAnimation");
	MakeComm	(0X40F92C,	"impactSide");
	MakeCode	(x=0X40F932);
	OpHex		(x,	1);
	MakeCode	(0X40F93A);
	MakeCode	(0X40F9CD);
	MakeCode	(x=0X40FA18);
	OpHex		(x,	1);
	MakeComm	(0X40FA1D,	"a7");
	MakeCode	(x=0X40FA1E);
	OpHex		(x,	1);
	MakeComm	(0X40FA29,	"a6");
	MakeComm	(0X40FA31,	"a5");
	MakeComm	(0X40FA33,	"strength");
	MakeComm	(0X40FA3B,	"zpos");
	MakeComm	(0X40FA3C,	"ypos");
	MakeComm	(0X40FA3D,	"xpos");
	MakeCode	(x=0X40FA43);
	OpHex		(x,	1);
	MakeCode	(0X40FA4B);
	MakeCode	(x=0X40FA62);
	OpHex		(x,	1);
	MakeComm	(0X40FA67,	"a7");
	MakeCode	(x=0X40FA69);
	OpHex		(x,	1);
	MakeComm	(0X40FA74,	"a6");
	MakeComm	(0X40FA7C,	"a5");
	MakeComm	(0X40FA7E,	"strength");
	MakeComm	(0X40FA86,	"zpos");
	MakeComm	(0X40FA87,	"ypos");
	MakeComm	(0X40FA88,	"xpos");
	MakeCode	(x=0X40FA8E);
	OpHex		(x,	1);
	MakeCode	(0X40FA93);
	MakeComm	(0X40FAA3,	"unitIdx");
	MakeCode	(x=0X40FAA9);
	OpHex		(x,	1);
	MakeCode	(x=0X40FAC6);
	OpHex		(x,	1);
	MakeComm	(0X40FACB,	"a7");
	MakeCode	(x=0X40FACD);
	OpHex		(x,	1);
	MakeComm	(0X40FAD8,	"a6");
	MakeComm	(0X40FAE0,	"a5");
	MakeComm	(0X40FAE2,	"strength");
	MakeComm	(0X40FAE3,	"zpos");
	MakeComm	(0X40FAE4,	"ypos");
	MakeComm	(0X40FAE5,	"xpos");
	MakeCode	(x=0X40FAEB);
	OpHex		(x,	1);
	MakeCode	(x=0X40FB03);
	OpHex		(x,	1);
	MakeCode	(x=0X40FB25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40FB2D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40FB32);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40FB37);
	OpStkvar	(x,	0);
	MakeCode	(0X40FB90);
	MakeCode	(x=0X40FBD7);
	OpHex		(x,	1);
	MakeCode	(x=0X40FBDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40FBE6);
	OpStkvar	(x,	0);
	MakeCode	(0X40FBF4);
	MakeCode	(0X40FBFF);
	MakeCode	(x=0X40FC1A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X40FC22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40FC26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X40FC2A);
	OpStkvar	(x,	1);
	MakeComm	(0X40FC2E,	"a7");
	MakeComm	(0X40FC2F,	"a6");
	MakeComm	(0X40FC31,	"a5");
	MakeComm	(0X40FC33,	"strength");
	MakeComm	(0X40FC35,	"zpos");
	MakeComm	(0X40FC36,	"ypos");
	MakeComm	(0X40FC37,	"xpos");
	MakeCode	(x=0X40FC3D);
	OpHex		(x,	1);
	MakeComm	(0X40FC45,	"a1");
	MakeCode	(x=0X40FC4C);
	OpHex		(x,	1);
	MakeCode	(x=0X40FC66);
	OpHex		(x,	1);
	MakeComm	(0X40FC93,	"dst");
	MakeComm	(0X40FC94,	"src");
	MakeComm	(0X40FCAD,	"start");
	MakeComm	(0X40FCAE,	"color");
	MakeComm	(0X40FCB0,	"number");
	MakeCode	(x=0X40FCB6);
	OpHex		(x,	1);
	MakeComm	(0X40FCD1,	"icon");
	MakeComm	(0X40FCD7,	"dst");
	MakeCode	(x=0X40FCDD);
	OpHex		(x,	1);
	MakeCode	(0X40FCEC);
	MakeCode	(x=0X40FCFC);
	OpHex		(x,	1);
	MakeCode	(x=0X40FD07);
	OpHex		(x,	1);
	MakeArray	(0X40FD0B,	0X5);
	MakeCode	(0X40FD10);
	MakeName	(0X40FD10,	"Tac_ChooseThrowingTarget");
	MakeCode	(0X40FD41);
	MakeCode	(0X40FD8A);
	MakeComm	(0X40FDDB,	"pUnitpos");
	MakeComm	(0X40FE2E,	"zpos");
	MakeComm	(0X40FE36,	"xpos");
	MakeComm	(0X40FE37,	"ypos");
	MakeCode	(x=0X40FE3D);
	OpHex		(x,	1);
	MakeComm	(0X40FE77,	"dst");
	MakeComm	(0X40FE78,	"src");
	MakeComm	(0X40FE8F,	"start");
	MakeComm	(0X40FE90,	"color");
	MakeComm	(0X40FE92,	"number");
	MakeComm	(0X40FEAF,	"start");
	MakeComm	(0X40FEB0,	"color");
	MakeComm	(0X40FEB2,	"number");
	MakeCode	(x=0X40FF65);
	OpHex		(x,	1);
	MakeCode	(x=0X40FF67);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40FF6E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X40FFC1);
	OpHex		(x,	1);
	MakeCode	(x=0X410067);
	OpHex		(x,	1);
	MakeCode	(0X4100D9);
	MakeComm	(0X41010B,	"dst");
	MakeComm	(0X41010C,	"src");
	MakeComm	(0X410123,	"start");
	MakeComm	(0X410124,	"color");
	MakeComm	(0X410126,	"number");
	MakeCode	(x=0X410144);
	OpHex		(x,	1);
	MakeCode	(x=0X41015F);
	OpHex		(x,	1);
	MakeComm	(0X41018C,	"dst");
	MakeComm	(0X41018D,	"src");
	MakeComm	(0X4101A6,	"start");
	MakeComm	(0X4101A7,	"color");
	MakeComm	(0X4101A9,	"number");
	MakeCode	(x=0X4101AF);
	OpHex		(x,	1);
	MakeComm	(0X4101C9,	"icon");
	MakeComm	(0X4101CF,	"dst");
	MakeCode	(x=0X4101D5);
	OpHex		(x,	1);
	MakeArray	(0X4101F5,	0XB);
	MakeCode	(0X410200);
	MakeCode	(0X410226);
	MakeCode	(x=0X410250);
	OpStkvar	(x,	1);
	MakeCode	(0X410260);
	MakeCode	(x=0X410274);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4102BA);
	OpHex		(x,	1);
	MakeCode	(0X4102FB);
	MakeCode	(x=0X41031B);
	OpHex		(x,	1);
	MakeCode	(x=0X41032A);
	OpHex		(x,	1);
	MakeCode	(0X410372);
	MakeCode	(x=0X41038C);
	OpHex		(x,	1);
	MakeCode	(0X4103C8);
	MakeCode	(x=0X4103D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4103E2);
	OpHex		(x,	1);
	MakeCode	(x=0X41041D);
	OpHex		(x,	1);
	MakeCode	(x=0X410422);
	OpHex		(x,	1);
	MakeArray	(0X410444,	0XC);
	MakeCode	(0X410450);
	MakeName	(0X410450,	"PerformReactionFire");
	MakeCode	(x=0X410468);
	OpHex		(x,	1);
	MakeCode	(x=0X41047C);
	OpHex		(x,	1);
	MakeCode	(x=0X410529);
	OpHex		(x,	1);
	MakeCode	(x=0X410544);
	OpHex		(x,	1);
	MakeCode	(0X41056D);
	MakeCode	(0X41057A);
	MakeCode	(x=0X41059B);
	OpHex		(x,	1);
	MakeCode	(x=0X4105B6);
	OpHex		(x,	1);
	MakeCode	(0X4105DF);
	MakeCode	(x=0X4105FB);
	OpHex		(x,	1);
	MakeArray	(0X410605,	0XB);
	MakeCode	(x=0X410610);
	OpHex		(x,	1);
	MakeCode	(x=0X41061E);
	OpHex		(x,	1);
	MakeCode	(x=0X410621);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X410628);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41062C);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X410636);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41063A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41063F);
	OpHex		(x,	1);
	MakeComm	(0X410676,	"y2");
	MakeComm	(0X410677,	"x2");
	MakeComm	(0X410678,	"y1");
	MakeComm	(0X410679,	"x1");
	MakeCode	(x=0X41067F);
	OpHex		(x,	1);
	MakeComm	(0X4106A2,	"orientation");
	MakeComm	(0X4106A3,	"xpos_target");
	MakeComm	(0X4106A4,	"ypos_target");
	MakeComm	(0X4106A5,	"xpos_viewer");
	MakeComm	(0X4106A6,	"ypos_viewer");
	MakeCode	(x=0X4106AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4106B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4106FE);
	OpHex		(x,	1);
	MakeComm	(0X41072C,	"y2");
	MakeComm	(0X41072D,	"x2");
	MakeComm	(0X41072E,	"y1");
	MakeComm	(0X41072F,	"x1");
	MakeCode	(x=0X410735);
	OpHex		(x,	1);
	MakeCode	(x=0X4107A9);
	OpStkvar	(x,	1);
	MakeComm	(0X4107AD,	"unitposIdx");
	MakeCode	(x=0X4107B6);
	OpHex		(x,	1);
	MakeComm	(0X4107CA,	"pUnitpos");
	MakeCode	(x=0X4107DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4107E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4107E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4107F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4107F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410801);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41080B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410814);
	OpHex		(x,	1);
	MakeArray	(0X410818,	0X8);
	MakeCode	(0X410820);
	MakeName	(0X410820,	"CanUnitSnapAShot");
	MakeCode	(x=0X410821);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410835);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X410848);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410867);
	OpHex		(x,	1);
	MakeCode	(x=0X410892);
	OpHex		(x,	1);
	MakeCode	(x=0X41089C);
	OpHex		(x,	1);
	MakeCode	(0X4108B4);
	MakeCode	(x=0X4108B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4108CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410906);
	OpHex		(x,	1);
	MakeCode	(x=0X410914);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X410940);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X410974);
	OpHex		(x,	1);
	MakeCode	(x=0X410986);
	OpHex		(x,	1);
	MakeCode	(x=0X410990);
	OpHex		(x,	1);
	MakeCode	(0X4109B4);
	MakeArray	(0X4109BD,	0X3);
	MakeCode	(0X4109C0);
	MakeName	(0X4109C0,	"GetNextUnitToReactionFire");
	MakeCode	(x=0X4109C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4109CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4109D2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X410A08,	"unitposIdx");
	MakeCode	(x=0X410A0E);
	OpHex		(x,	1);
	MakeCode	(x=0X410A37);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410A71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410A82);
	OpHex		(x,	1);
	MakeCode	(x=0X410A84);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X410A8E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeArray	(0X410A99,	0X7);
	MakeCode	(x=0X410AA0);
	OpHex		(x,	1);
	MakeCode	(x=0X410AAB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410AAF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410AB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410ABD);
	OpHex		(x,	1);
	MakeCode	(x=0X410AC0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X410AE3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410AEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410B18);
	OpHex		(x,	1);
	MakeComm	(0X410B41,	"x2");
	MakeComm	(0X410B42,	"y2");
	MakeComm	(0X410B47,	"x1");
	MakeComm	(0X410B48,	"y1");
	MakeCode	(x=0X410B51);
	OpHex		(x,	1);
	MakeComm	(0X410B5A,	"orientation");
	MakeComm	(0X410B5B,	"pUnitPos");
	MakeCode	(0X410B65);
	MakeCode	(x=0X410B6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410B6E);
	OpHex		(x,	1);
	MakeComm	(0X410B74,	"pUnitpos");
	MakeComm	(0X410B8E,	"zpos");
	MakeComm	(0X410B8F,	"xpos");
	MakeComm	(0X410B90,	"ypos");
	MakeCode	(x=0X410B96);
	OpHex		(x,	1);
	MakeCode	(x=0X410BA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410BBF);
	OpHex		(x,	1);
	MakeCode	(x=0X410BC2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X410BC9);
	OpHex		(x,	1);
	MakeCode	(x=0X410BCC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X410BD3);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X410BE1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X410BE8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X410BF6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X410C04);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X410C41);
	OpHex		(x,	1);
	MakeCode	(x=0X410C48);
	OpHex		(x,	1);
	MakeCode	(x=0X410C82);
	OpHex		(x,	1);
	MakeCode	(x=0X410C87);
	OpHex		(x,	1);
	MakeCode	(x=0X410C94);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X410CA0);
	OpHex		(x,	1);
	MakeCode	(x=0X410CA5);
	OpHex		(x,	1);
	MakeCode	(0X410CB6);
	MakeCode	(x=0X410CB8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X410CBD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410CC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410CC8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410CDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410D34);
	OpHex		(x,	1);
	MakeCode	(x=0X410D39);
	OpHex		(x,	1);
	MakeCode	(x=0X410D9B);
	OpStkvar	(x,	0);
	MakeComm	(0X410DB2,	"firingArm");
	MakeCode	(0X410DB2);
	MakeComm	(0X410DB4,	"pObData_weapon");
	MakeComm	(0X410DB5,	"pUnitRef");
	MakeCode	(x=0X410DC6);
	OpHex		(x,	1);
	MakeCode	(x=0X410DD6);
	OpHex		(x,	1);
	MakeCode	(x=0X410DDB);
	OpHex		(x,	1);
	MakeCode	(x=0X410DED);
	OpHex		(x,	1);
	MakeCode	(x=0X410DF0);
	OpHex		(x,	1);
	MakeCode	(x=0X410E09);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410E0D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410E11);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410E1B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X410E20);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410E28);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410E2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410E3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410E59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410E74);
	OpHex		(x,	1);
	MakeCode	(x=0X410E7E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X410E8C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X410E9A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X410EA1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X410EC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410ECE);
	OpStkvar	(x,	1);
	MakeComm	(0X410ED2,	"firingArm");
	MakeComm	(0X410ED4,	"pObData_weapon");
	MakeComm	(0X410ED5,	"pUnitRef");
	MakeCode	(x=0X410EDB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410EE7);
	OpHex		(x,	1);
	MakeCode	(x=0X410EFA);
	OpHex		(x,	1);
	MakeCode	(x=0X410EFF);
	OpHex		(x,	1);
	MakeCode	(x=0X410F11);
	OpHex		(x,	1);
	MakeCode	(x=0X410F14);
	OpHex		(x,	1);
	MakeCode	(x=0X410F24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410F28);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410F2D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410F31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410F35);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410F39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410F3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410F47);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410F4F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410F59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410F65);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410F6F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410F7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410F80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410F84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X410F88);
	OpStkvar	(x,	0);
	MakeCode	(x=0X410F8F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411017);
	OpHex		(x,	1);
	MakeCode	(x=0X411025);
	OpHex		(x,	1);
	MakeCode	(x=0X41102A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411036);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41104E);
	OpHex		(x,	1);
	MakeCode	(x=0X411053);
	OpHex		(x,	1);
	MakeCode	(x=0X411060);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41107E);
	OpHex		(x,	1);
	MakeCode	(x=0X41108C);
	OpHex		(x,	1);
	MakeCode	(x=0X41109E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4110AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4110C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4110C3);
	OpStkvar	(x,	0);
	MakeCode	(0X4110E2);
	MakeCode	(x=0X4110E4);
	OpHex		(x,	1);
	MakeCode	(x=0X411119);
	OpHex		(x,	1);
	MakeComm	(0X41114D,	"dst");
	MakeComm	(0X41114E,	"src");
	MakeCode	(x=0X411159);
	OpHex		(x,	1);
	MakeComm	(0X411171,	"start");
	MakeComm	(0X411172,	"color");
	MakeComm	(0X411174,	"number");
	MakeCode	(x=0X41117A);
	OpHex		(x,	1);
	MakeComm	(0X411182,	"a1");
	MakeCode	(x=0X4111C2);
	OpHex		(x,	1);
	MakeComm	(0X41120C,	"playAnimation");
	MakeComm	(0X41120E,	"impactSide");
	MakeCode	(x=0X411214);
	OpHex		(x,	1);
	MakeCode	(0X41121C);
	MakeCode	(x=0X411266);
	OpHex		(x,	1);
	MakeComm	(0X41126B,	"a7");
	MakeCode	(x=0X41126D);
	OpHex		(x,	1);
	MakeComm	(0X411278,	"a6");
	MakeComm	(0X411280,	"a5");
	MakeComm	(0X411282,	"strength");
	MakeComm	(0X41128A,	"zpos");
	MakeComm	(0X41128B,	"ypos");
	MakeComm	(0X41128C,	"xpos");
	MakeCode	(x=0X411292);
	OpHex		(x,	1);
	MakeCode	(0X41129A);
	MakeCode	(x=0X4112B1);
	OpHex		(x,	1);
	MakeComm	(0X4112B6,	"a7");
	MakeCode	(x=0X4112B8);
	OpHex		(x,	1);
	MakeComm	(0X4112C3,	"a6");
	MakeComm	(0X4112CB,	"a5");
	MakeComm	(0X4112CD,	"strength");
	MakeComm	(0X4112D5,	"zpos");
	MakeComm	(0X4112D6,	"ypos");
	MakeComm	(0X4112D7,	"xpos");
	MakeCode	(x=0X4112DD);
	OpHex		(x,	1);
	MakeCode	(0X4112E2);
	MakeComm	(0X4112EE,	"unitIdx");
	MakeCode	(x=0X4112F4);
	OpHex		(x,	1);
	MakeCode	(x=0X411308);
	OpHex		(x,	1);
	MakeComm	(0X41130D,	"a7");
	MakeCode	(x=0X41130F);
	OpHex		(x,	1);
	MakeComm	(0X41131A,	"a6");
	MakeComm	(0X411322,	"a5");
	MakeComm	(0X411324,	"strength");
	MakeComm	(0X41132C,	"zpos");
	MakeComm	(0X41132D,	"ypos");
	MakeComm	(0X41132E,	"xpos");
	MakeCode	(x=0X411334);
	OpHex		(x,	1);
	MakeCode	(x=0X411366);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41136B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411370);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411399);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4113A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4113C8);
	OpHex		(x,	1);
	MakeComm	(0X4113EC,	"a7");
	MakeComm	(0X4113EE,	"a6");
	MakeComm	(0X4113F0,	"a5");
	MakeComm	(0X4113F2,	"strength");
	MakeComm	(0X4113F4,	"zpos");
	MakeComm	(0X4113F5,	"ypos");
	MakeComm	(0X4113F6,	"xpos");
	MakeCode	(x=0X4113FC);
	OpHex		(x,	1);
	MakeCode	(x=0X41140E);
	OpHex		(x,	1);
	MakeCode	(x=0X411429);
	OpHex		(x,	1);
	MakeCode	(x=0X41143C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411441);
	OpHex		(x,	1);
	MakeCode	(x=0X411448);
	OpHex		(x,	1);
	MakeCode	(0X41144C);
	MakeCode	(x=0X411453);
	OpHex		(x,	1);
	MakeArray	(0X411457,	0X9);
	MakeCode	(0X411460);
	MakeCode	(x=0X41146D);
	OpHex		(x,	1);
	MakeCode	(x=0X4114B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4114D6);
	OpHex		(x,	1);
	MakeCode	(0X4114E4);
	MakeCode	(x=0X411505);
	OpHex		(x,	1);
	MakeCode	(0X41150A);
	MakeCode	(x=0X411546);
	OpHex		(x,	1);
	MakeComm	(0X41157C,	"playAnimation");
	MakeComm	(0X41157E,	"impactSide");
	MakeCode	(x=0X411584);
	OpHex		(x,	1);
	MakeCode	(0X41158C);
	MakeCode	(x=0X411607);
	OpHex		(x,	1);
	MakeComm	(0X41160C,	"a7");
	MakeCode	(x=0X41160D);
	OpHex		(x,	1);
	MakeComm	(0X411618,	"a6");
	MakeComm	(0X411620,	"a5");
	MakeComm	(0X411622,	"strength");
	MakeComm	(0X41162A,	"zpos");
	MakeComm	(0X41162B,	"ypos");
	MakeComm	(0X41162C,	"xpos");
	MakeCode	(x=0X411632);
	OpHex		(x,	1);
	MakeCode	(0X41163A);
	MakeCode	(x=0X411651);
	OpHex		(x,	1);
	MakeComm	(0X411656,	"a7");
	MakeCode	(x=0X411658);
	OpHex		(x,	1);
	MakeComm	(0X411663,	"a6");
	MakeComm	(0X41166B,	"a5");
	MakeComm	(0X41166D,	"strength");
	MakeComm	(0X411675,	"zpos");
	MakeComm	(0X411676,	"ypos");
	MakeComm	(0X411677,	"xpos");
	MakeCode	(x=0X41167D);
	OpHex		(x,	1);
	MakeCode	(0X411682);
	MakeComm	(0X411692,	"unitIdx");
	MakeCode	(x=0X411698);
	OpHex		(x,	1);
	MakeCode	(x=0X4116AC);
	OpHex		(x,	1);
	MakeComm	(0X4116B1,	"a7");
	MakeCode	(x=0X4116B3);
	OpHex		(x,	1);
	MakeComm	(0X4116BE,	"a6");
	MakeComm	(0X4116C6,	"a5");
	MakeComm	(0X4116C8,	"strength");
	MakeComm	(0X4116D0,	"zpos");
	MakeComm	(0X4116D1,	"ypos");
	MakeComm	(0X4116D2,	"xpos");
	MakeCode	(x=0X4116D8);
	OpHex		(x,	1);
	MakeCode	(x=0X411707);
	OpHex		(x,	1);
	MakeComm	(0X411717,	"a1");
	MakeCode	(x=0X41171E);
	OpHex		(x,	1);
	MakeCode	(x=0X41175E);
	OpHex		(x,	1);
	MakeCode	(0X411763);
	MakeCode	(x=0X411788);
	OpHex		(x,	1);
	MakeArray	(0X41178D,	0X3);
	MakeCode	(x=0X411790);
	OpHex		(x,	1);
	MakeName	(0X411790,	"PlayDeathAnimation_sub_411790");
	MakeCode	(x=0X411793);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4117BA);
	OpStkvar	(x,	0);
	MakeCode	(0X4117DB);
	MakeCode	(x=0X4117E6);
	OpStkvar	(x,	0);
	MakeCode	(0X4117ED);
	MakeCode	(x=0X41180B);
	OpStkvar	(x,	0);
	MakeCode	(0X411812);
	MakeCode	(x=0X41181D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411822);
	OpHex		(x,	1);
	MakeCode	(x=0X411864);
	OpHex		(x,	1);
	MakeCode	(x=0X41186A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41189E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4118A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4118C2);
	OpStkvar	(x,	0);
	MakeComm	(0X4118D4,	"a1");
	MakeCode	(x=0X4118DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4118DE);
	OpHex		(x,	1);
	MakeCode	(0X41190D);
	MakeComm	(0X41197E,	"zpos");
	MakeComm	(0X41197F,	"xpos");
	MakeComm	(0X411980,	"ypos");
	MakeCode	(x=0X41198E);
	OpHex		(x,	1);
	MakeCode	(x=0X41199A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4119F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4119FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411A1A);
	OpHex		(x,	1);
	MakeCode	(x=0X411A3C);
	OpHex		(x,	1);
	MakeCode	(x=0X411A52);
	OpHex		(x,	1);
	MakeCode	(x=0X411A61);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X411A69);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411A90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411A94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411A98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411AA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411AC2);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X411ACC);
	OpHex		(x,	1);
	MakeCode	(x=0X411AD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411AFA);
	OpHex		(x,	1);
	MakeCode	(x=0X411B0D);
	OpHex		(x,	1);
	MakeCode	(x=0X411B15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411B19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411B1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411B26);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411B2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411B2E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411B38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411B3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411B4A);
	OpHex		(x,	1);
	MakeArray	(0X411B4E,	0X2);
	MakeCode	(0X411B50);
	MakeCode	(x=0X411B51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411B56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411B5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411B6D);
	OpHex		(x,	1);
	MakeCode	(x=0X411B76);
	OpHex		(x,	1);
	MakeCode	(x=0X411BA6);
	OpStkvar	(x,	1);
	MakeComm	(0X411BAD,	"zpos");
	MakeComm	(0X411BAE,	"ypos");
	MakeComm	(0X411BAF,	"xpos");
	MakeCode	(x=0X411BB7);
	OpHex		(x,	1);
	MakeCode	(x=0X411BC1);
	OpHex		(x,	1);
	MakeCode	(x=0X411BD1);
	OpHex		(x,	1);
	MakeCode	(x=0X411BD8);
	OpHex		(x,	1);
	MakeCode	(x=0X411C01);
	OpStkvar	(x,	1);
	MakeComm	(0X411C05,	"zpos");
	MakeComm	(0X411C06,	"ypos");
	MakeComm	(0X411C07,	"xpos");
	MakeCode	(x=0X411C0F);
	OpHex		(x,	1);
	MakeCode	(x=0X411C19);
	OpHex		(x,	1);
	MakeCode	(x=0X411C29);
	OpHex		(x,	1);
	MakeCode	(x=0X411C30);
	OpHex		(x,	1);
	MakeCode	(x=0X411C3C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X411C41);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411C4B);
	OpHex		(x,	1);
	MakeCode	(x=0X411C55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411C6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411C75);
	OpHex		(x,	1);
	MakeCode	(x=0X411C7B);
	OpHex		(x,	1);
	MakeCode	(x=0X411C9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411CA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411CAB);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X411CB5);
	OpHex		(x,	1);
	MakeCode	(x=0X411CC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411CD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411CDE);
	OpStkvar	(x,	1);
	MakeArray	(0X411CFA,	0X6);
	MakeCode	(x=0X411D00);
	OpStkvar	(x,	1);
	MakeName	(0X411D00,	"GetTileHeight");
	MakeCode	(x=0X411D04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411D08);
	OpStkvar	(x,	1);
	MakeComm	(0X411D0C,	"zpos");
	MakeComm	(0X411D0D,	"ypos");
	MakeComm	(0X411D0E,	"xpos");
	MakeCode	(x=0X411D16);
	OpHex		(x,	1);
	MakeCode	(x=0X411D20);
	OpHex		(x,	1);
	MakeCode	(x=0X411D30);
	OpHex		(x,	1);
	MakeCode	(x=0X411D37);
	OpHex		(x,	1);
	MakeCode	(0X411D4B);
	MakeCode	(x=0X411D50);
	OpHex		(x,	1);
	MakeName	(0X411D50,	"FireProjectile_sub_4110E0");
	MakeCode	(x=0X411D65);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411D75);
	OpHex		(x,	1);
	MakeCode	(x=0X411D78);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411D7E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411D82);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411D86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411D8B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411D90);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411D94);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411DAC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X411DC3);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X411DF2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X411E1A);
	MakeCode	(x=0X411E5A);
	OpHex		(x,	1);
	MakeCode	(x=0X411E5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411E63);
	OpHex		(x,	1);
	MakeCode	(x=0X411E76);
	OpHex		(x,	1);
	MakeCode	(x=0X411E79);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411E84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411E8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411E8F);
	OpHex		(x,	1);
	MakeCode	(x=0X411E94);
	OpHex		(x,	1);
	MakeCode	(x=0X411E97);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411EA2);
	OpHex		(x,	1);
	MakeCode	(x=0X411EAE);
	OpHex		(x,	1);
	MakeCode	(x=0X411EB9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411ED4);
	OpHex		(x,	1);
	MakeCode	(x=0X411F13);
	OpHex		(x,	1);
	MakeCode	(x=0X411F16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411F1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411F4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411F55);
	OpHex		(x,	1);
	MakeCode	(0X411F5A);
	MakeCode	(x=0X411F77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411F86);
	OpStkvar	(x,	0);
	MakeCode	(0X411F8C);
	MakeCode	(x=0X411FA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411FAE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411FB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411FBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X411FC2);
	OpHex		(x,	1);
	MakeCode	(x=0X411FC7);
	OpHex		(x,	1);
	MakeCode	(x=0X411FDB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X411FDF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412000);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412004);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41200C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412010);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41201B);
	OpHex		(x,	1);
	MakeCode	(x=0X41201E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412027);
	OpHex		(x,	1);
	MakeCode	(x=0X41202A);
	OpHex		(x,	1);
	MakeCode	(x=0X41202F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412035);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41203B);
	OpHex		(x,	1);
	MakeCode	(x=0X412042);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412046);
	OpHex		(x,	1);
	MakeCode	(x=0X412049);
	OpHex		(x,	1);
	MakeCode	(x=0X41204C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412052);
	OpHex		(x,	1);
	MakeCode	(x=0X412055);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41205A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41205E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412064);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41207B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412083);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4120A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4120B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4120C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4120C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4120CD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4120D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4120D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4120DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4120E1);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X4120E9,	"zpos");
	MakeComm	(0X4120EA,	"ypos");
	MakeComm	(0X4120EB,	"xpos");
	MakeCode	(x=0X4120F1);
	OpHex		(x,	1);
	MakeCode	(x=0X41210B);
	OpHex		(x,	1);
	MakeCode	(x=0X412110);
	OpHex		(x,	1);
	MakeCode	(x=0X412112);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41211E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412122);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412126);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412132);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412156);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41216F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412188);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412194);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4121A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4121A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4121AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4121CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4121D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4121DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4121DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4121E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4121F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412274);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412290);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412298);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4122A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4122BB);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4122C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4122E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4122EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4122F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412300);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41230F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412327);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412351);
	OpHex		(x,	1);
	MakeCode	(x=0X412356);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41236A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412378);
	OpHex		(x,	1);
	MakeCode	(0X412385);
	MakeCode	(x=0X412393);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4123A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4123A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4123AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4123C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4123E1);
	OpHex		(x,	1);
	MakeCode	(0X4123F7);
	MakeCode	(x=0X412408);
	OpStkvar	(x,	1);
	MakeComm	(0X41240C,	"zpos");
	MakeComm	(0X41240D,	"ypos");
	MakeComm	(0X41240E,	"xpos");
	MakeCode	(x=0X412414);
	OpHex		(x,	1);
	MakeCode	(x=0X412421);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41242B);
	OpHex		(x,	1);
	MakeCode	(x=0X412438);
	OpHex		(x,	1);
	MakeCode	(x=0X41243B);
	OpHex		(x,	1);
	MakeCode	(x=0X41243F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41244D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412455);
	OpHex		(x,	1);
	MakeCode	(x=0X41245A);
	OpStkvar	(x,	1);
	MakeCode	(0X412482);
	MakeCode	(x=0X41249B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4124A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4124B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4124C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4124D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4124DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412500);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412504);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412508);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41250F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41251D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412521);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412525);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41252C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412538);
	OpHex		(x,	1);
	MakeCode	(x=0X412563);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412574);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412586);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412592);
	OpStkvar	(x,	0);
	MakeCode	(0X41259C);
	MakeCode	(x=0X41259E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4125A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4125AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4125EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4125F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41260B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412611);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412615);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41263E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41265B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41266E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41267B);
	OpHex		(x,	1);
	MakeCode	(x=0X41267E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412682);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412686);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41268A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4126AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4126AF);
	OpStkvar	(x,	1);
	MakeComm	(0X4126BD,	"a1");
	MakeCode	(x=0X4126C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4126D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4126D5);
	OpStkvar	(x,	1);
	MakeComm	(0X4126D9,	"a3");
	MakeComm	(0X4126DA,	"a2");
	MakeCode	(x=0X4126E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4126F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412704);
	OpHex		(x,	1);
	MakeArray	(0X412708,	0X8);
	MakeCode	(0X412710);
	MakeCode	(x=0X412735);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41273A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412757);
	OpHex		(x,	1);
	MakeCode	(x=0X412773);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41277C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412782);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41278B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4127BA);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4127EB);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4127F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4127FF);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X412837);
	MakeCode	(x=0X41287E);
	OpHex		(x,	1);
	MakeCode	(0X41288B);
	MakeCode	(x=0X4128BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4128C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4128EE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4128F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41297D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412985);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41299C);
	OpHex		(x,	1);
	MakeCode	(x=0X4129B3);
	OpHex		(x,	1);
	MakeCode	(x=0X412A24);
	OpHex		(x,	1);
	MakeCode	(0X412A32);
	MakeCode	(x=0X412A5C);
	OpHex		(x,	1);
	MakeArray	(0X412A63,	0XD);
	MakeCode	(x=0X412A70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412A75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412A8A);
	OpHex		(x,	1);
	MakeCode	(x=0X412A92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412A97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412AB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412AD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412B20);
	OpHex		(x,	1);
	MakeCode	(x=0X412B23);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412B37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412B45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412B49);
	OpHex		(x,	1);
	MakeCode	(x=0X412BCA);
	OpHex		(x,	1);
	MakeCode	(0X412BD6);
	MakeCode	(x=0X412C01);
	OpHex		(x,	1);
	MakeArray	(0X412C07,	0X9);
	MakeCode	(x=0X412C10);
	OpHex		(x,	1);
	MakeName	(0X412C10,	"Tactical_TryConsumeTUs");
	MakeCode	(x=0X412C13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412C1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412C42);
	OpHex		(x,	1);
	MakeCode	(0X412C46);
	MakeCode	(x=0X412C53);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412C5E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412C71);
	OpHex		(x,	1);
	MakeCode	(0X412C75);
	MakeCode	(x=0X412C81);
	OpHex		(x,	1);
	MakeCode	(x=0X412C8B);
	OpStkvar	(x,	0);
	MakeCode	(0X412C91);
	MakeCode	(x=0X412C97);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412C9C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412CB4);
	OpStkvar	(x,	0);
	MakeCode	(0X412CBB);
	MakeCode	(x=0X412CC8);
	OpStkvar	(x,	0);
	MakeCode	(0X412CCF);
	MakeCode	(x=0X412CDC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412CE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412CE8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412CF0);
	OpHex		(x,	1);
	MakeCode	(x=0X412CF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412CFD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412D0E);
	OpHex		(x,	1);
	MakeCode	(x=0X412D29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412D42);
	OpHex		(x,	1);
	MakeCode	(x=0X412D46);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412D5B);
	OpHex		(x,	1);
	MakeCode	(0X412D5F);
	MakeCode	(x=0X412D6C);
	OpHex		(x,	1);
	MakeCode	(0X412D70);
	MakeCode	(x=0X412D84);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412D9E);
	OpHex		(x,	1);
	MakeCode	(x=0X412DA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412DA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412DAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412DAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412DC0);
	OpHex		(x,	1);
	MakeArray	(0X412DC4,	0XC);
	MakeCode	(x=0X412DD0);
	OpStkvar	(x,	1);
	MakeName	(0X412DD0,	"SetTacticalViewPos");
	MakeCode	(x=0X412DD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412DD8);
	OpStkvar	(x,	1);
	MakeArray	(0X412DF6,	0XA);
	MakeCode	(x=0X412E00);
	OpHex		(x,	1);
	MakeCode	(x=0X412E0D);
	OpHex		(x,	1);
	MakeCode	(x=0X412E18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412E1D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412E22);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412E27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412E2C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412E31);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412E36);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412E3B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412E40);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412E45);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412E4A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412E4F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412E54);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412E59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412E5E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412E63);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412E68);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412E6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412E71);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X412E7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412EBE);
	OpHex		(x,	1);
	MakeArray	(0X412EC2,	0XE);
	MakeCode	(x=0X412ED0);
	OpHex		(x,	1);
	MakeCode	(x=0X412EDC);
	OpHex		(x,	1);
	MakeCode	(x=0X412EE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412EEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412EF1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412EF6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412EFB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412F00);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412F05);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412F0A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412F0F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412F14);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412F19);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412F1E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412F23);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412F28);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412F2D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412F32);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412F37);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412F3C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X412F41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412F45);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X412F50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X412F98);
	OpStkvar	(x,	1);
	MakeCode	(0X412FB5);
	MakeCode	(x=0X412FF2);
	OpHex		(x,	1);
	MakeCode	(0X412FF6);
	MakeCode	(x=0X413006);
	OpHex		(x,	1);
	MakeArray	(0X41300A,	0X6);
	MakeCode	(0X413010);
	MakeCode	(x=0X413018);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41301D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeArray	(0X41308C,	0X4);
	MakeCode	(0X413090);
	MakeName	(0X413090,	"IsPointInCurrentView");
	MakeCode	(x=0X413097);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4130A7);
	OpStkvar	(x,	1);
	MakeArray	(0X4130DB,	0X5);
	MakeCode	(0X4130E0);
	MakeName	(0X4130E0,	"TacticalHilightStanceMode");
	MakeCode	(0X4130F9);
	MakeCode	(0X413107);
	MakeCode	(0X413115);
	MakeCode	(0X413133);
	MakeCode	(0X413140);
	MakeCode	(0X41314D);
	MakeCode	(0X41315A);
	MakeCode	(0X413167);
	MakeCode	(0X413174);
	MakeCode	(0X4131C4);
	MakeCode	(0X4131D1);
	MakeCode	(0X4131DE);
	MakeCode	(0X4131EB);
	MakeCode	(0X4131F8);
	MakeCode	(0X413205);
	MakeCode	(x=0X413262);
	OpHex		(x,	1);
	MakeCode	(0X413286);
	MakeCode	(0X413293);
	MakeCode	(0X4132A0);
	MakeCode	(0X4132AD);
	MakeCode	(0X4132DB);
	MakeCode	(0X4132F2);
	MakeCode	(0X4132FF);
	MakeCode	(0X41330C);
	MakeCode	(0X413319);
	MakeArray	(0X413341,	0XF);
	MakeCode	(0X413350);
	MakeName	(0X413350,	"UpdateShotsTUs");
	MakeCode	(0X413397);
	MakeCode	(x=0X4133BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4133FB);
	OpHex		(x,	1);
	MakeCode	(x=0X413400);
	OpHex		(x,	1);
	MakeCode	(x=0X41342C);
	OpHex		(x,	1);
	MakeCode	(x=0X413431);
	OpHex		(x,	1);
	MakeCode	(x=0X41346A);
	OpHex		(x,	1);
	MakeCode	(x=0X41346F);
	OpHex		(x,	1);
	MakeCode	(x=0X413490);
	OpHex		(x,	1);
	MakeCode	(x=0X413493);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4134A2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4134B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4134BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4134C8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4134D7);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4134EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4134F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4134FD);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41350C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X413521);
	OpHex		(x,	1);
	MakeCode	(x=0X413526);
	OpHex		(x,	1);
	MakeArray	(0X413537,	0X9);
	MakeCode	(0X413540);
	MakeName	(0X413540,	"InitTactical1");
	MakeCode	(x=0X41379A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeArray	(0X4137A5,	0XB);
	MakeCode	(0X4137B0);
	MakeName	(0X4137B0,	"CheckIfClickedOnStatusBar");
	MakeCode	(x=0X4137D8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X41383A);
	MakeCode	(x=0X41387A);
	OpHex		(x,	1);
	MakeCode	(0X413898);
	MakeCode	(x=0X4138AE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4138B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4138C7);
	OpHex		(x,	1);
	MakeCode	(0X41390E);
	MakeCode	(0X41391B);
	MakeCode	(0X413928);
	MakeCode	(0X413935);
	MakeCode	(x=0X413989);
	OpHex		(x,	1);
	MakeCode	(0X4139A3);
	MakeCode	(0X4139B0);
	MakeCode	(0X4139BD);
	MakeCode	(0X4139CA);
	MakeComm	(0X4139F8,	"icon");
	MakeCode	(x=0X4139FE);
	OpHex		(x,	1);
	MakeArray	(0X413A0B,	0X5);
	MakeCode	(0X413A10);
	MakeName	(0X413A10,	"HandleClickOnSpottedAlienShortcut");
	MakeCode	(x=0X413A3F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X413A7C);
	MakeCode	(x=0X413ABC);
	OpHex		(x,	1);
	MakeArray	(0X413AD5,	0XB);
	MakeCode	(x=0X413AE0);
	OpStkvar	(x,	1);
	MakeName	(0X413AE0,	"StatusBarClicked");
	MakeComm	(0X413AF0,	"switch 23 cases ");
	MakeComm	(0X413AF9,	"switch jump");
	MakeCode	(x=0X413AF9);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeRptCmt	(0X413B00,	"jumptable 00413AF9 case 0");
	MakeRptCmt	(0X413B22,	"jumptable 00413AF9 case 1");
	MakeCode	(0X413B22);
	MakeRptCmt	(0X413B45,	"jumptable 00413AF9 case 2");
	MakeCode	(0X413B45);
	MakeRptCmt	(0X413B6E,	"jumptable 00413AF9 case 3");
	MakeCode	(0X413B6E);
	MakeCode	(x=0X413B97);
	OpHex		(x,	1);
	MakeRptCmt	(0X413B9C,	"jumptable 00413AF9 case 4");
	MakeCode	(0X413B9C);
	MakeCode	(x=0X413BC0);
	OpHex		(x,	1);
	MakeCode	(x=0X413BC8);
	OpHex		(x,	1);
	MakeRptCmt	(0X413C05,	"jumptable 00413AF9 case 5");
	MakeCode	(0X413C05);
	MakeCode	(x=0X413C19);
	OpHex		(x,	1);
	MakeRptCmt	(0X413C2A,	"jumptable 00413AF9 case 6");
	MakeCode	(0X413C2A);
	MakeRptCmt	(0X413C31,	"jumptable 00413AF9 case 7");
	MakeCode	(0X413C31);
	MakeRptCmt	(0X413C4D,	"jumptable 00413AF9 case 8");
	MakeCode	(0X413C4D);
	MakeRptCmt	(0X413C90,	"jumptable 00413AF9 case 9");
	MakeCode	(0X413C90);
	MakeRptCmt	(0X413CD8,	"jumptable 00413AF9 case 10");
	MakeCode	(0X413CD8);
	MakeRptCmt	(0X413CED,	"jumptable 00413AF9 case 11");
	MakeCode	(0X413CED);
	MakeRptCmt	(0X413D02,	"jumptable 00413AF9 case 12");
	MakeCode	(0X413D02);
	MakeComm	(0X413D10,	"hand");
	MakeCode	(x=0X413D16);
	OpHex		(x,	1);
	MakeRptCmt	(0X413D1B,	"jumptable 00413AF9 case 13");
	MakeCode	(0X413D1B);
	MakeComm	(0X413D2D,	"hand");
	MakeCode	(x=0X413D33);
	OpHex		(x,	1);
	MakeRptCmt	(0X413D38,	"jumptable 00413AF9 case 14");
	MakeCode	(0X413D38);
	MakeRptCmt	(0X413D7D,	"jumptable 00413AF9 case 15");
	MakeCode	(0X413D7D);
	MakeRptCmt	(0X413D84,	"jumptable 00413AF9 case 16");
	MakeCode	(0X413D84);
	MakeRptCmt	(0X413D8B,	"jumptable 00413AF9 case 17");
	MakeCode	(0X413D8B);
	MakeRptCmt	(0X413D9D,	"jumptable 00413AF9 case 18");
	MakeCode	(0X413D9D);
	MakeRptCmt	(0X413DB1,	"jumptable 00413AF9 case 19");
	MakeCode	(0X413DB1);
	MakeRptCmt	(0X413DC5,	"jumptable 00413AF9 case 20");
	MakeCode	(0X413DC5);
	MakeRptCmt	(0X413DD9,	"jumptable 00413AF9 case 21");
	MakeCode	(0X413DD9);
	MakeCode	(x=0X413DE2);
	OpHex		(x,	1);
	MakeRptCmt	(0X413DEC,	"jumptable 00413AF9 case 22");
	MakeCode	(0X413DEC);
	MakeRptCmt	(0X413DFD,	"default");
	MakeComm	(0X413E00,	"jump table for switch statement");
	MakeDword	(x=0X413E00);
	MakeArray	(x,	0X17);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X413E5C,	0X4);
	MakeCode	(0X413E60);
	MakeName	(0X413E60,	"ResetMouseButtons");
	MakeCode	(x=0X413E8B);
	OpHex		(x,	1);
	MakeArray	(0X413EA1,	0XF);
	MakeCode	(x=0X413EB0);
	OpHex		(x,	1);
	MakeName	(0X413EB0,	"ToggleKneeling");
	MakeCode	(x=0X413EC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X413F08);
	OpStkvar	(x,	0);
	MakeCode	(0X413F12);
	MakeCode	(x=0X413F18);
	OpStkvar	(x,	0);
	MakeCode	(x=0X413F24);
	OpStkvar	(x,	0);
	MakeCode	(x=0X413F38);
	OpStkvar	(x,	0);
	MakeCode	(0X413F3F);
	MakeCode	(x=0X413F4C);
	OpStkvar	(x,	0);
	MakeCode	(0X413F53);
	MakeCode	(x=0X413F60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X413F67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X413F6C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X413F7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X413F84);
	OpStkvar	(x,	0);
	MakeCode	(x=0X413FAE);
	OpHex		(x,	1);
	MakeCode	(0X413FDB);
	MakeCode	(x=0X413FF4);
	OpHex		(x,	1);
	MakeCode	(x=0X41400E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X414012);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41402B);
	OpHex		(x,	1);
	MakeCode	(0X41403C);
	MakeCode	(0X414053);
	MakeCode	(0X414063);
	MakeCode	(x=0X41408C);
	OpHex		(x,	1);
	MakeCode	(x=0X4140AD);
	OpHex		(x,	1);
	MakeArray	(0X4140B1,	0XF);
	MakeCode	(x=0X4140C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4140CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4140D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4140D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X414124);
	OpStkvar	(x,	0);
	MakeCode	(x=0X414129);
	OpStkvar	(x,	0);
	MakeCode	(0X414130);
	MakeCode	(x=0X414144);
	OpStkvar	(x,	0);
	MakeCode	(x=0X414149);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41414E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X414152);
	OpStkvar	(x,	0);
	MakeCode	(x=0X414161);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41416D);
	OpHex		(x,	1);
	MakeCode	(x=0X414175);
	OpHex		(x,	1);
	MakeCode	(x=0X414182);
	OpHex		(x,	1);
	MakeCode	(x=0X414197);
	OpHex		(x,	1);
	MakeCode	(x=0X4141C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4141CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4141D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4141EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4141F2);
	OpStkvar	(x,	1);
	MakeCode	(0X4141FC);
	MakeCode	(x=0X414200);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41420F);
	OpStkvar	(x,	1);
	MakeComm	(0X414213,	"y2");
	MakeCode	(x=0X414214);
	OpStkvar	(x,	1);
	MakeComm	(0X414218,	"x2");
	MakeComm	(0X414219,	"y1");
	MakeComm	(0X41421A,	"x1");
	MakeCode	(x=0X414220);
	OpHex		(x,	1);
	MakeCode	(x=0X414223);
	OpStkvar	(x,	0);
	MakeCode	(x=0X414229);
	OpStkvar	(x,	0);
	MakeCode	(x=0X414230);
	OpStkvar	(x,	1);
	MakeCode	(0X41423A);
	MakeCode	(x=0X41423E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X414252);
	OpStkvar	(x,	1);
	MakeComm	(0X414256,	"y2");
	MakeCode	(x=0X414257);
	OpStkvar	(x,	1);
	MakeComm	(0X41425B,	"x2");
	MakeComm	(0X41425C,	"y1");
	MakeComm	(0X41425D,	"x1");
	MakeCode	(x=0X414263);
	OpHex		(x,	1);
	MakeCode	(x=0X414266);
	OpStkvar	(x,	1);
	MakeCode	(x=0X414272);
	OpStkvar	(x,	0);
	MakeCode	(x=0X414278);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41427C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41428E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41429E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4142A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4142C4);
	OpHex		(x,	1);
	MakeCode	(0X4142D7);
	MakeCode	(x=0X4142F4);
	OpHex		(x,	1);
	MakeComm	(0X414324,	"resourcePackId");
	MakeComm	(0X41433C,	"dst");
	MakeComm	(0X41433D,	"src");
	MakeComm	(0X414354,	"start");
	MakeComm	(0X414355,	"color");
	MakeComm	(0X414357,	"number");
	MakeCode	(x=0X41435D);
	OpHex		(x,	1);
	MakeCode	(x=0X414373);
	OpHex		(x,	1);
	MakeArray	(0X414377,	0X9);
	MakeCode	(0X414380);
	MakeCode	(x=0X4143AD);
	OpHex		(x,	1);
	MakeCode	(0X4143B6);
	MakeCode	(0X4143C0);
	MakeArray	(0X4143C1,	0XF);
	MakeCode	(0X4143D0);
	MakeComm	(0X4143D4,	"a1");
	MakeCode	(x=0X4143D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4143EB);
	OpHex		(x,	1);
	MakeCode	(0X41441E);
	MakeCode	(x=0X414464);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X414474);
	OpHex		(x,	1);
	MakeCode	(x=0X414479);
	OpHex		(x,	1);
	MakeCode	(x=0X414484);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X414493);
	OpHex		(x,	1);
	MakeCode	(x=0X4144A1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4144AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4144BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4144C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4144CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4144DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4144EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4144FE);
	OpHex		(x,	1);
	MakeCode	(x=0X414513);
	OpHex		(x,	1);
	MakeCode	(x=0X41452A);
	OpHex		(x,	1);
	MakeCode	(x=0X414532);
	OpHex		(x,	1);
	MakeComm	(0X41455F,	"unitIdx");
	MakeCode	(x=0X414568);
	OpHex		(x,	1);
	MakeComm	(0X41458A,	"smallFont");
	MakeComm	(0X41458C,	"xpos");
	MakeComm	(0X41458E,	"ypos");
	MakeComm	(0X414598,	"color");
	MakeComm	(0X414599,	"str");
	MakeComm	(0X4145B1,	"smallFont");
	MakeComm	(0X4145B3,	"xpos");
	MakeComm	(0X4145B5,	"ypos");
	MakeComm	(0X4145B7,	"color");
	MakeComm	(0X4145B8,	"str");
	MakeComm	(0X4145DA,	"str");
	MakeComm	(0X4145DB,	"color");
	MakeComm	(0X4145DC,	"width");
	MakeComm	(0X4145DE,	"height");
	MakeComm	(0X4145E0,	"xpos");
	MakeComm	(0X4145E2,	"ypos");
	MakeCode	(x=0X4145E9);
	OpHex		(x,	1);
	MakeComm	(0X4145EC,	"a1");
	MakeCode	(x=0X4145F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4145FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41460B);
	OpStkvar	(x,	0);
	MakeCode	(0X414622);
	MakeComm	(0X414631,	"unitIdx");
	MakeCode	(x=0X414637);
	OpHex		(x,	1);
	MakeCode	(x=0X414645);
	OpHex		(x,	1);
	MakeCode	(x=0X41465C);
	OpHex		(x,	1);
	MakeCode	(x=0X414664);
	OpHex		(x,	1);
	MakeComm	(0X414687,	"unitIdx");
	MakeCode	(x=0X41468F);
	OpHex		(x,	1);
	MakeCode	(x=0X41469E);
	OpHex		(x,	1);
	MakeCode	(x=0X4146AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4146D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4146D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4146EE);
	OpHex		(x,	1);
	MakeCode	(x=0X414700);
	OpHex		(x,	1);
	MakeCode	(x=0X414705);
	OpHex		(x,	1);
	MakeCode	(x=0X414721);
	OpHex		(x,	1);
	MakeCode	(x=0X41474A);
	OpHex		(x,	1);
	MakeCode	(x=0X4147CF);
	OpHex		(x,	1);
	MakeArray	(0X4147D5,	0XB);
	MakeCode	(x=0X4147E0);
	OpHex		(x,	1);
	MakeName	(0X4147E0,	"HandleStunnedUnits");
	MakeCode	(x=0X4147E7);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4147EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4147F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4147F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X414803);
	OpHex		(x,	1);
	MakeCode	(x=0X414812);
	OpStkvar	(x,	0);
	MakeCode	(x=0X414871);
	OpHex		(x,	1);
	MakeCode	(x=0X41487D);
	OpStkvar	(x,	1);
	MakeComm	(0X414881,	"pUnitRef");
	MakeComm	(0X414882,	"pUnitPos");
	MakeComm	(0X414883,	"obPosIdx");
	MakeCode	(x=0X414889);
	OpHex		(x,	1);
	MakeCode	(0X414891);
	MakeCode	(x=0X41489F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4148A3);
	OpStkvar	(x,	1);
	MakeComm	(0X4148A7,	"unitIdx");
	MakeCode	(x=0X4148BB);
	OpHex		(x,	1);
	MakeComm	(0X4148DE,	"smallFont");
	MakeComm	(0X4148E0,	"xpos");
	MakeComm	(0X4148E2,	"ypos");
	MakeComm	(0X4148EC,	"color");
	MakeComm	(0X4148ED,	"str");
	MakeComm	(0X414905,	"smallFont");
	MakeComm	(0X414907,	"xpos");
	MakeComm	(0X414909,	"ypos");
	MakeComm	(0X41490B,	"color");
	MakeComm	(0X41490C,	"str");
	MakeComm	(0X41492D,	"str");
	MakeComm	(0X41492E,	"color");
	MakeComm	(0X41492F,	"width");
	MakeComm	(0X414931,	"height");
	MakeComm	(0X414933,	"xpos");
	MakeComm	(0X414935,	"ypos");
	MakeCode	(x=0X41493C);
	OpHex		(x,	1);
	MakeComm	(0X41493F,	"a1");
	MakeCode	(x=0X414946);
	OpHex		(x,	1);
	MakeCode	(x=0X41494E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41495E);
	OpStkvar	(x,	0);
	MakeCode	(0X414975);
	MakeCode	(x=0X414980);
	OpHex		(x,	1);
	MakeCode	(x=0X414987);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41498B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X414993);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41499B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4149A9);
	OpHex		(x,	1);
	MakeArray	(0X4149AD,	0X3);
	MakeCode	(0X4149B0);
	MakeName	(0X4149B0,	"WakeUnconsciousUnitUp");
	MakeCode	(x=0X4149B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4149B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4149C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4149C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4149CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4149CF);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X414A07);
	OpStkvar	(x,	0);
	MakeCode	(x=0X414A0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X414A11);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X414A19);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X414A21);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X414A29);
	OpStkvar	(x,	0);
	MakeCode	(x=0X414A2E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X414A33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X414A37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X414A3D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X414A42);
	OpHex		(x,	1);
	MakeCode	(x=0X414A6F);
	OpStkvar	(x,	1);
	MakeCode	(0X414A7C);
	MakeCode	(x=0X414A84);
	OpHex		(x,	1);
	MakeCode	(x=0X414A87);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X414AA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X414AA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X414AB2);
	OpHex		(x,	1);
	MakeCode	(x=0X414ACD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X414AD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X414ADB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X414ADF);
	OpHex		(x,	1);
	MakeCode	(x=0X414AED);
	OpHex		(x,	1);
	MakeCode	(x=0X414AF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X414AF7);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X414B04);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X414B33);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X414B44);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X414B56);
	MakeArray	(0X414B62,	0XE);
	MakeCode	(0X414B70);
	MakeName	(0X414B70,	"GetUnitEncumberance");
	MakeCode	(x=0X414B71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X414B81);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeArray	(0X414BB8,	0X8);
	MakeCode	(0X414BC0);
	MakeName	(0X414BC0,	"TryUnitGoDown");
	MakeCode	(x=0X414BD1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X414BDD);
	OpStkvar	(x,	0);
	MakeCode	(0X414BE4);
	MakeCode	(x=0X414BF1);
	OpStkvar	(x,	0);
	MakeCode	(0X414BF8);
	MakeCode	(x=0X414C05);
	OpStkvar	(x,	0);
	MakeComm	(0X414C6E,	"zpos");
	MakeComm	(0X414C75,	"ypos");
	MakeComm	(0X414C76,	"xpos");
	MakeCode	(x=0X414C7E);
	OpHex		(x,	1);
	MakeCode	(x=0X414C87);
	OpHex		(x,	1);
	MakeCode	(x=0X414C9B);
	OpHex		(x,	1);
	MakeCode	(0X414CC0);
	MakeComm	(0X414CD6,	"zpos");
	MakeComm	(0X414CD7,	"ypos");
	MakeComm	(0X414CD8,	"xpos");
	MakeCode	(x=0X414CE0);
	OpHex		(x,	1);
	MakeCode	(x=0X414CE9);
	OpHex		(x,	1);
	MakeComm	(0X414D2B,	"zpos");
	MakeComm	(0X414D2C,	"ypos");
	MakeComm	(0X414D2D,	"xpos");
	MakeCode	(x=0X414D35);
	OpHex		(x,	1);
	MakeCode	(x=0X414D3E);
	OpHex		(x,	1);
	MakeCode	(x=0X414D6B);
	OpHex		(x,	1);
	MakeCode	(0X414D83);
	MakeComm	(0X414D9D,	"zpos");
	MakeComm	(0X414D9E,	"ypos");
	MakeComm	(0X414D9F,	"xpos");
	MakeCode	(x=0X414DA7);
	OpHex		(x,	1);
	MakeCode	(x=0X414DB0);
	OpHex		(x,	1);
	MakeCode	(0X414DD1);
	MakeComm	(0X414DE7,	"zpos");
	MakeComm	(0X414DE8,	"ypos");
	MakeComm	(0X414DE9,	"xpos");
	MakeCode	(x=0X414DF1);
	OpHex		(x,	1);
	MakeCode	(x=0X414DFA);
	OpHex		(x,	1);
	MakeComm	(0X414E37,	"zpos");
	MakeComm	(0X414E38,	"ypos");
	MakeComm	(0X414E39,	"xpos");
	MakeCode	(x=0X414E42);
	OpHex		(x,	1);
	MakeCode	(x=0X414E49);
	OpHex		(x,	1);
	MakeCode	(x=0X414E51);
	OpHex		(x,	1);
	MakeCode	(0X414E58);
	MakeCode	(x=0X414E60);
	OpHex		(x,	1);
	MakeComm	(0X414EA4,	"pUnitPos");
	MakeComm	(0X414EAB,	"zpos");
	MakeComm	(0X414EAC,	"xpos");
	MakeComm	(0X414EAD,	"ypos");
	MakeCode	(x=0X414EB3);
	OpHex		(x,	1);
	MakeCode	(x=0X414EC3);
	OpHex		(x,	1);
	MakeComm	(0X414EDB,	"pUnitPos");
	MakeComm	(0X414EDC,	"zpos");
	MakeComm	(0X414EE1,	"xpos");
	MakeComm	(0X414EE2,	"ypos");
	MakeCode	(x=0X414EE8);
	OpHex		(x,	1);
	MakeComm	(0X414F05,	"pUnitPos");
	MakeComm	(0X414F06,	"zpos");
	MakeComm	(0X414F0B,	"xpos");
	MakeComm	(0X414F0C,	"ypos");
	MakeCode	(x=0X414F12);
	OpHex		(x,	1);
	MakeComm	(0X414F2F,	"pUnitPos");
	MakeComm	(0X414F30,	"zpos");
	MakeComm	(0X414F35,	"xpos");
	MakeComm	(0X414F36,	"ypos");
	MakeCode	(x=0X414F3C);
	OpHex		(x,	1);
	MakeCode	(x=0X414F6B);
	OpHex		(x,	1);
	MakeCode	(x=0X414FA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X414FB4);
	OpHex		(x,	1);
	MakeCode	(x=0X414FC6);
	OpStkvar	(x,	1);
	MakeCode	(0X414FE9);
	MakeComm	(0X415008,	"zpos");
	MakeComm	(0X415009,	"ypos");
	MakeComm	(0X41500A,	"xpos");
	MakeCode	(x=0X415013);
	OpHex		(x,	1);
	MakeCode	(x=0X41501A);
	OpHex		(x,	1);
	MakeCode	(x=0X415022);
	OpHex		(x,	1);
	MakeCode	(0X415030);
	MakeCode	(x=0X415038);
	OpHex		(x,	1);
	MakeCode	(0X415064);
	MakeComm	(0X4150AC,	"zpos");
	MakeComm	(0X4150AD,	"ypos");
	MakeComm	(0X4150AE,	"xpos");
	MakeCode	(x=0X4150B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4150BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4150C6);
	OpHex		(x,	1);
	MakeCode	(0X4150CD);
	MakeCode	(x=0X4150D5);
	OpHex		(x,	1);
	MakeCode	(x=0X415101);
	OpHex		(x,	1);
	MakeCode	(x=0X415119);
	OpHex		(x,	1);
	MakeCode	(0X41512B);
	MakeComm	(0X415158,	"zpos");
	MakeComm	(0X415159,	"ypos");
	MakeComm	(0X41515A,	"xpos");
	MakeCode	(x=0X415162);
	OpHex		(x,	1);
	MakeCode	(x=0X41516C);
	OpHex		(x,	1);
	MakeCode	(x=0X415173);
	OpHex		(x,	1);
	MakeCode	(0X415181);
	MakeCode	(x=0X415187);
	OpHex		(x,	1);
	MakeCode	(x=0X4151B6);
	OpHex		(x,	1);
	MakeCode	(0X4151BB);
	MakeCode	(x=0X4151D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4151EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4151FA);
	OpHex		(x,	1);
	MakeCode	(x=0X415201);
	OpHex		(x,	1);
	MakeCode	(x=0X41523C);
	OpHex		(x,	1);
	MakeCode	(0X415264);
	MakeArray	(0X415273,	0XD);
	MakeCode	(0X415280);
	MakeName	(0X415280,	"TryUnitGoUp");
	MakeCode	(x=0X415293);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41529F);
	OpStkvar	(x,	0);
	MakeCode	(0X4152A6);
	MakeCode	(x=0X4152B3);
	OpStkvar	(x,	0);
	MakeCode	(0X4152BA);
	MakeCode	(x=0X4152C7);
	OpStkvar	(x,	0);
	MakeComm	(0X415323,	"zpos");
	MakeComm	(0X415324,	"ypos");
	MakeComm	(0X415325,	"xpos");
	MakeCode	(x=0X41532D);
	OpHex		(x,	1);
	MakeCode	(x=0X415336);
	OpHex		(x,	1);
	MakeCode	(x=0X41534A);
	OpHex		(x,	1);
	MakeCode	(0X41537F);
	MakeComm	(0X415395,	"zpos");
	MakeComm	(0X415396,	"ypos");
	MakeComm	(0X415397,	"xpos");
	MakeCode	(x=0X41539F);
	OpHex		(x,	1);
	MakeCode	(x=0X4153A8);
	OpHex		(x,	1);
	MakeComm	(0X4153E1,	"zpos");
	MakeComm	(0X4153E2,	"ypos");
	MakeComm	(0X4153E3,	"xpos");
	MakeCode	(x=0X4153EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4153F4);
	OpHex		(x,	1);
	MakeCode	(x=0X415428);
	OpHex		(x,	1);
	MakeCode	(x=0X415431);
	OpHex		(x,	1);
	MakeComm	(0X41544B,	"zpos");
	MakeComm	(0X415453,	"ypos");
	MakeComm	(0X415454,	"xpos");
	MakeCode	(x=0X41545C);
	OpHex		(x,	1);
	MakeCode	(x=0X415465);
	OpHex		(x,	1);
	MakeCode	(x=0X41547D);
	OpHex		(x,	1);
	MakeComm	(0X4154A7,	"zpos");
	MakeComm	(0X4154A8,	"ypos");
	MakeComm	(0X4154AF,	"xpos");
	MakeCode	(x=0X4154B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4154C0);
	OpHex		(x,	1);
	MakeCode	(0X4154E6);
	MakeComm	(0X415506,	"zpos");
	MakeComm	(0X41550E,	"ypos");
	MakeComm	(0X41550F,	"xpos");
	MakeCode	(x=0X415517);
	OpHex		(x,	1);
	MakeCode	(x=0X415520);
	OpHex		(x,	1);
	MakeComm	(0X41554A,	"pUnitPos");
	MakeComm	(0X415553,	"zpos");
	MakeComm	(0X415554,	"xpos");
	MakeComm	(0X415555,	"ypos");
	MakeCode	(x=0X41555B);
	OpHex		(x,	1);
	MakeCode	(x=0X41556B);
	OpHex		(x,	1);
	MakeComm	(0X415583,	"pUnitPos");
	MakeComm	(0X415584,	"zpos");
	MakeComm	(0X415589,	"xpos");
	MakeComm	(0X41558A,	"ypos");
	MakeCode	(x=0X415590);
	OpHex		(x,	1);
	MakeComm	(0X4155AD,	"pUnitPos");
	MakeComm	(0X4155AE,	"zpos");
	MakeComm	(0X4155B3,	"xpos");
	MakeComm	(0X4155B4,	"ypos");
	MakeCode	(x=0X4155BA);
	OpHex		(x,	1);
	MakeComm	(0X4155D7,	"pUnitPos");
	MakeComm	(0X4155D8,	"zpos");
	MakeComm	(0X4155DD,	"xpos");
	MakeComm	(0X4155DE,	"ypos");
	MakeCode	(x=0X4155E4);
	OpHex		(x,	1);
	MakeCode	(x=0X415613);
	OpHex		(x,	1);
	MakeCode	(x=0X41564B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415658);
	OpHex		(x,	1);
	MakeCode	(x=0X415666);
	OpStkvar	(x,	1);
	MakeCode	(0X415685);
	MakeCode	(x=0X4156C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4156DC);
	OpHex		(x,	1);
	MakeCode	(0X4156EE);
	MakeComm	(0X41571C,	"zpos");
	MakeComm	(0X41571D,	"ypos");
	MakeComm	(0X41571E,	"xpos");
	MakeCode	(x=0X415726);
	OpHex		(x,	1);
	MakeCode	(x=0X415730);
	OpHex		(x,	1);
	MakeCode	(x=0X415737);
	OpHex		(x,	1);
	MakeCode	(0X415745);
	MakeCode	(x=0X41574B);
	OpHex		(x,	1);
	MakeCode	(x=0X415774);
	OpHex		(x,	1);
	MakeCode	(x=0X41577D);
	OpHex		(x,	1);
	MakeCode	(x=0X41579A);
	OpHex		(x,	1);
	MakeCode	(x=0X4157CD);
	OpHex		(x,	1);
	MakeCode	(0X4157F5);
	MakeArray	(0X415804,	0XC);
	MakeCode	(0X415810);
	MakeCode	(x=0X415821);
	OpHex		(x,	1);
	MakeCode	(x=0X415843);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41584E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415852);
	OpStkvar	(x,	1);
	MakeCode	(0X41585A);
	MakeComm	(0X41586A,	"zpos");
	MakeComm	(0X41586B,	"ypos");
	MakeComm	(0X41586C,	"xpos");
	MakeCode	(x=0X415874);
	OpHex		(x,	1);
	MakeCode	(x=0X41587D);
	OpHex		(x,	1);
	MakeCode	(0X41589C);
	MakeArray	(0X4158A6,	0XA);
	MakeCode	(0X4158B0);
	MakeComm	(0X4158FB,	"distance");
	MakeComm	(0X415909,	"orientation");
	MakeComm	(0X415910,	"zpos");
	MakeComm	(0X415911,	"ypos");
	MakeComm	(0X415912,	"xpos");
	MakeCode	(x=0X415918);
	OpHex		(x,	1);
	MakeCode	(0X415925);
	MakeArray	(0X415926,	0XA);
	MakeCode	(0X415930);
	MakeComm	(0X41597B,	"distance");
	MakeComm	(0X415989,	"orientation");
	MakeComm	(0X415990,	"zpos");
	MakeComm	(0X415991,	"ypos");
	MakeComm	(0X415992,	"xpos");
	MakeCode	(x=0X415998);
	OpHex		(x,	1);
	MakeCode	(0X4159A5);
	MakeArray	(0X4159A6,	0XA);
	MakeCode	(x=0X4159B0);
	OpHex		(x,	1);
	MakeName	(0X4159B0,	"UNK_ProbablyScrollsTheScreen");
	MakeCode	(x=0X4159B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4159BA);
	OpStkvar	(x,	0);
	MakeCode	(0X4159FD);
	MakeCode	(x=0X415A17);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415A22);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415A57);
	OpHex		(x,	1);
	MakeCode	(x=0X415AB4);
	OpHex		(x,	1);
	MakeCode	(x=0X415AB7);
	OpStkvar	(x,	0);
	MakeCode	(0X415AEB);
	MakeCode	(0X415B16);
	MakeCode	(0X415B3D);
	MakeCode	(0X415B6E);
	MakeCode	(0X415BA2);
	MakeCode	(0X415BD9);
	MakeCode	(0X415C05);
	MakeCode	(0X415C25);
	MakeCode	(0X415C4E);
	MakeCode	(0X415C8B);
	MakeCode	(x=0X415CAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415CBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415CFA);
	OpHex		(x,	1);
	MakeCode	(0X415D23);
	MakeCode	(x=0X415D2C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415D43);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415D5C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415D73);
	OpHex		(x,	1);
	MakeCode	(x=0X415D85);
	OpHex		(x,	1);
	MakeArray	(0X415D89,	0X7);
	MakeCode	(x=0X415D90);
	OpHex		(x,	1);
	MakeName	(0X415D90,	"EndBattleIfConditionsMet");
	MakeCode	(x=0X415D9D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415DA1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415DA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415DA9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415DAD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415DB1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415DB5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415DB9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415DBD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415DC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415DC5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415DC9);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X415DD5);
	OpHex		(x,	1);
	MakeCode	(x=0X415DD9);
	OpHex		(x,	1);
	MakeCode	(x=0X415DDD);
	OpHex		(x,	1);
	MakeCode	(x=0X415DE9);
	OpHex		(x,	1);
	MakeCode	(0X415DF4);
	MakeCode	(x=0X415DF8);
	OpHex		(x,	1);
	MakeCode	(x=0X415DFC);
	OpStkvar	(x,	0);
	MakeCode	(0X415E02);
	MakeCode	(x=0X415E0E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415E1D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415E32);
	OpStkvar	(x,	0);
	MakeCode	(0X415E3B);
	MakeCode	(x=0X415E58);
	OpStkvar	(x,	0);
	MakeCode	(0X415E89);
	MakeCode	(x=0X415EB4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415EC0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415EDD);
	OpHex		(x,	1);
	MakeCode	(0X415EF5);
	MakeCode	(x=0X415F09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415F0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415F12);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415F1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X415F24);
	OpStkvar	(x,	0);
	MakeCode	(x=0X415F48);
	OpHex		(x,	1);
	MakeComm	(0X415F8C,	"smallFont");
	MakeComm	(0X415F8E,	"xpos");
	MakeComm	(0X415F90,	"ypos");
	MakeComm	(0X415F92,	"color");
	MakeComm	(0X415F93,	"str");
	MakeComm	(0X415FB6,	"str");
	MakeComm	(0X415FB7,	"color");
	MakeComm	(0X415FB8,	"width");
	MakeComm	(0X415FBA,	"height");
	MakeComm	(0X415FBC,	"xpos");
	MakeComm	(0X415FBE,	"ypos");
	MakeCode	(x=0X415FC5);
	OpHex		(x,	1);
	MakeComm	(0X415FC8,	"a1");
	MakeCode	(x=0X415FCF);
	OpHex		(x,	1);
	MakeCode	(x=0X415FE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41608D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4160A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4160A4);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4160B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4160DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4160F5);
	OpHex		(x,	1);
	MakeCode	(0X416137);
	MakeCode	(x=0X41614D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41615C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41616F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416173);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41617F);
	OpHex		(x,	1);
	MakeCode	(x=0X41618A);
	OpHex		(x,	1);
	MakeCode	(x=0X41618E);
	OpHex		(x,	1);
	MakeCode	(x=0X416192);
	OpHex		(x,	1);
	MakeComm	(0X4161A5,	"zpos");
	MakeComm	(0X4161A6,	"ypos");
	MakeComm	(0X4161A7,	"xpos");
	MakeCode	(x=0X4161AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4161B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4161DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4161E2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4161EE);
	OpHex		(x,	1);
	MakeCode	(x=0X416201);
	OpHex		(x,	1);
	MakeCode	(x=0X416209);
	OpHex		(x,	1);
	MakeCode	(x=0X41620D);
	OpHex		(x,	1);
	MakeComm	(0X416224,	"zpos");
	MakeComm	(0X416225,	"ypos");
	MakeComm	(0X416226,	"xpos");
	MakeCode	(x=0X41622E);
	OpHex		(x,	1);
	MakeCode	(x=0X41623E);
	OpHex		(x,	1);
	MakeCode	(x=0X416266);
	OpHex		(x,	1);
	MakeCode	(x=0X416285);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41628A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41628E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416293);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4162B3);
	OpHex		(x,	1);
	MakeCode	(0X4162C0);
	MakeCode	(x=0X4162E1);
	OpHex		(x,	1);
	MakeCode	(0X4162EA);
	MakeCode	(x=0X4162F3);
	OpHex		(x,	1);
	MakeCode	(x=0X416312);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416317);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41631B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416320);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41633E);
	OpHex		(x,	1);
	MakeCode	(x=0X41635A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41635E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416364);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416368);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416380);
	OpHex		(x,	1);
	MakeCode	(x=0X41639C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4163A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4163A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4163AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4163B8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4163CC);
	OpStkvar	(x,	0);
	MakeCode	(0X4163DD);
	MakeComm	(0X4163FF,	"zpos");
	MakeComm	(0X416409,	"ypos");
	MakeComm	(0X41640A,	"xpos");
	MakeCode	(x=0X416412);
	OpHex		(x,	1);
	MakeCode	(x=0X41641B);
	OpHex		(x,	1);
	MakeCode	(0X416438);
	MakeComm	(0X41644E,	"zpos");
	MakeComm	(0X41644F,	"ypos");
	MakeComm	(0X416450,	"xpos");
	MakeCode	(x=0X416458);
	OpHex		(x,	1);
	MakeCode	(x=0X416461);
	OpHex		(x,	1);
	MakeCode	(0X416493);
	MakeCode	(x=0X41649A);
	OpStkvar	(x,	0);
	MakeCode	(0X4164AE);
	MakeCode	(x=0X4164B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4164C5);
	OpStkvar	(x,	1);
	MakeCode	(0X4164F3);
	MakeCode	(x=0X4164F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416534);
	OpHex		(x,	1);
	MakeCode	(x=0X41655B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41655F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41656B);
	OpHex		(x,	1);
	MakeCode	(x=0X416570);
	OpHex		(x,	1);
	MakeCode	(x=0X416575);
	OpHex		(x,	1);
	MakeCode	(x=0X416580);
	OpHex		(x,	1);
	MakeCode	(x=0X41658C);
	OpHex		(x,	1);
	MakeCode	(x=0X4165B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4165B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4165B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4165C3);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X41660C);
	MakeCode	(0X416619);
	MakeCode	(x=0X41662D);
	OpHex		(x,	1);
	MakeCode	(x=0X41666C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416670);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41667B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41668B);
	OpStkvar	(x,	0);
	MakeCode	(0X416694);
	MakeCode	(x=0X4166BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4166C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4166D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4166DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4166E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4166F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4166FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416706);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41670A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41671A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416720);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416724);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41672B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41672F);
	OpStkvar	(x,	0);
	MakeCode	(0X416735);
	MakeCode	(x=0X416757);
	OpHex		(x,	1);
	MakeCode	(x=0X416764);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41676E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416772);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416779);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41677D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4167A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4167A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4167B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4167BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4167D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4167D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41681B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416823);
	OpStkvar	(x,	0);
	MakeCode	(0X41683E);
	MakeCode	(x=0X41684E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416869);
	OpStkvar	(x,	0);
	MakeCode	(0X416878);
	MakeCode	(x=0X4168B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4168EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41691A);
	OpHex		(x,	1);
	MakeCode	(x=0X416948);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41694D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41696C);
	OpHex		(x,	1);
	MakeCode	(x=0X416976);
	OpHex		(x,	1);
	MakeCode	(x=0X41697B);
	OpHex		(x,	1);
	MakeCode	(0X416995);
	MakeCode	(0X4169CB);
	MakeCode	(x=0X4169E5);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X416A0D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416A25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416A33);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416A3E);
	OpHex		(x,	1);
	MakeCode	(x=0X416A45);
	OpHex		(x,	1);
	MakeCode	(x=0X416A5F);
	OpHex		(x,	1);
	MakeCode	(x=0X416A64);
	OpHex		(x,	1);
	MakeCode	(x=0X416A73);
	OpHex		(x,	1);
	MakeCode	(x=0X416A78);
	OpHex		(x,	1);
	MakeCode	(x=0X416A8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416A98);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416A9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416AA4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416AAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416AB3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416AC2);
	OpHex		(x,	1);
	MakeCode	(x=0X416B53);
	OpHex		(x,	1);
	MakeCode	(0X416B71);
	MakeCode	(x=0X416B8B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X416B9C);
	OpHex		(x,	1);
	MakeCode	(x=0X416BA1);
	OpHex		(x,	1);
	MakeCode	(x=0X416BA6);
	OpHex		(x,	1);
	MakeCode	(x=0X416BBB);
	OpHex		(x,	1);
	MakeCode	(0X416C05);
	MakeCode	(x=0X416C0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416C1B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416C2B);
	OpStkvar	(x,	0);
	MakeComm	(0X416C70,	"smallFont");
	MakeComm	(0X416C71,	"xpos");
	MakeComm	(0X416C73,	"ypos");
	MakeComm	(0X416C75,	"color");
	MakeComm	(0X416C76,	"str");
	MakeComm	(0X416C9A,	"str");
	MakeComm	(0X416C9B,	"color");
	MakeComm	(0X416C9C,	"width");
	MakeComm	(0X416C9E,	"height");
	MakeComm	(0X416CA0,	"xpos");
	MakeComm	(0X416CA2,	"ypos");
	MakeCode	(x=0X416CA9);
	OpHex		(x,	1);
	MakeComm	(0X416CAC,	"a1");
	MakeCode	(x=0X416CB3);
	OpHex		(x,	1);
	MakeCode	(x=0X416CD7);
	OpHex		(x,	1);
	MakeArray	(0X416CDB,	0X5);
	MakeCode	(x=0X416CE0);
	OpHex		(x,	1);
	MakeName	(0X416CE0,	"SaveMissDatAfterCombat");
	MakeCode	(x=0X416CED);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X416CF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416D02);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X416D07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416D0E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416D19);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416D20);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416D27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416D2E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416D35);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416D3C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416D43);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X416D48);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416D4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416D56);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416D63);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416D72);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416D7B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416D81);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416D87);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416D91);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416D95);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416D9A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416DA1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416DA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416DAC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416DB1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416DBF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416DC8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416DCF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416DD3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416DE2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416DEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416DF0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416DF4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416DFF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416E09);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416E0D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416E11);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416E1B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416E25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416E29);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416E33);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416E3D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416E46);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416E50);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416E5B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416E64);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416E68);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416E6D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416E73);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X416E78);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416E7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416E83);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416E89);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416E8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416E94);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416E98);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X416E9D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416EAB);
	OpStkvar	(x,	0);
	MakeComm	(0X416EB2,	"Filename");
	MakeCode	(x=0X416EB3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416EBA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416EC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416EC9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416ED0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416ED8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X416EE6);
	OpHex		(x,	1);
	MakeCode	(x=0X416EED);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X416EF7);
	OpStkvar	(x,	1);
	MakeComm	(0X416EFE,	"Format");
	MakeCode	(x=0X416F04);
	OpHex		(x,	1);
	MakeComm	(0X416F0C,	"File");
	MakeComm	(0X416F0D,	"Count");
	MakeComm	(0X416F0F,	"Size");
	MakeComm	(0X416F11,	"Str");
	MakeCode	(x=0X416F11);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X416F1B);
	OpHex		(x,	1);
	MakeCode	(x=0X416F23);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X416F2D);
	OpStkvar	(x,	1);
	MakeComm	(0X416F34,	"Format");
	MakeCode	(x=0X416F3A);
	OpHex		(x,	1);
	MakeComm	(0X416F42,	"File");
	MakeCode	(x=0X416F48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416F4F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X416F54,	"Filename");
	MakeCode	(x=0X416F5C);
	OpHex		(x,	1);
	MakeCode	(x=0X416F63);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X416F6D);
	OpStkvar	(x,	1);
	MakeComm	(0X416F74,	"Format");
	MakeCode	(x=0X416F7A);
	OpHex		(x,	1);
	MakeComm	(0X416F82,	"File");
	MakeComm	(0X416F83,	"Count");
	MakeComm	(0X416F85,	"Size");
	MakeComm	(0X416F8A,	"Str");
	MakeCode	(x=0X416F8A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X416F94);
	OpHex		(x,	1);
	MakeCode	(x=0X416F9C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X416FA6);
	OpStkvar	(x,	1);
	MakeComm	(0X416FAD,	"Format");
	MakeCode	(x=0X416FB3);
	OpHex		(x,	1);
	MakeComm	(0X416FBB,	"File");
	MakeCode	(x=0X416FC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X416FC8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X416FCD,	"Filename");
	MakeCode	(x=0X416FD5);
	OpHex		(x,	1);
	MakeCode	(x=0X416FDC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X416FE6);
	OpStkvar	(x,	1);
	MakeComm	(0X416FED,	"Format");
	MakeCode	(x=0X416FF3);
	OpHex		(x,	1);
	MakeComm	(0X416FFB,	"File");
	MakeComm	(0X416FFC,	"Count");
	MakeComm	(0X416FFE,	"Size");
	MakeComm	(0X417003,	"Str");
	MakeCode	(x=0X417003);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41700D);
	OpHex		(x,	1);
	MakeCode	(x=0X417015);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41701F);
	OpStkvar	(x,	1);
	MakeComm	(0X417026,	"Format");
	MakeCode	(x=0X41702C);
	OpHex		(x,	1);
	MakeComm	(0X417034,	"File");
	MakeCode	(x=0X41703A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41703E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X417043,	"Filename");
	MakeCode	(x=0X41704B);
	OpHex		(x,	1);
	MakeCode	(x=0X417052);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41705C);
	OpStkvar	(x,	1);
	MakeComm	(0X417060,	"Format");
	MakeCode	(x=0X417066);
	OpHex		(x,	1);
	MakeComm	(0X41706E,	"File");
	MakeComm	(0X41706F,	"Count");
	MakeComm	(0X417074,	"Size");
	MakeComm	(0X417076,	"Str");
	MakeCode	(x=0X417076);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X417080);
	OpHex		(x,	1);
	MakeCode	(x=0X41708A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X417094);
	OpStkvar	(x,	1);
	MakeComm	(0X417098,	"Format");
	MakeCode	(x=0X41709E);
	OpHex		(x,	1);
	MakeComm	(0X4170A6,	"File");
	MakeCode	(x=0X4170AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4170B0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X4170B5,	"Filename");
	MakeCode	(x=0X4170BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4170C4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4170CE);
	OpStkvar	(x,	1);
	MakeComm	(0X4170D2,	"Format");
	MakeCode	(x=0X4170D8);
	OpHex		(x,	1);
	MakeComm	(0X4170E0,	"File");
	MakeComm	(0X4170E1,	"Count");
	MakeCode	(x=0X4170E3);
	OpStkvar	(x,	1);
	MakeComm	(0X4170E7,	"Size");
	MakeComm	(0X4170E9,	"Str");
	MakeCode	(x=0X4170EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4170F7);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X417101);
	OpStkvar	(x,	1);
	MakeComm	(0X417105,	"Format");
	MakeCode	(x=0X41710B);
	OpHex		(x,	1);
	MakeComm	(0X417113,	"File");
	MakeCode	(x=0X417119);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417120);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X417125,	"Filename");
	MakeCode	(x=0X41712D);
	OpHex		(x,	1);
	MakeCode	(x=0X417134);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41713E);
	OpStkvar	(x,	1);
	MakeComm	(0X417145,	"Format");
	MakeCode	(x=0X41714B);
	OpHex		(x,	1);
	MakeComm	(0X417153,	"File");
	MakeComm	(0X417154,	"Count");
	MakeComm	(0X417156,	"Size");
	MakeComm	(0X417158,	"Str");
	MakeCode	(x=0X417158);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X417162);
	OpHex		(x,	1);
	MakeCode	(x=0X41716A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X417174);
	OpStkvar	(x,	1);
	MakeComm	(0X41717B,	"Format");
	MakeCode	(x=0X417181);
	OpHex		(x,	1);
	MakeComm	(0X417189,	"File");
	MakeComm	(0X4171D2,	"Count");
	MakeCode	(x=0X4171D4);
	OpStkvar	(x,	1);
	MakeComm	(0X4171D8,	"Str");
	MakeCode	(x=0X4171D8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X4171DD,	"Filename");
	MakeCode	(x=0X4171F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4171F5);
	OpHex		(x,	1);
	MakeArray	(0X4171FC,	0X4);
	MakeCode	(x=0X417200);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeName	(0X417200,	"ClearSomeUnitPosFlags");
	MakeCode	(x=0X41720F);
	OpHex		(x,	1);
	MakeArray	(0X417219,	0X7);
	MakeCode	(0X417220);
	MakeName	(0X417220,	"ShowTacOptions");
	MakeComm	(0X417223,	"a1");
	MakeCode	(x=0X41722A);
	OpHex		(x,	1);
	MakeCode	(x=0X4172B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4172CA);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4172CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4172D4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4172E8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X4172ED,	"dstbuf");
	MakeCode	(x=0X4172EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4172F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4172FF);
	OpHex		(x,	1);
	MakeComm	(0X41732C,	"smallFont");
	MakeComm	(0X41732E,	"xpos");
	MakeComm	(0X417330,	"ypos");
	MakeComm	(0X417332,	"color");
	MakeComm	(0X417333,	"str");
	MakeComm	(0X41734D,	"smallFont");
	MakeComm	(0X41734F,	"xpos");
	MakeComm	(0X417351,	"ypos");
	MakeComm	(0X417353,	"color");
	MakeComm	(0X417354,	"str");
	MakeCode	(x=0X417367);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41737C);
	OpHex		(x,	1);
	MakeComm	(0X41737F,	"smallFont");
	MakeComm	(0X417381,	"xpos");
	MakeComm	(0X417386,	"ypos");
	MakeComm	(0X417388,	"color");
	MakeComm	(0X417389,	"str");
	MakeComm	(0X41739A,	"smallFont");
	MakeComm	(0X41739C,	"xpos");
	MakeComm	(0X4173A1,	"ypos");
	MakeComm	(0X4173A3,	"color");
	MakeComm	(0X4173A4,	"str");
	MakeComm	(0X4173B6,	"smallFont");
	MakeComm	(0X4173B8,	"xpos");
	MakeComm	(0X4173BD,	"ypos");
	MakeComm	(0X4173BF,	"color");
	MakeComm	(0X4173C0,	"str");
	MakeCode	(x=0X4173D6);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4173EC);
	OpHex		(x,	1);
	MakeComm	(0X4173EF,	"smallFont");
	MakeComm	(0X4173F1,	"xpos");
	MakeComm	(0X4173F3,	"ypos");
	MakeComm	(0X4173F5,	"color");
	MakeComm	(0X4173F6,	"str");
	MakeCode	(x=0X417409);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X41741F,	"smallFont");
	MakeComm	(0X417421,	"xpos");
	MakeComm	(0X417423,	"ypos");
	MakeComm	(0X417425,	"color");
	MakeComm	(0X417426,	"str");
	MakeCode	(x=0X417439);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41744F);
	OpHex		(x,	1);
	MakeComm	(0X417452,	"smallFont");
	MakeComm	(0X417454,	"xpos");
	MakeComm	(0X417456,	"ypos");
	MakeComm	(0X41745B,	"color");
	MakeComm	(0X41745C,	"str");
	MakeCode	(x=0X417472);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41747C);
	OpHex		(x,	1);
	MakeComm	(0X41749D,	"str");
	MakeComm	(0X41749E,	"color");
	MakeComm	(0X41749F,	"width");
	MakeComm	(0X4174A1,	"height");
	MakeComm	(0X4174A3,	"xpos");
	MakeComm	(0X4174A5,	"ypos");
	MakeComm	(0X4174BA,	"str");
	MakeComm	(0X4174BB,	"color");
	MakeComm	(0X4174BC,	"width");
	MakeComm	(0X4174BE,	"height");
	MakeComm	(0X4174C0,	"xpos");
	MakeComm	(0X4174C5,	"ypos");
	MakeCode	(x=0X4174CF);
	OpHex		(x,	1);
	MakeCode	(0X4174D4);
	MakeComm	(0X4174DF,	"str");
	MakeComm	(0X4174E0,	"color");
	MakeComm	(0X4174E1,	"width");
	MakeComm	(0X4174E3,	"height");
	MakeComm	(0X4174E5,	"xpos");
	MakeComm	(0X4174E7,	"ypos");
	MakeCode	(x=0X4174F1);
	OpHex		(x,	1);
	MakeComm	(0X4174F4,	"a1");
	MakeCode	(x=0X4174FB);
	OpHex		(x,	1);
	MakeArray	(0X41758D,	0X3);
	MakeCode	(0X417590);
	MakeName	(0X417590,	"KeepBlockedDoorsOpen");
	MakeCode	(x=0X41759F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4175E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4175E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4175E9);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4175F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417603);
	OpHex		(x,	1);
	MakeCode	(x=0X41760B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X417624);
	OpHex		(x,	1);
	MakeCode	(x=0X417629);
	OpHex		(x,	1);
	MakeCode	(x=0X41762B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X417634);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417645);
	OpHex		(x,	1);
	MakeCode	(x=0X41764D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X417676);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417682);
	OpStkvar	(x,	0);
	MakeArray	(0X417692,	0XE);
	MakeCode	(0X4176A0);
	MakeName	(0X4176A0,	"IsDoorBlockedByBigUnit");
	MakeCode	(x=0X4176A4);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4176AC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4176B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4176B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4176BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4176CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4176DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4176E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4176EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4176FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417708);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417726);
	OpStkvar	(x,	0);
	MakeCode	(0X417734);
	MakeCode	(x=0X417740);
	OpHex		(x,	1);
	MakeName	(0X417740,	"SaveTacticalGame");
	MakeCode	(x=0X417752);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417757);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41775B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417760);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41779F);
	OpStkvar	(x,	0);
	MakeComm	(0X4177A3,	"smallFont");
	MakeComm	(0X4177A9,	"xpos");
	MakeComm	(0X4177AB,	"ypos");
	MakeComm	(0X4177AD,	"color");
	MakeComm	(0X4177AE,	"str");
	MakeComm	(0X4177C9,	"str");
	MakeComm	(0X4177CA,	"color");
	MakeComm	(0X4177CB,	"width");
	MakeComm	(0X4177CD,	"height");
	MakeComm	(0X4177CF,	"xpos");
	MakeComm	(0X4177D1,	"ypos");
	MakeCode	(x=0X4177DB);
	OpHex		(x,	1);
	MakeComm	(0X4177DE,	"a1");
	MakeCode	(x=0X4177E5);
	OpHex		(x,	1);
	MakeCode	(x=0X417809);
	OpHex		(x,	1);
	MakeCode	(x=0X417811);
	OpHex		(x,	1);
	MakeCode	(x=0X417814);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417818);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41781D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X417823);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417833);
	OpHex		(x,	1);
	MakeCode	(x=0X41783A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X417840);
	OpHex		(x,	1);
	MakeComm	(0X417843,	"dstbuf");
	MakeCode	(x=0X417846);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41784F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417853);
	OpHex		(x,	1);
	MakeCode	(x=0X41785E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417866);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41786A);
	OpHex		(x,	1);
	MakeCode	(x=0X417871);
	OpHex		(x,	1);
	MakeCode	(x=0X41787B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X417889);
	OpStkvar	(x,	1);
	MakeComm	(0X417898,	"smallFont");
	MakeComm	(0X417899,	"xpos");
	MakeComm	(0X41789B,	"ypos");
	MakeComm	(0X41789D,	"color");
	MakeComm	(0X41789E,	"str");
	MakeComm	(0X4178AD,	"a1");
	MakeCode	(x=0X4178C8);
	OpStkvar	(x,	1);
	MakeComm	(0X4178DB,	"v");
	MakeCode	(x=0X4178E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4178E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4178F8);
	OpHex		(x,	1);
	MakeCode	(x=0X417900);
	OpHex		(x,	1);
	MakeCode	(x=0X417907);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41790B);
	OpHex		(x,	1);
	MakeCode	(x=0X417916);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41791A);
	OpHex		(x,	1);
	MakeCode	(x=0X41791F);
	OpHex		(x,	1);
	MakeCode	(x=0X417928);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417932);
	OpStkvar	(x,	1);
	MakeCode	(x=0X417936);
	OpHex		(x,	1);
	MakeCode	(x=0X41793F);
	OpHex		(x,	1);
	MakeComm	(0X417942,	"Count");
	MakeCode	(x=0X417946);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41794B);
	OpHex		(x,	1);
	MakeCode	(x=0X41795A);
	OpHex		(x,	1);
	MakeCode	(x=0X417962);
	OpHex		(x,	1);
	MakeCode	(x=0X417967);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41796D);
	OpHex		(x,	1);
	MakeComm	(0X417970,	"Str");
	MakeCode	(x=0X417973);
	OpStkvar	(x,	1);
	MakeComm	(0X417977,	"Filename");
	MakeCode	(x=0X41797D);
	OpHex		(x,	1);
	MakeCode	(x=0X417984);
	OpHex		(x,	1);
	MakeArray	(0X417988,	0X8);
	MakeCode	(0X417990);
	MakeName	(0X417990,	"UNK_SaveLoadScreen");
	MakeCode	(x=0X41799B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X4179A9,	"str");
	MakeComm	(0X4179AF,	"color");
	MakeComm	(0X4179B0,	"width");
	MakeComm	(0X4179B2,	"height");
	MakeComm	(0X4179B4,	"xpos");
	MakeComm	(0X4179B6,	"ypos");
	MakeComm	(0X4179C8,	"smallFont");
	MakeComm	(0X4179CA,	"xpos");
	MakeComm	(0X4179CC,	"ypos");
	MakeComm	(0X4179CE,	"color");
	MakeComm	(0X4179CF,	"str");
	MakeComm	(0X4179E3,	"smallFont");
	MakeComm	(0X4179E5,	"xpos");
	MakeComm	(0X4179EA,	"ypos");
	MakeComm	(0X4179EC,	"color");
	MakeComm	(0X4179ED,	"str");
	MakeCode	(x=0X4179FE);
	OpHex		(x,	1);
	MakeComm	(0X417A01,	"smallFont");
	MakeComm	(0X417A03,	"xpos");
	MakeComm	(0X417A08,	"ypos");
	MakeComm	(0X417A0A,	"color");
	MakeComm	(0X417A0B,	"str");
	MakeCode	(x=0X417A11);
	OpHex		(x,	1);
	MakeComm	(0X417A25,	"smallFont");
	MakeComm	(0X417A27,	"xpos");
	MakeComm	(0X417A29,	"ypos");
	MakeComm	(0X417A2A,	"color");
	MakeComm	(0X417A2B,	"str");
	MakeComm	(0X417A37,	"char");
	MakeComm	(0X417A39,	"int");
	MakeComm	(0X417A3E,	"col");
	MakeComm	(0X417A4D,	"useSmallFont");
	MakeComm	(0X417A4F,	"xpos");
	MakeComm	(0X417A54,	"ypos");
	MakeComm	(0X417A55,	"color");
	MakeComm	(0X417A56,	"number");
	MakeComm	(0X417A62,	"smallFont");
	MakeComm	(0X417A64,	"xpos");
	MakeComm	(0X417A66,	"ypos");
	MakeComm	(0X417A67,	"color");
	MakeCode	(x=0X417A68);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X417A72);
	OpHex		(x,	1);
	MakeComm	(0X417A87,	"useSmallFont");
	MakeComm	(0X417A89,	"dst");
	MakeComm	(0X417A8A,	"color");
	MakeComm	(0X417A8B,	"number");
	MakeCode	(x=0X417A92);
	OpHex		(x,	1);
	MakeComm	(0X417AA4,	"useSmallFont");
	MakeComm	(0X417AA6,	"dst");
	MakeComm	(0X417AA7,	"color");
	MakeComm	(0X417AA8,	"number");
	MakeComm	(0X417AB8,	"useSmallFont");
	MakeComm	(0X417ABA,	"xpos");
	MakeComm	(0X417AC2,	"ypos");
	MakeComm	(0X417AC3,	"color");
	MakeComm	(0X417AC4,	"number");
	MakeCode	(x=0X417ACA);
	OpHex		(x,	1);
	MakeCode	(0X417B0B);
	MakeCode	(0X417B1F);
	MakeCode	(0X417B33);
	MakeComm	(0X417B3F,	"smallFont");
	MakeComm	(0X417B41,	"xpos");
	MakeComm	(0X417B43,	"ypos");
	MakeComm	(0X417B44,	"color");
	MakeComm	(0X417B45,	"str");
	MakeCode	(x=0X417B54);
	OpHex		(x,	1);
	MakeComm	(0X417B5E,	"smallFont");
	MakeComm	(0X417B60,	"xpos");
	MakeComm	(0X417B65,	"ypos");
	MakeComm	(0X417B66,	"color");
	MakeComm	(0X417B67,	"str");
	MakeComm	(0X417B72,	"useSmallFont");
	MakeComm	(0X417B76,	"xpos");
	MakeComm	(0X417B7F,	"ypos");
	MakeComm	(0X417B80,	"color");
	MakeComm	(0X417B81,	"number");
	MakeCode	(x=0X417B87);
	OpHex		(x,	1);
	MakeArray	(0X417BA1,	0XF);
	MakeCode	(x=0X417BB0);
	OpHex		(x,	1);
	MakeName	(0X417BB0,	"SaveTacticalData");
	MakeCode	(x=0X417BC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417BC9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417BD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417BDD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417BE4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417BEE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417BF5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417C02);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417C0C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417C16);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417C21);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417C2B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417C30);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417C3A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417C44);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417C4E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417C59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417C63);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417C6E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417C7A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417C84);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417C8E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417C94);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417C9E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417CA8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417CAC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417CB6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417CC0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417CCB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417CD5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417CE2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417CF0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417CF9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417D06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417D13);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417D17);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417D24);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417D33);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417D37);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417D3B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417D3F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417D46);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417D4D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417D61);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417D6E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417D78);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417D86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417D8E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417D96);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417DA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417DB2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417DBA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417DC7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417DD4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417DE2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417DEF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417DFD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417E0A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417E18);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417E25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417E33);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417E40);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417E4E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417E5B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417E69);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417E76);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417E83);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417E90);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417E9E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417EAB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417EB5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417EC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417ECA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417ED7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417EE4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417EF2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417EFF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417F0D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417F16);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417F23);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417F2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417F38);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417F46);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417F53);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417F5B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417F62);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417F6C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417F73);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417F81);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417F8E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417F9B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417FA9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417FB6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417FC0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417FCD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417FD5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417FE2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417FEF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X417FFC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418009);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418016);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418024);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418031);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41803B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418048);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418050);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41805D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41806A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418077);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418085);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418092);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4180A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4180AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4180BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4180C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4180D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4180E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4180EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4180F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418106);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41810E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41811B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418128);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418136);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418143);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41814B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418153);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41815B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418162);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41816A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418172);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418181);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418188);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418190);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41819E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4181AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4181B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4181BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4181C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4181CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4181D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4181D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4181EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4181F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4181FC);
	OpHex		(x,	1);
	MakeCode	(x=0X418203);
	OpHex		(x,	1);
	MakeCode	(x=0X418212);
	OpHex		(x,	1);
	MakeCode	(x=0X41821A);
	OpHex		(x,	1);
	MakeCode	(x=0X418221);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418228);
	OpHex		(x,	1);
	MakeComm	(0X41822B,	"int");
	MakeComm	(0X418234,	"DstBuf");
	MakeCode	(x=0X41823A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X418240);
	OpHex		(x,	1);
	MakeCode	(x=0X41824B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418255);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418259);
	OpHex		(x,	1);
	MakeCode	(x=0X418262);
	OpHex		(x,	1);
	MakeCode	(x=0X418269);
	OpHex		(x,	1);
	MakeCode	(x=0X418278);
	OpHex		(x,	1);
	MakeCode	(x=0X418280);
	OpHex		(x,	1);
	MakeCode	(x=0X418285);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41828B);
	OpHex		(x,	1);
	MakeComm	(0X41828E,	"Count");
	MakeCode	(x=0X418297);
	OpStkvar	(x,	1);
	MakeComm	(0X41829B,	"Str");
	MakeComm	(0X41829C,	"Filename");
	MakeCode	(x=0X4182A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4182A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4182AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4182D3);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4182DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4182E9);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X4182EE,	"DstBuf");
	MakeCode	(x=0X4182F8);
	OpHex		(x,	1);
	MakeCode	(x=0X418311);
	OpHex		(x,	1);
	MakeCode	(x=0X41831A);
	OpHex		(x,	1);
	MakeComm	(0X41831D,	"Count");
	MakeCode	(x=0X418320);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X418325);
	OpHex		(x,	1);
	MakeCode	(x=0X41832E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418338);
	OpHex		(x,	1);
	MakeCode	(x=0X418340);
	OpHex		(x,	1);
	MakeCode	(x=0X418347);
	OpHex		(x,	1);
	MakeComm	(0X418352,	"Str");
	MakeComm	(0X418353,	"Filename");
	MakeCode	(x=0X418359);
	OpHex		(x,	1);
	MakeCode	(x=0X418365);
	OpHex		(x,	1);
	MakeCode	(x=0X41836A);
	OpStkvar	(x,	1);
	MakeComm	(0X418374,	"Count");
	MakeCode	(x=0X41837C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418380);
	OpHex		(x,	1);
	MakeCode	(x=0X418389);
	OpHex		(x,	1);
	MakeComm	(0X41838C,	"Str");
	MakeCode	(x=0X41838C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X418393);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X418398);
	OpHex		(x,	1);
	MakeCode	(x=0X4183A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4183AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4183B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4183BA);
	OpHex		(x,	1);
	MakeComm	(0X4183BD,	"Filename");
	MakeCode	(x=0X4183C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4183CC);
	OpStkvar	(x,	1);
	MakeComm	(0X4183D6,	"Count");
	MakeCode	(x=0X4183E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4183E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4183EE);
	OpHex		(x,	1);
	MakeComm	(0X4183F1,	"Str");
	MakeCode	(x=0X4183F1);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4183F8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4183FD);
	OpHex		(x,	1);
	MakeCode	(x=0X41840C);
	OpHex		(x,	1);
	MakeCode	(x=0X418414);
	OpHex		(x,	1);
	MakeCode	(x=0X41841B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41841F);
	OpHex		(x,	1);
	MakeComm	(0X418422,	"Filename");
	MakeCode	(x=0X41842A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418430);
	OpHex		(x,	1);
	MakeComm	(0X418435,	"Count");
	MakeComm	(0X418440,	"Str");
	MakeCode	(x=0X418440);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41844B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41844F);
	OpHex		(x,	1);
	MakeCode	(x=0X418458);
	OpHex		(x,	1);
	MakeCode	(x=0X41845D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X418462);
	OpHex		(x,	1);
	MakeCode	(x=0X418471);
	OpHex		(x,	1);
	MakeCode	(x=0X418479);
	OpHex		(x,	1);
	MakeCode	(x=0X418480);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418484);
	OpHex		(x,	1);
	MakeComm	(0X418487,	"Filename");
	MakeCode	(x=0X418491);
	OpHex		(x,	1);
	MakeCode	(x=0X418496);
	OpStkvar	(x,	1);
	MakeComm	(0X4184A0,	"Count");
	MakeCode	(x=0X4184AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4184AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4184B8);
	OpHex		(x,	1);
	MakeComm	(0X4184BB,	"Str");
	MakeCode	(x=0X4184BB);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4184C2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4184C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4184D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4184DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4184E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4184E9);
	OpHex		(x,	1);
	MakeComm	(0X4184EC,	"Filename");
	MakeCode	(x=0X4184F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4184F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41850B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41850F);
	OpHex		(x,	1);
	MakeCode	(x=0X418518);
	OpHex		(x,	1);
	MakeCode	(x=0X41851D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X418522);
	OpHex		(x,	1);
	MakeCode	(x=0X418531);
	OpHex		(x,	1);
	MakeCode	(x=0X418539);
	OpHex		(x,	1);
	MakeCode	(x=0X41854D);
	OpHex		(x,	1);
	MakeCode	(x=0X41855C);
	OpHex		(x,	1);
	MakeComm	(0X41855F,	"Count");
	MakeCode	(x=0X418560);
	OpStkvar	(x,	1);
	MakeComm	(0X418564,	"Str");
	MakeComm	(0X418565,	"Filename");
	MakeCode	(x=0X41856D);
	OpHex		(x,	1);
	MakeCode	(x=0X418572);
	OpHex		(x,	1);
	MakeCode	(x=0X41857B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418585);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418589);
	OpHex		(x,	1);
	MakeCode	(x=0X418592);
	OpHex		(x,	1);
	MakeCode	(x=0X418597);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41859C);
	OpHex		(x,	1);
	MakeCode	(x=0X4185AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4185B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4185C7);
	OpHex		(x,	1);
	MakeComm	(0X4185D9,	"Count");
	MakeCode	(x=0X4185DA);
	OpStkvar	(x,	1);
	MakeComm	(0X4185DE,	"Str");
	MakeComm	(0X4185DF,	"Filename");
	MakeCode	(x=0X4185E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4185EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4185FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418600);
	OpHex		(x,	1);
	MakeCode	(x=0X418609);
	OpHex		(x,	1);
	MakeCode	(x=0X41860E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X418613);
	OpHex		(x,	1);
	MakeCode	(x=0X418622);
	OpHex		(x,	1);
	MakeCode	(x=0X41862A);
	OpHex		(x,	1);
	MakeCode	(x=0X41863E);
	OpHex		(x,	1);
	MakeComm	(0X418650,	"Count");
	MakeCode	(x=0X418651);
	OpStkvar	(x,	1);
	MakeComm	(0X418655,	"Str");
	MakeComm	(0X418656,	"Filename");
	MakeCode	(x=0X41865E);
	OpHex		(x,	1);
	MakeCode	(x=0X418663);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418673);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418677);
	OpHex		(x,	1);
	MakeCode	(x=0X418680);
	OpHex		(x,	1);
	MakeCode	(x=0X418685);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41868A);
	OpHex		(x,	1);
	MakeCode	(x=0X418699);
	OpHex		(x,	1);
	MakeCode	(x=0X4186A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4186A8);
	OpHex		(x,	1);
	MakeComm	(0X4186C4,	"Count");
	MakeCode	(x=0X4186C5);
	OpStkvar	(x,	1);
	MakeComm	(0X4186C9,	"Str");
	MakeComm	(0X4186CA,	"Filename");
	MakeCode	(x=0X4186D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4186D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4186E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4186EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4186F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4186F9);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4186FE);
	OpHex		(x,	1);
	MakeCode	(x=0X41870D);
	OpHex		(x,	1);
	MakeCode	(x=0X418715);
	OpHex		(x,	1);
	MakeCode	(x=0X418726);
	OpHex		(x,	1);
	MakeCode	(x=0X41872B);
	OpHex		(x,	1);
	MakeComm	(0X41872E,	"Count");
	MakeCode	(x=0X41872F);
	OpStkvar	(x,	1);
	MakeComm	(0X418733,	"Str");
	MakeCode	(x=0X418733);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X418738,	"Filename");
	MakeCode	(x=0X418740);
	OpHex		(x,	1);
	MakeCode	(x=0X418745);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418755);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418759);
	OpHex		(x,	1);
	MakeCode	(x=0X418762);
	OpHex		(x,	1);
	MakeCode	(x=0X418767);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41876C);
	OpHex		(x,	1);
	MakeCode	(x=0X41877B);
	OpHex		(x,	1);
	MakeCode	(x=0X418783);
	OpHex		(x,	1);
	MakeComm	(0X41878A,	"Count");
	MakeCode	(x=0X41878F);
	OpHex		(x,	1);
	MakeCode	(x=0X418792);
	OpStkvar	(x,	1);
	MakeComm	(0X418796,	"Str");
	MakeCode	(x=0X418796);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X41879B,	"Filename");
	MakeCode	(x=0X4187A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4187AA);
	OpStkvar	(x,	1);
	MakeComm	(0X4187B4,	"Count");
	MakeCode	(x=0X4187BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4187C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4187CC);
	OpHex		(x,	1);
	MakeComm	(0X4187CF,	"Str");
	MakeCode	(x=0X4187CF);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4187D6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4187DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4187EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4187F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4187F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4187FD);
	OpHex		(x,	1);
	MakeComm	(0X418800,	"Filename");
	MakeCode	(x=0X41880A);
	OpHex		(x,	1);
	MakeCode	(x=0X41880F);
	OpHex		(x,	1);
	MakeCode	(x=0X418818);
	OpStkvar	(x,	1);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_2(void) {
        auto x;
#define id x

	MakeCode	(x=0X418822);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418826);
	OpHex		(x,	1);
	MakeCode	(x=0X41882F);
	OpHex		(x,	1);
	MakeCode	(x=0X418834);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X418839);
	OpHex		(x,	1);
	MakeCode	(x=0X418848);
	OpHex		(x,	1);
	MakeCode	(x=0X418850);
	OpHex		(x,	1);
	MakeComm	(0X418857,	"Count");
	MakeCode	(x=0X41885C);
	OpHex		(x,	1);
	MakeCode	(x=0X41885F);
	OpStkvar	(x,	1);
	MakeComm	(0X418863,	"Str");
	MakeCode	(x=0X418863);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X418868,	"Filename");
	MakeCode	(x=0X4189D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4189E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4189ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4189F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4189F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4189FD);
	OpHex		(x,	1);
	MakeCode	(x=0X418A00);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X418A0D,	"Count");
	MakeCode	(x=0X418A15);
	OpHex		(x,	1);
	MakeCode	(x=0X418A1D);
	OpHex		(x,	1);
	MakeCode	(x=0X418A24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418A28);
	OpHex		(x,	1);
	MakeComm	(0X418A2B,	"Str");
	MakeCode	(x=0X418A2B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X418A32,	"Filename");
	MakeCode	(x=0X418A3A);
	OpHex		(x,	1);
	MakeCode	(x=0X418A3F);
	OpStkvar	(x,	1);
	MakeComm	(0X418A49,	"Count");
	MakeCode	(x=0X418A51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418A55);
	OpHex		(x,	1);
	MakeCode	(x=0X418A5E);
	OpHex		(x,	1);
	MakeComm	(0X418A61,	"Str");
	MakeCode	(x=0X418A61);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X418A68);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X418A6D);
	OpHex		(x,	1);
	MakeCode	(x=0X418A7C);
	OpHex		(x,	1);
	MakeCode	(x=0X418A84);
	OpHex		(x,	1);
	MakeCode	(x=0X418A8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418A8F);
	OpHex		(x,	1);
	MakeComm	(0X418A92,	"Filename");
	MakeCode	(x=0X418A9A);
	OpHex		(x,	1);
	MakeCode	(x=0X418AA1);
	OpHex		(x,	1);
	MakeArray	(0X418AA8,	0X8);
	MakeCode	(x=0X418AB0);
	OpHex		(x,	1);
	MakeName	(0X418AB0,	"LoadTacticalGame");
	MakeCode	(x=0X418AB3);
	OpHex		(x,	1);
	MakeCode	(x=0X418AC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418ACF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418AD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418ADD);
	OpHex		(x,	1);
	MakeCode	(x=0X418AE6);
	OpHex		(x,	1);
	MakeCode	(x=0X418AE9);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X418AF0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X418AF5);
	OpHex		(x,	1);
	MakeCode	(x=0X418B04);
	OpHex		(x,	1);
	MakeCode	(x=0X418B0C);
	OpHex		(x,	1);
	MakeCode	(x=0X418B13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418B17);
	OpHex		(x,	1);
	MakeComm	(0X418B1A,	"filename");
	MakeComm	(0X418B1D,	"dstbuf");
	MakeCode	(x=0X418B1D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X418B29);
	OpHex		(x,	1);
	MakeCode	(x=0X418B2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418B3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418B42);
	OpHex		(x,	1);
	MakeCode	(x=0X418B4B);
	OpHex		(x,	1);
	MakeCode	(x=0X418B50);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X418B55);
	OpHex		(x,	1);
	MakeCode	(x=0X418B64);
	OpHex		(x,	1);
	MakeCode	(x=0X418B6C);
	OpHex		(x,	1);
	MakeCode	(x=0X418B73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418B77);
	OpHex		(x,	1);
	MakeComm	(0X418B7C,	"filename");
	MakeComm	(0X418B7D,	"dstbuf");
	MakeCode	(x=0X418B7D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X418B89);
	OpHex		(x,	1);
	MakeCode	(x=0X418B8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418B9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418BA2);
	OpHex		(x,	1);
	MakeCode	(x=0X418BAB);
	OpHex		(x,	1);
	MakeCode	(x=0X418BB0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X418BB5);
	OpHex		(x,	1);
	MakeCode	(x=0X418BC4);
	OpHex		(x,	1);
	MakeCode	(x=0X418BCC);
	OpHex		(x,	1);
	MakeCode	(x=0X418BD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418BD7);
	OpHex		(x,	1);
	MakeComm	(0X418BDA,	"filename");
	MakeComm	(0X418BDD,	"dstbuf");
	MakeCode	(x=0X418BDD);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X418BE9);
	OpHex		(x,	1);
	MakeCode	(x=0X418BEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418BFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418C02);
	OpHex		(x,	1);
	MakeCode	(x=0X418C0B);
	OpHex		(x,	1);
	MakeCode	(x=0X418C10);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X418C15);
	OpHex		(x,	1);
	MakeCode	(x=0X418C24);
	OpHex		(x,	1);
	MakeCode	(x=0X418C2C);
	OpHex		(x,	1);
	MakeCode	(x=0X418C33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418C37);
	OpHex		(x,	1);
	MakeCode	(x=0X418C47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418C4D);
	OpHex		(x,	1);
	MakeCode	(x=0X418C5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418C62);
	OpHex		(x,	1);
	MakeCode	(x=0X418C6B);
	OpHex		(x,	1);
	MakeCode	(x=0X418C70);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X418C75);
	OpHex		(x,	1);
	MakeCode	(x=0X418C84);
	OpHex		(x,	1);
	MakeCode	(x=0X418C8C);
	OpHex		(x,	1);
	MakeCode	(x=0X418C93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418C97);
	OpHex		(x,	1);
	MakeCode	(x=0X418CA9);
	OpHex		(x,	1);
	MakeCode	(x=0X418CB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418CBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418CC2);
	OpHex		(x,	1);
	MakeCode	(x=0X418CCB);
	OpHex		(x,	1);
	MakeCode	(x=0X418CD0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X418CD5);
	OpHex		(x,	1);
	MakeCode	(x=0X418CE4);
	OpHex		(x,	1);
	MakeCode	(x=0X418CEC);
	OpHex		(x,	1);
	MakeCode	(x=0X418CF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418CF7);
	OpHex		(x,	1);
	MakeCode	(x=0X418D09);
	OpHex		(x,	1);
	MakeCode	(x=0X418D12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418D1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418D22);
	OpHex		(x,	1);
	MakeCode	(x=0X418D2B);
	OpHex		(x,	1);
	MakeCode	(x=0X418D30);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X418D35);
	OpHex		(x,	1);
	MakeCode	(x=0X418D44);
	OpHex		(x,	1);
	MakeCode	(x=0X418D4C);
	OpHex		(x,	1);
	MakeCode	(x=0X418D53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418D57);
	OpHex		(x,	1);
	MakeCode	(x=0X418D69);
	OpHex		(x,	1);
	MakeCode	(x=0X418D74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418D7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418D82);
	OpHex		(x,	1);
	MakeCode	(x=0X418D8B);
	OpHex		(x,	1);
	MakeCode	(x=0X418D90);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X418D95);
	OpHex		(x,	1);
	MakeCode	(x=0X418DA4);
	OpHex		(x,	1);
	MakeCode	(x=0X418DAC);
	OpHex		(x,	1);
	MakeCode	(x=0X418DB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418DB7);
	OpHex		(x,	1);
	MakeComm	(0X418DBA,	"filename");
	MakeComm	(0X418DBD,	"dstbuf");
	MakeCode	(x=0X418DBD);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X418DC9);
	OpHex		(x,	1);
	MakeCode	(x=0X418DCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418DDE);
	OpHex		(x,	1);
	MakeCode	(x=0X418DE7);
	OpHex		(x,	1);
	MakeCode	(x=0X418DEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418DF0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X418DF5);
	OpHex		(x,	1);
	MakeCode	(x=0X418E04);
	OpHex		(x,	1);
	MakeCode	(x=0X418E0C);
	OpHex		(x,	1);
	MakeCode	(x=0X418E13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418E17);
	OpHex		(x,	1);
	MakeComm	(0X418E1A,	"filename");
	MakeComm	(0X418E1D,	"dstbuf");
	MakeCode	(x=0X418E1D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X418E29);
	OpHex		(x,	1);
	MakeCode	(x=0X418E2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418E3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418E42);
	OpHex		(x,	1);
	MakeCode	(x=0X418E4B);
	OpHex		(x,	1);
	MakeCode	(x=0X418E50);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X418E55);
	OpHex		(x,	1);
	MakeCode	(x=0X418E64);
	OpHex		(x,	1);
	MakeCode	(x=0X418E6C);
	OpHex		(x,	1);
	MakeCode	(x=0X418E73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418E77);
	OpHex		(x,	1);
	MakeComm	(0X418E7A,	"filename");
	MakeComm	(0X418E7D,	"dstbuf");
	MakeCode	(x=0X418E7D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X418E89);
	OpHex		(x,	1);
	MakeCode	(x=0X418E8E);
	OpHex		(x,	1);
	MakeCode	(x=0X418E97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418EA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418EA5);
	OpHex		(x,	1);
	MakeCode	(x=0X418EAC);
	OpHex		(x,	1);
	MakeCode	(x=0X418EB1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X418EB6);
	OpHex		(x,	1);
	MakeCode	(x=0X418EC7);
	OpHex		(x,	1);
	MakeCode	(x=0X418ECF);
	OpHex		(x,	1);
	MakeCode	(x=0X418ED6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418EDA);
	OpHex		(x,	1);
	MakeComm	(0X418EDD,	"fileName");
	MakeCode	(x=0X418EE5);
	OpHex		(x,	1);
	MakeCode	(x=0X418EF7);
	OpStkvar	(x,	1);
	MakeComm	(0X418EFB,	"int");
	MakeComm	(0X418EFC,	"DstBuf");
	MakeComm	(0X418F07,	"Count");
	MakeComm	(0X418F0D,	"Str");
	MakeCode	(x=0X418F0E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X418F18);
	OpHex		(x,	1);
	MakeCode	(x=0X418F1D);
	OpHex		(x,	1);
	MakeCode	(x=0X418F22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418F32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418F36);
	OpHex		(x,	1);
	MakeCode	(x=0X418F3F);
	OpHex		(x,	1);
	MakeCode	(x=0X418F44);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X418F49);
	OpHex		(x,	1);
	MakeCode	(x=0X418F58);
	OpHex		(x,	1);
	MakeCode	(x=0X418F60);
	OpHex		(x,	1);
	MakeCode	(x=0X418F67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418F6B);
	OpHex		(x,	1);
	MakeComm	(0X418F6E,	"filename");
	MakeComm	(0X418F71,	"dstbuf");
	MakeCode	(x=0X418F71);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X418F7D);
	OpHex		(x,	1);
	MakeCode	(x=0X418F82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418F92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418F96);
	OpHex		(x,	1);
	MakeCode	(x=0X418F9F);
	OpHex		(x,	1);
	MakeCode	(x=0X418FA4);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X418FA9);
	OpHex		(x,	1);
	MakeCode	(x=0X418FB8);
	OpHex		(x,	1);
	MakeCode	(x=0X418FC0);
	OpHex		(x,	1);
	MakeCode	(x=0X418FC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418FCB);
	OpHex		(x,	1);
	MakeComm	(0X418FCE,	"filename");
	MakeComm	(0X418FD1,	"dstbuf");
	MakeCode	(x=0X418FD1);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X418FDD);
	OpHex		(x,	1);
	MakeCode	(x=0X418FE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418FF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X418FF6);
	OpHex		(x,	1);
	MakeCode	(x=0X418FFF);
	OpHex		(x,	1);
	MakeCode	(x=0X419004);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X419009);
	OpHex		(x,	1);
	MakeCode	(x=0X419018);
	OpHex		(x,	1);
	MakeCode	(x=0X419020);
	OpHex		(x,	1);
	MakeCode	(x=0X419027);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41902B);
	OpHex		(x,	1);
	MakeComm	(0X41902E,	"filename");
	MakeComm	(0X419031,	"dstbuf");
	MakeCode	(x=0X419031);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41903D);
	OpHex		(x,	1);
	MakeCode	(x=0X419042);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419052);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419056);
	OpHex		(x,	1);
	MakeCode	(x=0X41905F);
	OpHex		(x,	1);
	MakeCode	(x=0X419064);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X419069);
	OpHex		(x,	1);
	MakeCode	(x=0X419078);
	OpHex		(x,	1);
	MakeCode	(x=0X419080);
	OpHex		(x,	1);
	MakeCode	(x=0X419087);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41908B);
	OpHex		(x,	1);
	MakeComm	(0X41908E,	"filename");
	MakeComm	(0X419091,	"dstbuf");
	MakeCode	(x=0X419091);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4190C0);
	OpHex		(x,	1);
	MakeCode	(0X41923F);
	MakeCode	(x=0X419245);
	OpHex		(x,	1);
	MakeCode	(x=0X419247);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41924D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41925D);
	OpHex		(x,	1);
	MakeArray	(0X419261,	0XF);
	MakeCode	(x=0X419270);
	OpHex		(x,	1);
	MakeName	(0X419270,	"OpenFile");
	MakeCode	(x=0X419273);
	OpHex		(x,	1);
	MakeCode	(x=0X419278);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41927F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41928A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X419295);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419299);
	OpHex		(x,	1);
	MakeCode	(x=0X4192A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4192A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4192AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4192BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4192C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4192C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4192CD);
	OpHex		(x,	1);
	MakeComm	(0X4192D0,	"Filename");
	MakeCode	(x=0X4192DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4192E4);
	OpHex		(x,	1);
	MakeComm	(0X4192E8,	"File");
	MakeCode	(0X4192E8);
	MakeComm	(0X4192F4,	"File");
	MakeCode	(x=0X4192FC);
	OpHex		(x,	1);
	MakeCode	(x=0X419304);
	OpHex		(x,	1);
	MakeArray	(0X419308,	0X8);
	MakeCode	(x=0X419310);
	OpHex		(x,	1);
	MakeCode	(x=0X419323);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419327);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41932C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X419331);
	OpHex		(x,	1);
	MakeCode	(x=0X419342);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41934B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X419350);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X419355);
	OpHex		(x,	1);
	MakeCode	(x=0X41935C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419367);
	OpHex		(x,	1);
	MakeCode	(x=0X41938D);
	OpHex		(x,	1);
	MakeCode	(x=0X4193AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4193F1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X419401);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41940E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X419416);
	OpHex		(x,	1);
	MakeCode	(x=0X419444);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X419454);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X419461);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X419469);
	OpHex		(x,	1);
	MakeCode	(x=0X419482);
	OpHex		(x,	1);
	MakeCode	(x=0X419484);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	OpHex		(x,	1);
	MakeCode	(x=0X419492);
	OpHex		(x,	1);
	MakeCode	(x=0X41949F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4194E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4194EE);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X419500);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X419516);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41951B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419525);
	OpHex		(x,	1);
	MakeCode	(x=0X419529);
	OpHex		(x,	1);
	MakeCode	(x=0X419551);
	OpHex		(x,	1);
	MakeCode	(x=0X419554);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41955A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41956A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41956E);
	OpHex		(x,	1);
	MakeCode	(x=0X419575);
	OpHex		(x,	1);
	MakeCode	(x=0X41957E);
	OpHex		(x,	1);
	MakeCode	(x=0X419581);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X419596);
	OpHex		(x,	1);
	MakeCode	(x=0X41959E);
	OpHex		(x,	1);
	MakeCode	(x=0X4195A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4195A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4195AE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4195B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4195C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4195CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4195D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4195D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4195E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4195E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4195F3);
	OpHex		(x,	1);
	MakeCode	(x=0X419604);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419608);
	OpHex		(x,	1);
	MakeCode	(x=0X41960F);
	OpHex		(x,	1);
	MakeCode	(x=0X419618);
	OpHex		(x,	1);
	MakeCode	(x=0X41961B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X419630);
	OpHex		(x,	1);
	MakeCode	(x=0X419638);
	OpHex		(x,	1);
	MakeCode	(x=0X41963F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419643);
	OpHex		(x,	1);
	MakeCode	(x=0X419648);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41964D);
	OpHex		(x,	1);
	MakeCode	(x=0X41965C);
	OpHex		(x,	1);
	MakeCode	(x=0X419664);
	OpHex		(x,	1);
	MakeCode	(x=0X41966B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41966F);
	OpHex		(x,	1);
	MakeCode	(x=0X41967E);
	OpHex		(x,	1);
	MakeCode	(x=0X419698);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4196A2);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4196B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4196B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4196C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4196D1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4196E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4196E8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4196EE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X419706);
	OpHex		(x,	1);
	MakeArray	(0X41970A,	0X6);
	MakeCode	(0X419710);
	MakeName	(0X419710,	"AbortMission");
	MakeCode	(x=0X419719);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41971D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X419729);
	OpHex		(x,	1);
	MakeCode	(x=0X419734);
	OpHex		(x,	1);
	MakeCode	(x=0X419738);
	OpHex		(x,	1);
	MakeCode	(x=0X41973C);
	OpHex		(x,	1);
	MakeComm	(0X41974F,	"zpos");
	MakeComm	(0X419750,	"ypos");
	MakeComm	(0X419751,	"xpos");
	MakeCode	(x=0X419759);
	OpHex		(x,	1);
	MakeCode	(x=0X419762);
	OpHex		(x,	1);
	MakeCode	(0X41977C);
	MakeCode	(x=0X419780);
	OpStkvar	(x,	0);
	MakeCode	(0X419786);
	MakeCode	(x=0X41979C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4197A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4197A6);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4197B5);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4197BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4197C1);
	OpHex		(x,	1);
	MakeComm	(0X4197CC,	"dstbuf");
	MakeCode	(x=0X4197D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4197F9);
	OpHex		(x,	1);
	MakeComm	(0X419837,	"useSmallFont");
	MakeComm	(0X41983B,	"xpos");
	MakeComm	(0X41983C,	"ypos");
	MakeComm	(0X41983E,	"color");
	MakeComm	(0X41983F,	"number");
	MakeComm	(0X419851,	"smallFont");
	MakeComm	(0X419852,	"xpos");
	MakeComm	(0X419854,	"ypos");
	MakeComm	(0X419856,	"color");
	MakeComm	(0X419857,	"str");
	MakeComm	(0X419862,	"useSmallFont");
	MakeComm	(0X419866,	"xpos");
	MakeComm	(0X419867,	"ypos");
	MakeComm	(0X419869,	"color");
	MakeComm	(0X41986A,	"number");
	MakeComm	(0X41987B,	"smallFont");
	MakeComm	(0X41987C,	"xpos");
	MakeComm	(0X41987E,	"ypos");
	MakeComm	(0X419880,	"color");
	MakeComm	(0X419881,	"str");
	MakeCode	(x=0X41988D);
	OpHex		(x,	1);
	MakeComm	(0X4198A6,	"useSmallFont");
	MakeComm	(0X4198AA,	"xpos");
	MakeComm	(0X4198AB,	"ypos");
	MakeComm	(0X4198AD,	"color");
	MakeComm	(0X4198AE,	"number");
	MakeComm	(0X4198BF,	"smallFont");
	MakeComm	(0X4198C0,	"xpos");
	MakeComm	(0X4198C2,	"ypos");
	MakeComm	(0X4198C4,	"color");
	MakeComm	(0X4198C5,	"str");
	MakeComm	(0X4198D1,	"useSmallFont");
	MakeComm	(0X4198D5,	"xpos");
	MakeComm	(0X4198D6,	"ypos");
	MakeComm	(0X4198D8,	"color");
	MakeComm	(0X4198D9,	"number");
	MakeComm	(0X4198EB,	"smallFont");
	MakeComm	(0X4198EC,	"xpos");
	MakeComm	(0X4198EE,	"ypos");
	MakeComm	(0X4198F0,	"color");
	MakeComm	(0X4198F1,	"str");
	MakeCode	(x=0X4198F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419901);
	OpHex		(x,	1);
	MakeComm	(0X419904,	"useSmallFont");
	MakeComm	(0X419905,	"xpos");
	MakeComm	(0X419906,	"ypos");
	MakeComm	(0X419908,	"color");
	MakeComm	(0X419909,	"number");
	MakeComm	(0X41991A,	"smallFont");
	MakeComm	(0X41991B,	"xpos");
	MakeComm	(0X41991D,	"ypos");
	MakeComm	(0X41991F,	"color");
	MakeComm	(0X419920,	"str");
	MakeCode	(x=0X41992C);
	OpHex		(x,	1);
	MakeCode	(x=0X41993B);
	OpStkvar	(x,	1);
	MakeComm	(0X419946,	"useSmallFont");
	MakeComm	(0X419947,	"xpos");
	MakeComm	(0X419948,	"ypos");
	MakeComm	(0X41994A,	"color");
	MakeComm	(0X41994B,	"number");
	MakeComm	(0X41995C,	"smallFont");
	MakeComm	(0X41995D,	"xpos");
	MakeComm	(0X41995F,	"ypos");
	MakeComm	(0X419961,	"color");
	MakeComm	(0X419962,	"str");
	MakeComm	(0X41996E,	"useSmallFont");
	MakeComm	(0X419972,	"xpos");
	MakeComm	(0X419973,	"ypos");
	MakeComm	(0X419975,	"color");
	MakeComm	(0X419976,	"number");
	MakeComm	(0X419988,	"smallFont");
	MakeComm	(0X419989,	"xpos");
	MakeComm	(0X41998B,	"ypos");
	MakeComm	(0X41998D,	"color");
	MakeComm	(0X41998E,	"str");
	MakeCode	(x=0X41999A);
	OpHex		(x,	1);
	MakeComm	(0X4199AE,	"useSmallFont");
	MakeComm	(0X4199B2,	"xpos");
	MakeComm	(0X4199B3,	"ypos");
	MakeComm	(0X4199B5,	"color");
	MakeComm	(0X4199B6,	"number");
	MakeComm	(0X4199C7,	"smallFont");
	MakeComm	(0X4199C8,	"xpos");
	MakeComm	(0X4199CA,	"ypos");
	MakeComm	(0X4199CC,	"color");
	MakeComm	(0X4199CD,	"str");
	MakeComm	(0X4199D9,	"useSmallFont");
	MakeComm	(0X4199DD,	"xpos");
	MakeComm	(0X4199DE,	"ypos");
	MakeComm	(0X4199E0,	"color");
	MakeComm	(0X4199E1,	"number");
	MakeComm	(0X4199F2,	"smallFont");
	MakeComm	(0X4199F3,	"xpos");
	MakeComm	(0X4199F5,	"ypos");
	MakeComm	(0X4199F7,	"color");
	MakeComm	(0X4199F8,	"str");
	MakeCode	(x=0X4199FE);
	OpHex		(x,	1);
	MakeComm	(0X419A0C,	"smallFont");
	MakeComm	(0X419A0E,	"xpos");
	MakeComm	(0X419A10,	"ypos");
	MakeComm	(0X419A12,	"color");
	MakeComm	(0X419A13,	"str");
	MakeComm	(0X419A2E,	"str");
	MakeComm	(0X419A2F,	"color");
	MakeComm	(0X419A30,	"width");
	MakeComm	(0X419A32,	"height");
	MakeComm	(0X419A34,	"xpos");
	MakeComm	(0X419A36,	"ypos");
	MakeComm	(0X419A51,	"str");
	MakeComm	(0X419A52,	"color");
	MakeComm	(0X419A53,	"width");
	MakeComm	(0X419A55,	"height");
	MakeComm	(0X419A57,	"xpos");
	MakeComm	(0X419A5C,	"ypos");
	MakeCode	(x=0X419A63);
	OpHex		(x,	1);
	MakeComm	(0X419A66,	"a1");
	MakeCode	(x=0X419A6D);
	OpHex		(x,	1);
	MakeArray	(0X419A98,	0X8);
	MakeCode	(x=0X419AA0);
	OpStkvar	(x,	1);
	MakeName	(0X419AA0,	"GetExplosionEntryAt");
	MakeCode	(x=0X419AA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419AAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419B02);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeArray	(0X419B0C,	0X4);
	MakeCode	(0X419B10);
	MakeName	(0X419B10,	"GetTileAt");
	MakeCode	(x=0X419B17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419B26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419B36);
	OpStkvar	(x,	1);
	MakeArray	(0X419B41,	0XF);
	MakeCode	(0X419B50);
	MakeName	(0X419B50,	"GetLightLevelInTile");
	MakeCode	(x=0X419B5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419B63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419B69);
	OpStkvar	(x,	1);
	MakeArray	(0X419B8C,	0X4);
	MakeCode	(0X419B90);
	MakeCode	(x=0X419BA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419BB6);
	OpStkvar	(x,	1);
	MakeCode	(0X419BCD);
	MakeCode	(x=0X419BE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419BE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419C00);
	OpHex		(x,	1);
	MakeName	(0X419C00,	"UNK_SomeOtherExplosionFunction");
	MakeCode	(x=0X419C03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419C07);
	OpHex		(x,	1);
	MakeCode	(x=0X419C49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419C68);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419C76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419C7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419C7E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419C82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419C86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419C9B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419CA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419CA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419CAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419CB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419CBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419CC3);
	OpHex		(x,	1);
	MakeCode	(x=0X419CCF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419D00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419D06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419D0D);
	OpStkvar	(x,	0);
	MakeCode	(0X419D28);
	MakeCode	(0X419D2D);
	MakeCode	(x=0X419D36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419D3A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419D48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419D5C);
	OpHex		(x,	1);
	MakeCode	(x=0X419D63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419D67);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419D6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419D78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419D84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419D88);
	OpHex		(x,	1);
	MakeCode	(x=0X419D97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419D9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419DA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419DAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419DB7);
	OpHex		(x,	1);
	MakeCode	(x=0X419DC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419DD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419DD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419DFA);
	OpHex		(x,	1);
	MakeArray	(0X419DFE,	0X2);
	MakeCode	(0X419E00);
	MakeCode	(x=0X419E01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419E05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419E0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419E1B);
	OpHex		(x,	1);
	MakeCode	(x=0X419E41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419E45);
	OpStkvar	(x,	1);
	MakeComm	(0X419E49,	"zpos");
	MakeComm	(0X419E4A,	"ypos");
	MakeComm	(0X419E4B,	"xpos");
	MakeCode	(x=0X419E53);
	OpHex		(x,	1);
	MakeCode	(x=0X419E5C);
	OpHex		(x,	1);
	MakeCode	(x=0X419E79);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419E83);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419E8A);
	OpHex		(x,	1);
	MakeCode	(x=0X419E95);
	OpHex		(x,	1);
	MakeCode	(x=0X419EA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419ECC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419ED0);
	OpStkvar	(x,	1);
	MakeComm	(0X419ED4,	"zpos");
	MakeComm	(0X419ED5,	"ypos");
	MakeComm	(0X419ED6,	"xpos");
	MakeCode	(x=0X419EDE);
	OpHex		(x,	1);
	MakeCode	(x=0X419EE7);
	OpHex		(x,	1);
	MakeCode	(x=0X419F04);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419F0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419F15);
	OpHex		(x,	1);
	MakeCode	(x=0X419F20);
	OpHex		(x,	1);
	MakeArray	(0X419F3E,	0X2);
	MakeCode	(0X419F40);
	MakeCode	(x=0X419F42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419F50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419F54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419F58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419F5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419F67);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419F6B);
	OpStkvar	(x,	1);
	MakeComm	(0X419F6F,	"zpos");
	MakeComm	(0X419F70,	"ypos");
	MakeComm	(0X419F71,	"xpos");
	MakeCode	(x=0X419F79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419F7D);
	OpStkvar	(x,	0);
	MakeComm	(0X419F81,	"zpos");
	MakeComm	(0X419F82,	"ypos");
	MakeComm	(0X419F83,	"xpos");
	MakeCode	(x=0X419F89);
	OpHex		(x,	1);
	MakeCode	(x=0X419F90);
	OpStkvar	(x,	0);
	MakeCode	(x=0X419F9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419FA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X419FB2);
	OpHex		(x,	1);
	MakeCode	(x=0X419FB9);
	OpHex		(x,	1);
	MakeCode	(x=0X419FD0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X419FDE);
	MakeCode	(x=0X419FE8);
	OpStkvar	(x,	1);
	MakeComm	(0X419FEF,	"zpos");
	MakeComm	(0X419FF0,	"ypos");
	MakeComm	(0X419FF1,	"xpos");
	MakeCode	(x=0X419FFA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A003);
	OpHex		(x,	1);
	MakeCode	(x=0X41A006);
	OpHex		(x,	1);
	MakeCode	(x=0X41A008);
	OpHex		(x,	1);
	MakeCode	(x=0X41A013);
	OpHex		(x,	1);
	MakeCode	(x=0X41A01E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A029);
	OpHex		(x,	1);
	MakeCode	(x=0X41A030);
	OpHex		(x,	1);
	MakeCode	(x=0X41A047);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41A050);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A05B);
	OpHex		(x,	1);
	MakeCode	(x=0X41A062);
	OpHex		(x,	1);
	MakeCode	(x=0X41A07B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41A084);
	OpStkvar	(x,	1);
	MakeComm	(0X41A089,	"zpos");
	MakeComm	(0X41A08A,	"ypos");
	MakeComm	(0X41A08B,	"xpos");
	MakeCode	(x=0X41A094);
	OpHex		(x,	1);
	MakeCode	(x=0X41A09B);
	OpHex		(x,	1);
	MakeCode	(x=0X41A0A2);
	OpHex		(x,	1);
	MakeCode	(x=0X41A0C7);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41A0D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A0DB);
	OpHex		(x,	1);
	MakeCode	(x=0X41A0E2);
	OpHex		(x,	1);
	MakeCode	(x=0X41A0FB);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41A10B);
	OpHex		(x,	1);
	MakeCode	(x=0X41A112);
	OpHex		(x,	1);
	MakeCode	(x=0X41A12B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41A13B);
	OpHex		(x,	1);
	MakeCode	(x=0X41A142);
	OpHex		(x,	1);
	MakeCode	(x=0X41A167);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X41A177);
	MakeCode	(x=0X41A17C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A18A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A199);
	OpHex		(x,	1);
	MakeCode	(x=0X41A1A0);
	OpHex		(x,	1);
	MakeCode	(x=0X41A1B7);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X41A1C5);
	MakeCode	(x=0X41A1CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A1DC);
	OpStkvar	(x,	1);
	MakeComm	(0X41A1E3,	"zpos");
	MakeComm	(0X41A1E4,	"ypos");
	MakeComm	(0X41A1E5,	"xpos");
	MakeComm	(0X41A1EC,	"zpos");
	MakeComm	(0X41A1ED,	"ypos");
	MakeComm	(0X41A1EE,	"xpos");
	MakeCode	(x=0X41A1EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A202);
	OpHex		(x,	1);
	MakeCode	(x=0X41A205);
	OpHex		(x,	1);
	MakeCode	(x=0X41A207);
	OpHex		(x,	1);
	MakeCode	(x=0X41A212);
	OpHex		(x,	1);
	MakeCode	(x=0X41A219);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A224);
	OpHex		(x,	1);
	MakeCode	(x=0X41A22C);
	OpHex		(x,	1);
	MakeCode	(x=0X41A245);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41A24E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A259);
	OpHex		(x,	1);
	MakeCode	(x=0X41A261);
	OpHex		(x,	1);
	MakeCode	(x=0X41A27A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41A28A);
	OpHex		(x,	1);
	MakeCode	(x=0X41A292);
	OpHex		(x,	1);
	MakeCode	(x=0X41A2B7);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41A2C7);
	OpHex		(x,	1);
	MakeCode	(x=0X41A2CF);
	OpHex		(x,	1);
	MakeCode	(x=0X41A2E6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41A2F6);
	OpHex		(x,	1);
	MakeCode	(x=0X41A2FE);
	OpHex		(x,	1);
	MakeCode	(x=0X41A315);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41A329);
	OpHex		(x,	1);
	MakeCode	(x=0X41A331);
	OpHex		(x,	1);
	MakeCode	(0X41A351);
	MakeCode	(x=0X41A356);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A365);
	OpHex		(x,	1);
	MakeCode	(x=0X41A36C);
	OpHex		(x,	1);
	MakeCode	(x=0X41A385);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X41A393);
	MakeCode	(x=0X41A39D);
	OpStkvar	(x,	1);
	MakeComm	(0X41A3A4,	"zpos");
	MakeComm	(0X41A3A5,	"ypos");
	MakeComm	(0X41A3A6,	"xpos");
	MakeCode	(x=0X41A3AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A3B8);
	OpHex		(x,	1);
	MakeCode	(x=0X41A3BB);
	OpHex		(x,	1);
	MakeCode	(x=0X41A3BD);
	OpHex		(x,	1);
	MakeCode	(x=0X41A3C8);
	OpHex		(x,	1);
	MakeCode	(x=0X41A3D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A3DE);
	OpHex		(x,	1);
	MakeCode	(x=0X41A3E5);
	OpHex		(x,	1);
	MakeCode	(x=0X41A3FC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41A405);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A410);
	OpHex		(x,	1);
	MakeCode	(x=0X41A417);
	OpHex		(x,	1);
	MakeCode	(x=0X41A430);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41A439);
	OpStkvar	(x,	1);
	MakeComm	(0X41A43E,	"zpos");
	MakeComm	(0X41A43F,	"ypos");
	MakeComm	(0X41A440,	"xpos");
	MakeCode	(x=0X41A449);
	OpHex		(x,	1);
	MakeCode	(x=0X41A450);
	OpHex		(x,	1);
	MakeCode	(x=0X41A457);
	OpHex		(x,	1);
	MakeCode	(x=0X41A47C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41A485);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A490);
	OpHex		(x,	1);
	MakeCode	(x=0X41A497);
	OpHex		(x,	1);
	MakeCode	(x=0X41A4B0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X41A4C9);
	MakeCode	(x=0X41A4CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A4D8);
	OpStkvar	(x,	1);
	MakeComm	(0X41A4DF,	"zpos");
	MakeComm	(0X41A4E0,	"ypos");
	MakeComm	(0X41A4E1,	"xpos");
	MakeComm	(0X41A4E8,	"zpos");
	MakeComm	(0X41A4E9,	"ypos");
	MakeComm	(0X41A4EA,	"xpos");
	MakeCode	(x=0X41A4EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A4FE);
	OpHex		(x,	1);
	MakeCode	(x=0X41A501);
	OpHex		(x,	1);
	MakeCode	(x=0X41A503);
	OpHex		(x,	1);
	MakeCode	(x=0X41A50E);
	OpHex		(x,	1);
	MakeCode	(x=0X41A515);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A520);
	OpHex		(x,	1);
	MakeCode	(x=0X41A528);
	OpHex		(x,	1);
	MakeCode	(x=0X41A541);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41A551);
	OpHex		(x,	1);
	MakeCode	(x=0X41A559);
	OpHex		(x,	1);
	MakeCode	(x=0X41A572);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41A582);
	OpHex		(x,	1);
	MakeCode	(x=0X41A58A);
	OpHex		(x,	1);
	MakeCode	(x=0X41A596);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41A5AF);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41A5BF);
	OpHex		(x,	1);
	MakeCode	(x=0X41A5C7);
	OpHex		(x,	1);
	MakeCode	(x=0X41A5DE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41A5E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A5F2);
	OpHex		(x,	1);
	MakeCode	(x=0X41A5FA);
	OpHex		(x,	1);
	MakeCode	(x=0X41A611);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41A621);
	OpHex		(x,	1);
	MakeCode	(x=0X41A629);
	OpHex		(x,	1);
	MakeCode	(x=0X41A635);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41A64E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41A65A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A666);
	OpHex		(x,	1);
	MakeCode	(x=0X41A66B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A691);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41A69F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A6A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A6A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A6B5);
	OpHex		(x,	1);
	MakeCode	(x=0X41A6DA);
	OpHex		(x,	1);
	MakeCode	(x=0X41A6E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A6E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A6ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A6FB);
	OpHex		(x,	1);
	MakeCode	(x=0X41A720);
	OpHex		(x,	1);
	MakeCode	(x=0X41A733);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeArray	(0X41A73D,	0X3);
	MakeCode	(x=0X41A740);
	OpStkvar	(x,	1);
	MakeName	(0X41A740,	"GetDistance_sub_41A740");
	MakeCode	(x=0X41A744);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A748);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A74D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A767);
	OpHex		(x,	1);
	MakeCode	(x=0X41A770);
	OpHex		(x,	1);
	MakeArray	(0X41A773,	0XD);
	MakeCode	(0X41A780);
	MakeName	(0X41A780,	"TacticalComputeSoldiersLightSources");
	MakeCode	(x=0X41A792);
	OpHex		(x,	1);
	MakeCode	(x=0X41A799);
	OpHex		(x,	1);
	MakeCode	(x=0X41A7B2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41A7BC);
	OpHex		(x,	1);
	MakeComm	(0X41A7D7,	"xpos");
	MakeComm	(0X41A7D8,	"ypos");
	MakeComm	(0X41A7D9,	"map");
	MakeCode	(x=0X41A7DF);
	OpHex		(x,	1);
	MakeArray	(0X41A7EB,	0X5);
	MakeCode	(x=0X41A7F0);
	OpHex		(x,	1);
	MakeName	(0X41A7F0,	"LightmapAddFlarePattern");
	MakeCode	(x=0X41A7F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A7F7);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41A809);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41A80E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A818);
	OpStkvar	(x,	0);
	MakeCode	(0X41A81E);
	MakeCode	(x=0X41A821);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A839);
	OpStkvar	(x,	0);
	MakeCode	(0X41A840);
	MakeCode	(x=0X41A843);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A847);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A860);
	OpHex		(x,	1);
	MakeCode	(x=0X41A865);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A86B);
	OpStkvar	(x,	0);
	MakeCode	(0X41A871);
	MakeCode	(x=0X41A888);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A88F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A893);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A8A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A8AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A8C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A8CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A8D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A8D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A8E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A914);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A91B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A921);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A92B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A932);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A93C);
	OpHex		(x,	1);
	MakeCode	(x=0X41A940);
	OpHex		(x,	1);
	MakeName	(0X41A940,	"TacticalComputeTerrainLightSources");
	MakeCode	(x=0X41A961);
	OpHex		(x,	1);
	MakeCode	(x=0X41A968);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A96C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A970);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A986);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A9D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A9D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A9DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41A9E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A9F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41A9F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41AA06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41AA43);
	OpHex		(x,	1);
	MakeCode	(x=0X41AA4A);
	OpHex		(x,	1);
	MakeComm	(0X41AA60,	"xpos");
	MakeComm	(0X41AA61,	"ypos");
	MakeComm	(0X41AA62,	"map");
	MakeCode	(x=0X41AA68);
	OpHex		(x,	1);
	MakeCode	(x=0X41AA75);
	OpHex		(x,	1);
	MakeCode	(x=0X41AA7C);
	OpHex		(x,	1);
	MakeComm	(0X41AA92,	"xpos");
	MakeComm	(0X41AA93,	"ypos");
	MakeComm	(0X41AA94,	"map");
	MakeCode	(x=0X41AA9A);
	OpHex		(x,	1);
	MakeCode	(x=0X41AAC9);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X41AAE8,	"xpos");
	MakeComm	(0X41AAE9,	"ypos");
	MakeComm	(0X41AAEA,	"map");
	MakeCode	(x=0X41AAF0);
	OpHex		(x,	1);
	MakeCode	(x=0X41AAF9);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41AB03);
	OpHex		(x,	1);
	MakeComm	(0X41AB20,	"xpos");
	MakeComm	(0X41AB21,	"ypos");
	MakeComm	(0X41AB22,	"map");
	MakeCode	(x=0X41AB28);
	OpHex		(x,	1);
	MakeCode	(x=0X41AB35);
	OpHex		(x,	1);
	MakeArray	(0X41AB39,	0X7);
	MakeCode	(x=0X41AB40);
	OpHex		(x,	1);
	MakeName	(0X41AB40,	"GotoTacticalMode");
	MakeCode	(x=0X41AB49);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41AB58);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41AB82);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X41AB87,	"dstbuf");
	MakeCode	(x=0X41AB87);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X41ABAA,	"Time");
	MakeComm	(0X41ABB0,	"rseed");
	MakeCode	(x=0X41ABB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41ABBF);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X41ABC4,	"dstbuf");
	MakeCode	(x=0X41ABE5);
	OpHex		(x,	1);
	MakeCode	(x=0X41ABE8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41ABEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41ABF3);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X41ABF8,	"dstbuf");
	MakeCode	(x=0X41AC04);
	OpStkvar	(x,	1);
	MakeComm	(0X41AC2C,	"a1");
	MakeCode	(x=0X41AC33);
	OpHex		(x,	1);
	MakeCode	(0X41AC38);
	MakeCode	(0X41AC67);
	MakeCode	(x=0X41AC71);
	OpHex		(x,	1);
	MakeCode	(x=0X41AC7C);
	OpHex		(x,	1);
	MakeCode	(x=0X41AC7F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41AC86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41AC94);
	OpHex		(x,	1);
	MakeCode	(x=0X41AC99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41ACA3);
	OpHex		(x,	1);
	MakeCode	(x=0X41ACAE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41ACB6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41ACBA);
	OpHex		(x,	1);
	MakeCode	(x=0X41ACC7);
	OpHex		(x,	1);
	MakeCode	(x=0X41ACD1);
	OpHex		(x,	1);
	MakeCode	(x=0X41ACD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41ACDC);
	OpHex		(x,	1);
	MakeCode	(x=0X41ACE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41ACE5);
	OpHex		(x,	1);
	MakeCode	(x=0X41ACF4);
	OpHex		(x,	1);
	MakeCode	(x=0X41ACFC);
	OpHex		(x,	1);
	MakeCode	(x=0X41AD03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41AD07);
	OpHex		(x,	1);
	MakeCode	(x=0X41AD0C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41AD11);
	OpHex		(x,	1);
	MakeCode	(x=0X41AD20);
	OpHex		(x,	1);
	MakeCode	(x=0X41AD28);
	OpHex		(x,	1);
	MakeCode	(x=0X41AD2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41AD33);
	OpHex		(x,	1);
	MakeComm	(0X41AD36,	"Filename");
	MakeComm	(0X41AD39,	"int");
	MakeCode	(x=0X41AD39);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X41AD45,	"palEnd");
	MakeComm	(0X41AD4F,	"palStart");
	MakeComm	(0X41AD50,	"palSrc");
	MakeCode	(x=0X41AD50);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41AD55);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41AD5C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41AD63);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41AD85);
	OpHex		(x,	1);
	MakeCode	(x=0X41AD8F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41AD99);
	OpHex		(x,	1);
	MakeCode	(x=0X41ADA5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41ADAA);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X41ADB4,	"Code");
	MakeCode	(x=0X41ADBA);
	OpHex		(x,	1);
	MakeCode	(x=0X41ADFB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41AE37);
	OpHex		(x,	1);
	MakeCode	(x=0X41AE3F);
	OpHex		(x,	1);
	MakeArray	(0X41AE43,	0XD);
	MakeCode	(x=0X41AE50);
	OpStkvar	(x,	1);
	MakeName	(0X41AE50,	"PerformSomeSoundOperationB");
	MakeCode	(x=0X41AE54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41AE58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41AE64);
	OpHex		(x,	1);
	MakeArray	(0X41AE68,	0X8);
	MakeCode	(0X41AE70);
	MakeName	(0X41AE70,	"LoadLanguageResources2_tactical");
	MakeCode	(x=0X41AE72);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41AE77);
	OpHex		(x,	1);
	MakeCode	(x=0X41AE86);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41AE8B);
	OpHex		(x,	1);
	MakeCode	(x=0X41AE98);
	OpHex		(x,	1);
	MakeCode	(x=0X41AEA4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X41AEAB);
	MakeCode	(x=0X41AEB1);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X41AEB8);
	MakeCode	(x=0X41AEBE);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X41AEC5);
	MakeCode	(x=0X41AECB);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41AED5);
	OpHex		(x,	1);
	MakeCode	(x=0X41AEE3);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeArray	(0X41AF06,	0XA);
	MakeCode	(0X41AF10);
	MakeName	(0X41AF10,	"LoadOptionDat");
	MakeCode	(x=0X41AF11);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X41AF16,	"Filename");
	MakeCode	(x=0X41AF16);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41AF22);
	OpHex		(x,	1);
	MakeComm	(0X41AF29,	"File");
	MakeComm	(0X41AF2A,	"Count");
	MakeComm	(0X41AF2C,	"ElementSize");
	MakeComm	(0X41AF2E,	"DstBuf");
	MakeCode	(x=0X41AF2E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41AF38);
	OpHex		(x,	1);
	MakeComm	(0X41AF90,	"File");
	MakeCode	(x=0X41AF96);
	OpHex		(x,	1);
	MakeArray	(0X41AF9B,	0X5);
	MakeCode	(x=0X41AFA0);
	OpStkvar	(x,	1);
	MakeName	(0X41AFA0,	"mallocb");
	MakeComm	(0X41AFA4,	"Size");
	MakeCode	(x=0X41AFAA);
	OpHex		(x,	1);
	MakeArray	(0X41AFAE,	0X2);
	MakeCode	(x=0X41AFB0);
	OpHex		(x,	1);
	MakeName	(0X41AFB0,	"ShowInventoryScreenInGame");
	MakeCode	(x=0X41AFC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41AFC4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41AFC8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41AFCC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41AFD0);
	OpStkvar	(x,	0);
	MakeComm	(0X41AFF7,	"resourcePackId");
	MakeComm	(0X41B003,	"_DWORD");
	MakeComm	(0X41B009,	"a1");
	MakeCode	(x=0X41B010);
	OpHex		(x,	1);
	MakeCode	(0X41B046);
	MakeComm	(0X41B097,	"resourcePackId");
	MakeCode	(x=0X41B09E);
	OpHex		(x,	1);
	MakeComm	(0X41B0C1,	"dst");
	MakeComm	(0X41B0C2,	"src");
	MakeComm	(0X41B0F0,	"width");
	MakeComm	(0X41B105,	"src");
	MakeComm	(0X41B106,	"dst");
	MakeComm	(0X41B112,	"smallFont");
	MakeComm	(0X41B114,	"xpos");
	MakeComm	(0X41B116,	"ypos");
	MakeComm	(0X41B11B,	"color");
	MakeComm	(0X41B11D,	"str");
	MakeComm	(0X41B129,	"smallFont");
	MakeComm	(0X41B12B,	"xpos");
	MakeComm	(0X41B130,	"ypos");
	MakeComm	(0X41B132,	"color");
	MakeComm	(0X41B134,	"str");
	MakeCode	(x=0X41B145);
	OpHex		(x,	1);
	MakeComm	(0X41B14D,	"useSmallFont");
	MakeComm	(0X41B14F,	"dst");
	MakeComm	(0X41B150,	"color");
	MakeComm	(0X41B152,	"number");
	MakeCode	(x=0X41B158);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41B163);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41B17C);
	OpHex		(x,	1);
	MakeCode	(x=0X41B17F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41B19B);
	OpHex		(x,	1);
	MakeCode	(x=0X41B201);
	OpHex		(x,	1);
	MakeCode	(x=0X41B204);
	OpHex		(x,	1);
	MakeCode	(x=0X41B22A);
	OpHex		(x,	1);
	MakeCode	(x=0X41B240);
	OpHex		(x,	1);
	MakeCode	(x=0X41B243);
	OpHex		(x,	1);
	MakeCode	(x=0X41B246);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	OpHex		(x,	1);
	MakeCode	(x=0X41B24F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X41B27C);
	MakeCode	(x=0X41B2A4);
	OpHex		(x,	1);
	MakeCode	(x=0X41B2C3);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X41B2D5,	"smallFont");
	MakeCode	(0X41B2D5);
	MakeComm	(0X41B2D7,	"xpos");
	MakeComm	(0X41B2DC,	"ypos");
	MakeComm	(0X41B2E1,	"color");
	MakeComm	(0X41B2F8,	"str");
	MakeCode	(x=0X41B2FE);
	OpHex		(x,	1);
	MakeComm	(0X41B312,	"smallFont");
	MakeCode	(0X41B327);
	MakeComm	(0X41B32D,	"xpos");
	MakeComm	(0X41B332,	"ypos");
	MakeComm	(0X41B334,	"color");
	MakeComm	(0X41B336,	"str");
	MakeCode	(x=0X41B342);
	OpHex		(x,	1);
	MakeComm	(0X41B34C,	"useSmallFont");
	MakeComm	(0X41B34E,	"dst");
	MakeComm	(0X41B34F,	"color");
	MakeComm	(0X41B351,	"number");
	MakeCode	(x=0X41B357);
	OpHex		(x,	1);
	MakeCode	(x=0X41B39C);
	OpStkvar	(x,	0);
	MakeCode	(0X41B3A2);
	MakeCode	(x=0X41B3B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41B3C7);
	OpStkvar	(x,	0);
	MakeCode	(0X41B3CD);
	MakeCode	(x=0X41B3EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41B438);
	OpHex		(x,	1);
	MakeCode	(x=0X41B43B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41B474);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41B48D);
	OpStkvar	(x,	0);
	MakeCode	(0X41B497);
	MakeCode	(x=0X41B4B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41B4ED);
	OpStkvar	(x,	0);
	MakeCode	(0X41B4F7);
	MakeCode	(0X41B522);
	MakeCode	(x=0X41B542);
	OpStkvar	(x,	0);
	MakeCode	(0X41B592);
	MakeCode	(0X41B5C5);
	MakeCode	(0X41B5D2);
	MakeCode	(0X41B5DF);
	MakeCode	(0X41B5EC);
	MakeCode	(x=0X41B637);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B63B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B688);
	OpHex		(x,	1);
	MakeCode	(x=0X41B693);
	OpHex		(x,	1);
	MakeCode	(x=0X41B697);
	OpHex		(x,	1);
	MakeCode	(0X41B69D);
	MakeCode	(0X41B6BE);
	MakeCode	(x=0X41B6DB);
	OpHex		(x,	1);
	MakeCode	(x=0X41B6E5);
	OpHex		(x,	1);
	MakeCode	(x=0X41B6E9);
	OpHex		(x,	1);
	MakeCode	(0X41B6EF);
	MakeComm	(0X41B772,	"resourcePackId");
	MakeCode	(x=0X41B780);
	OpHex		(x,	1);
	MakeCode	(x=0X41B7AB);
	OpStkvar	(x,	0);
	MakeCode	(0X41B7C3);
	MakeCode	(x=0X41B7E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41B830);
	OpHex		(x,	1);
	MakeArray	(0X41B834,	0XC);
	MakeCode	(0X41B840);
	MakeName	(0X41B840,	"DrawInventoryScreen");
	MakeCode	(x=0X41B842);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B847);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X41B868,	"pSlotData");
	MakeComm	(0X41B874,	"smallFont");
	MakeComm	(0X41B876,	"xpos");
	MakeComm	(0X41B878,	"ypos");
	MakeComm	(0X41B87D,	"color");
	MakeComm	(0X41B87F,	"str");
	MakeComm	(0X41B896,	"dst");
	MakeComm	(0X41B897,	"src");
	MakeCode	(x=0X41B89D);
	OpHex		(x,	1);
	MakeArray	(0X41B8A3,	0XD);
	MakeCode	(x=0X41B8B0);
	OpHex		(x,	1);
	MakeName	(0X41B8B0,	"DrawLines");
	MakeCode	(x=0X41B8B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B8BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41B8CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41B8CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B8D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B8D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41B8DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B8EA);
	OpHex		(x,	1);
	MakeCode	(x=0X41B8F2);
	OpHex		(x,	1);
	MakeArray	(0X41B8F6,	0XA);
	MakeCode	(0X41B900);
	MakeName	(0X41B900,	"InventoryScreenDrawSlotNames");
	MakeCode	(x=0X41B902);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B90F);
	OpHex		(x,	1);
	MakeCode	(x=0X41B913);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41B91B);
	OpHex		(x,	1);
	MakeCode	(x=0X41B93D);
	OpStkvar	(x,	0);
	MakeComm	(0X41B941,	"smallFont");
	MakeComm	(0X41B943,	"xpos");
	MakeCode	(x=0X41B944);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B948);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B94C);
	OpHex		(x,	1);
	MakeComm	(0X41B951,	"ypos");
	MakeComm	(0X41B952,	"color");
	MakeComm	(0X41B964,	"str");
	MakeCode	(x=0X41B96A);
	OpHex		(x,	1);
	MakeArray	(0X41B978,	0X8);
	MakeCode	(0X41B980);
	MakeName	(0X41B980,	"DrawInventoryItems");
	MakeCode	(x=0X41B982);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41B988);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41B99E);
	OpHex		(x,	1);
	MakeCode	(x=0X41B9B1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41B9C7);
	OpHex		(x,	1);
	MakeCode	(x=0X41B9D1);
	OpHex		(x,	1);
	MakeCode	(x=0X41B9EB);
	OpHex		(x,	1);
	MakeCode	(0X41B9F4);
	MakeCode	(x=0X41B9FC);
	OpHex		(x,	1);
	MakeCode	(x=0X41BA31);
	OpHex		(x,	1);
	MakeArray	(0X41BA43,	0XD);
	MakeCode	(0X41BA50);
	MakeCode	(x=0X41BA81);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41BA86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41BA94);
	OpHex		(x,	1);
	MakeCode	(x=0X41BAA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BABB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BAD2);
	OpHex		(x,	1);
	MakeCode	(x=0X41BAD9);
	OpHex		(x,	1);
	MakeCode	(x=0X41BB06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BB1B);
	OpHex		(x,	1);
	MakeCode	(x=0X41BB3E);
	OpHex		(x,	1);
	MakeCode	(x=0X41BB53);
	OpStkvar	(x,	0);
	MakeCode	(0X41BB63);
	MakeCode	(0X41BB75);
	MakeCode	(x=0X41BBBC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X41BBE8);
	MakeArray	(0X41BC14,	0XC);
	MakeCode	(x=0X41BC20);
	OpHex		(x,	1);
	MakeCode	(x=0X41BC5F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BC68);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41BC6C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41BC78);
	OpHex		(x,	1);
	MakeCode	(x=0X41BC86);
	OpHex		(x,	1);
	MakeCode	(x=0X41BC8E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41BC97);
	OpHex		(x,	1);
	MakeCode	(x=0X41BCA5);
	OpHex		(x,	1);
	MakeCode	(x=0X41BCAD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41BCC9);
	OpHex		(x,	1);
	MakeCode	(x=0X41BCCC);
	OpHex		(x,	1);
	MakeCode	(0X41BCE4);
	MakeCode	(x=0X41BCEE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41BCFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BD06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BD1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BD2B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41BD36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BD49);
	OpHex		(x,	1);
	MakeCode	(x=0X41BD5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BD68);
	OpHex		(x,	1);
	MakeCode	(x=0X41BD6D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41BD78);
	OpHex		(x,	1);
	MakeCode	(x=0X41BD91);
	OpHex		(x,	1);
	MakeCode	(x=0X41BD94);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41BDCF);
	OpHex		(x,	1);
	MakeCode	(0X41BDF0);
	MakeCode	(x=0X41BE0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41BE0E);
	OpStkvar	(x,	0);
	MakeCode	(0X41BE51);
	MakeCode	(x=0X41BE62);
	OpHex		(x,	1);
	MakeCode	(0X41BE69);
	MakeCode	(x=0X41BE6C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41BEB0);
	OpHex		(x,	1);
	MakeCode	(x=0X41BF1B);
	OpHex		(x,	1);
	MakeCode	(0X41BF2C);
	MakeCode	(0X41BF3A);
	MakeCode	(0X41BF90);
	MakeCode	(x=0X41BF97);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41BFDE);
	OpHex		(x,	1);
	MakeCode	(x=0X41BFF8);
	OpHex		(x,	1);
	MakeCode	(x=0X41C017);
	OpHex		(x,	1);
	MakeCode	(x=0X41C01A);
	OpStkvar	(x,	0);
	MakeCode	(0X41C039);
	MakeCode	(0X41C048);
	MakeCode	(x=0X41C051);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C055);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C060);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C068);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C076);
	OpHex		(x,	1);
	MakeArray	(0X41C07A,	0X6);
	MakeCode	(x=0X41C080);
	OpHex		(x,	1);
	MakeCode	(x=0X41C083);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C08F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C0AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C0B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C0C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C0C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C0D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C0FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C0FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C103);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C109);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C11E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C130);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C13A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C149);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C153);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C157);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C15B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C16D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C17E);
	OpHex		(x,	1);
	MakeCode	(0X41C182);
	MakeCode	(x=0X41C18A);
	OpHex		(x,	1);
	MakeArray	(0X41C18E,	0X2);
	MakeCode	(x=0X41C190);
	OpHex		(x,	1);
	MakeCode	(x=0X41C193);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C198);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C1A2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41C1A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C1B5);
	OpHex		(x,	1);
	MakeCode	(x=0X41C1B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C1BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C1C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C1CB);
	OpHex		(x,	1);
	MakeCode	(x=0X41C1D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C1DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C1F5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C1FA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C207);
	OpHex		(x,	1);
	MakeCode	(x=0X41C227);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C236);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C242);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C247);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C263);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C26E);
	OpHex		(x,	1);
	MakeCode	(x=0X41C274);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C278);
	OpHex		(x,	1);
	MakeCode	(x=0X41C281);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C28A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C293);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C29D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C2A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C2A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C2B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C2B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C2CE);
	OpHex		(x,	1);
	MakeCode	(x=0X41C2D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C2E2);
	OpHex		(x,	1);
	MakeCode	(x=0X41C2E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C2F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C2FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C2FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C308);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C30C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C310);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C31B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C31F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C325);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C329);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C331);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C336);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C33A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C344);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C348);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C350);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C358);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C36A);
	OpHex		(x,	1);
	MakeCode	(x=0X41C36E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C37E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C382);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C39F);
	OpHex		(x,	1);
	MakeArray	(0X41C3A3,	0XD);
	MakeCode	(x=0X41C3B0);
	OpHex		(x,	1);
	MakeCode	(x=0X41C3B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C3BF);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41C3CE);
	OpHex		(x,	1);
	MakeCode	(x=0X41C3DC);
	OpHex		(x,	1);
	MakeCode	(x=0X41C3E2);
	OpHex		(x,	1);
	MakeCode	(x=0X41C3EE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41C3F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C405);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41C40A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C429);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C450);
	OpHex		(x,	1);
	MakeCode	(x=0X41C461);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C468);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C487);
	OpHex		(x,	1);
	MakeCode	(x=0X41C4A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C4B2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41C4BD);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41C4C9);
	OpHex		(x,	1);
	MakeCode	(x=0X41C4D7);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41C4E3);
	OpHex		(x,	1);
	MakeCode	(0X41C4F8);
	MakeCode	(x=0X41C4FE);
	OpHex		(x,	1);
	MakeCode	(x=0X41C503);
	OpHex		(x,	1);
	MakeCode	(x=0X41C506);
	OpHex		(x,	1);
	MakeCode	(x=0X41C51C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C525);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C533);
	OpHex		(x,	1);
	MakeArray	(0X41C537,	0X9);
	MakeCode	(0X41C540);
	MakeName	(0X41C540,	"DrawWeaponUnderCursor");
	MakeCode	(x=0X41C550);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C56D);
	OpHex		(x,	1);
	MakeCode	(x=0X41C573);
	OpHex		(x,	1);
	MakeCode	(x=0X41C587);
	OpHex		(x,	1);
	MakeCode	(x=0X41C58F);
	OpHex		(x,	1);
	MakeCode	(x=0X41C5C7);
	OpHex		(x,	1);
	MakeArray	(0X41C5CD,	0X3);
	MakeCode	(x=0X41C5D0);
	OpStkvar	(x,	1);
	MakeName	(0X41C5D0,	"DrawSomeLines");
	MakeCode	(x=0X41C5D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C5D8);
	OpHex		(x,	1);
	MakeCode	(x=0X41C5DD);
	OpHex		(x,	1);
	MakeCode	(x=0X41C5E6);
	OpHex		(x,	1);
	MakeCode	(x=0X41C5F1);
	OpHex		(x,	1);
	MakeCode	(x=0X41C5F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C5FA);
	OpHex		(x,	1);
	MakeComm	(0X41C600,	"switch 7 cases ");
	MakeComm	(0X41C609,	"switch jump");
	MakeCode	(x=0X41C609);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeRptCmt	(0X41C610,	"jumptable 0041C609 case 0");
	MakeRptCmt	(0X41C639,	"jumptable 0041C609 case 1");
	MakeCode	(0X41C639);
	MakeRptCmt	(0X41C665,	"jumptable 0041C609 case 2");
	MakeCode	(0X41C665);
	MakeRptCmt	(0X41C68D,	"jumptable 0041C609 case 3");
	MakeCode	(0X41C68D);
	MakeRptCmt	(0X41C6B8,	"jumptable 0041C609 case 4");
	MakeCode	(0X41C6B8);
	MakeRptCmt	(0X41C6E3,	"jumptable 0041C609 case 5");
	MakeCode	(0X41C6E3);
	MakeRptCmt	(0X41C70B,	"jumptable 0041C609 case 6");
	MakeCode	(0X41C70B);
	MakeRptCmt	(0X41C735,	"default");
	MakeArray	(0X41C736,	0X2);
	MakeComm	(0X41C738,	"jump table for switch statement");
	MakeDword	(x=0X41C738);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X41C754,	0XC);
	MakeCode	(x=0X41C760);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C77A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C77F);
	OpHex		(x,	1);
	MakeCode	(x=0X41C789);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C791);
	OpHex		(x,	1);
	MakeArray	(0X41C7A6,	0XA);
	MakeCode	(0X41C7B0);
	MakeCode	(x=0X41C7BF);
	OpHex		(x,	1);
	MakeCode	(x=0X41C891);
	OpHex		(x,	1);
	MakeCode	(x=0X41C895);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41C8A4);
	OpHex		(x,	1);
	MakeCode	(x=0X41C8B3);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41C8C0);
	OpHex		(x,	1);
	MakeCode	(x=0X41C8C3);
	OpHex		(x,	1);
	MakeCode	(x=0X41C8CD);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41C8D3);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41C8D9);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41C8E0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41C8E6);
	OpHex		(x,	1);
	MakeCode	(x=0X41C8F1);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41C8FD);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41C922);
	OpHex		(x,	1);
	MakeCode	(0X41C927);
	MakeCode	(x=0X41C936);
	OpHex		(x,	1);
	MakeCode	(0X41C93B);
	MakeArray	(0X41C946,	0XA);
	MakeCode	(x=0X41C950);
	OpHex		(x,	1);
	MakeName	(0X41C950,	"Tactical_EquipTeamDisplay");
	MakeCode	(x=0X41C961);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C965);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C96C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41C970);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C974);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C978);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C97C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C980);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C984);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C988);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41C9B1);
	OpStkvar	(x,	0);
	MakeComm	(0X41C9F9,	"resourcePackId");
	MakeComm	(0X41CA17,	"_DWORD");
	MakeComm	(0X41CA27,	"a1");
	MakeCode	(x=0X41CA2D);
	OpHex		(x,	1);
	MakeComm	(0X41CA51,	"resourcePackId");
	MakeCode	(x=0X41CA5F);
	OpHex		(x,	1);
	MakeCode	(0X41CA64);
	MakeCode	(x=0X41CA69);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CAB5);
	OpHex		(x,	1);
	MakeCode	(x=0X41CABF);
	OpHex		(x,	1);
	MakeCode	(0X41CAC6);
	MakeCode	(x=0X41CAD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CAE0);
	OpStkvar	(x,	0);
	MakeCode	(0X41CAEF);
	MakeCode	(x=0X41CAF5);
	OpStkvar	(x,	0);
	MakeCode	(0X41CB19);
	MakeCode	(x=0X41CB3D);
	OpHex		(x,	1);
	MakeCode	(x=0X41CB47);
	OpHex		(x,	1);
	MakeCode	(0X41CB4E);
	MakeCode	(x=0X41CB57);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CB5D);
	OpStkvar	(x,	0);
	MakeComm	(0X41CBA4,	"resourcePackId");
	MakeCode	(x=0X41CBB2);
	OpHex		(x,	1);
	MakeCode	(x=0X41CBB5);
	OpStkvar	(x,	0);
	MakeComm	(0X41CBCF,	"dst");
	MakeComm	(0X41CBD0,	"src");
	MakeCode	(x=0X41CC03);
	OpHex		(x,	1);
	MakeCode	(x=0X41CC49);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CC5B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CC6D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CC97);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CCB6);
	OpHex		(x,	1);
	MakeCode	(x=0X41CCDA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CCDE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CCF0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CCFE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CD08);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CD17);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CD29);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CD32);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CD3C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CD4E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CD57);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CD5F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CDAD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CDB6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CDC0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CDCB);
	OpStkvar	(x,	1);
	MakeCode	(0X41CDF2);
	MakeCode	(0X41CDFF);
	MakeCode	(0X41CE0C);
	MakeCode	(0X41CE19);
	MakeCode	(x=0X41CE51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41CE59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41CE5F);
	OpStkvar	(x,	0);
	MakeComm	(0X41CE90,	"width");
	MakeComm	(0X41CEA7,	"src");
	MakeComm	(0X41CEA8,	"dst");
	MakeComm	(0X41CEB4,	"smallFont");
	MakeComm	(0X41CEB5,	"xpos");
	MakeComm	(0X41CEB7,	"ypos");
	MakeComm	(0X41CEBC,	"color");
	MakeComm	(0X41CEBE,	"str");
	MakeCode	(x=0X41CEC4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41CECF);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41CEDB);
	OpHex		(x,	1);
	MakeCode	(x=0X41CEF3);
	OpHex		(x,	1);
	MakeCode	(x=0X41CF58);
	OpHex		(x,	1);
	MakeCode	(x=0X41CF5B);
	OpHex		(x,	1);
	MakeCode	(x=0X41CF76);
	OpHex		(x,	1);
	MakeCode	(x=0X41CF79);
	OpHex		(x,	1);
	MakeComm	(0X41CF7C,	"smallFont");
	MakeComm	(0X41CF7E,	"xpos");
	MakeCode	(x=0X41CF83);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X41CF89,	"ypos");
	MakeCode	(x=0X41CF8E);
	OpHex		(x,	1);
	MakeComm	(0X41CF91,	"color");
	MakeCode	(x=0X41CF98);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X41CFB4);
	MakeComm	(0X41CFCA,	"str");
	MakeCode	(x=0X41CFD0);
	OpHex		(x,	1);
	MakeComm	(0X41CFE3,	"smallFont");
	MakeCode	(0X41CFF9);
	MakeComm	(0X41CFFF,	"xpos");
	MakeComm	(0X41D004,	"ypos");
	MakeComm	(0X41D006,	"color");
	MakeComm	(0X41D008,	"str");
	MakeCode	(x=0X41D013);
	OpHex		(x,	1);
	MakeComm	(0X41D01D,	"useSmallFont");
	MakeComm	(0X41D01F,	"dst");
	MakeComm	(0X41D020,	"color");
	MakeComm	(0X41D022,	"number");
	MakeCode	(x=0X41D028);
	OpHex		(x,	1);
	MakeComm	(0X41D03F,	"palEnd");
	MakeComm	(0X41D044,	"palStart");
	MakeComm	(0X41D045,	"palSrc");
	MakeCode	(x=0X41D045);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41D04F);
	OpHex		(x,	1);
	MakeCode	(x=0X41D079);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D080);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D087);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D097);
	OpStkvar	(x,	0);
	MakeCode	(0X41D0A5);
	MakeComm	(0X41D0B4,	"a1");
	MakeCode	(x=0X41D0C1);
	OpHex		(x,	1);
	MakeCode	(x=0X41D0C4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D0CB);
	OpStkvar	(x,	0);
	MakeComm	(0X41D0E8,	"resourcePackId");
	MakeCode	(0X41D0E8);
	MakeComm	(0X41D11B,	"a1");
	MakeComm	(0X41D122,	"palEnd");
	MakeComm	(0X41D127,	"palStart");
	MakeComm	(0X41D128,	"palSrc");
	MakeCode	(x=0X41D128);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41D132);
	OpHex		(x,	1);
	MakeCode	(x=0X41D145);
	OpHex		(x,	1);
	MakeArray	(0X41D149,	0X7);
	MakeCode	(x=0X41D150);
	OpHex		(x,	1);
	MakeName	(0X41D150,	"CreateTacticalMap");
	MakeCode	(x=0X41D16C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D177);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D181);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X41D186,	"dstbuf");
	MakeCode	(x=0X41D186);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41D18B);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41D193);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D197);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D19C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D1B2);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X41D1BD,	"dstbuf");
	MakeCode	(x=0X41D1BD);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41D1E0);
	OpHex		(x,	1);
	MakeCode	(x=0X41D22B);
	OpHex		(x,	1);
	MakeComm	(0X41D22E,	"Size");
	MakeCode	(x=0X41D236);
	OpHex		(x,	1);
	MakeCode	(x=0X41D247);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41D24C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X41D256,	"Code");
	MakeCode	(x=0X41D25D);
	OpHex		(x,	1);
	MakeComm	(0X41D274,	"Size");
	MakeCode	(x=0X41D27A);
	OpHex		(x,	1);
	MakeCode	(x=0X41D28B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41D290);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X41D29A,	"Code");
	MakeCode	(x=0X41D2A1);
	OpHex		(x,	1);
	MakeComm	(0X41D2B8,	"Size");
	MakeCode	(x=0X41D2BE);
	OpHex		(x,	1);
	MakeCode	(x=0X41D2CF);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41D2D4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X41D2DE,	"Code");
	MakeCode	(x=0X41D2E5);
	OpHex		(x,	1);
	MakeComm	(0X41D2F9,	"Size");
	MakeCode	(x=0X41D2FF);
	OpHex		(x,	1);
	MakeCode	(x=0X41D310);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41D315);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X41D31F,	"Code");
	MakeCode	(x=0X41D326);
	OpHex		(x,	1);
	MakeCode	(x=0X41D341);
	OpHex		(x,	1);
	MakeCode	(x=0X41D360);
	OpHex		(x,	1);
	MakeCode	(x=0X41D363);
	OpHex		(x,	1);
	MakeCode	(x=0X41D36D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41D387);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41D38C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41D3A2);
	OpHex		(x,	1);
	MakeCode	(x=0X41D3C0);
	OpHex		(x,	1);
	MakeCode	(x=0X41D3E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D406);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D41D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41D42D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41D43A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41D442);
	OpHex		(x,	1);
	MakeCode	(x=0X41D467);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D46B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D483);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41D493);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41D4A0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41D4A8);
	OpHex		(x,	1);
	MakeCode	(x=0X41D4C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D4D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D4DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D4F8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41D514);
	OpHex		(x,	1);
	MakeCode	(x=0X41D519);
	OpHex		(x,	1);
	MakeCode	(x=0X41D528);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D536);
	OpHex		(x,	1);
	MakeCode	(x=0X41D53C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D552);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D562);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D566);
	OpHex		(x,	1);
	MakeCode	(x=0X41D56F);
	OpHex		(x,	1);
	MakeCode	(x=0X41D574);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D578);
	OpHex		(x,	1);
	MakeCode	(x=0X41D587);
	OpHex		(x,	1);
	MakeCode	(x=0X41D58F);
	OpHex		(x,	1);
	MakeCode	(x=0X41D596);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D59A);
	OpHex		(x,	1);
	MakeCode	(x=0X41D59F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41D5B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D5C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D5C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D5CD);
	OpHex		(x,	1);
	MakeCode	(x=0X41D5D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D5E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D5F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D5F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D613);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41D73C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D740);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D756);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D75D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D764);
	OpHex		(x,	1);
	MakeCode	(x=0X41D766);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D773);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D777);
	OpHex		(x,	1);
	MakeCode	(x=0X41D77A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D78D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41D793);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D797);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41D79D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D7BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D807);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D82A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D87D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D886);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D88A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D890);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D894);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D89E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D8A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D8A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D8AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D8B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D8B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D8BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D8C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D8CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D8CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D8D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D902);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D909);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D910);
	OpHex		(x,	1);
	MakeCode	(x=0X41D912);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D91C);
	OpHex		(x,	1);
	MakeCode	(x=0X41D91F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D926);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D939);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41D942);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D946);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41D94C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41D966);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D9B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41D9CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DA22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DA2B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DA2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DA35);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DA39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DA43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DA47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DA4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DA53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DA59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DA5D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DA61);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DA65);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DA83);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DA8B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DA8F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DAA7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DAAE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DAB5);
	OpHex		(x,	1);
	MakeCode	(x=0X41DAB7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DAC1);
	OpHex		(x,	1);
	MakeCode	(x=0X41DAC4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DACB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DADC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41DAE2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DAE6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41DAEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DB09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DB23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DB5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DB61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DB7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DB99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DBDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DBE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DBEA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DBEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DBF4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DBFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DC02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DC06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DC0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DC14);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DC18);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DC1C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DC20);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DC2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DC34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DC38);
	OpHex		(x,	1);
	MakeCode	(x=0X41DC3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DC43);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DC47);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DC87);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41DC9A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41DCA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DCA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DCAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DCB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DCB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DCC6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DCD0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41DCD7);
	OpHex		(x,	1);
	MakeCode	(x=0X41DCE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DCEA);
	OpHex		(x,	1);
	MakeCode	(x=0X41DCF1);
	OpHex		(x,	1);
	MakeCode	(x=0X41DCFD);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41DD08);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41DD11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DD24);
	OpHex		(x,	1);
	MakeCode	(x=0X41DD36);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41DD3B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41DD4B);
	OpHex		(x,	1);
	MakeCode	(x=0X41DD5F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X41DD64,	"dstbuf");
	MakeCode	(x=0X41DD64);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41DD75);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X41DD7A,	"dstbuf");
	MakeCode	(x=0X41DD7A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41DD84);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X41DD89,	"dstbuf");
	MakeCode	(x=0X41DD89);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41DD93);
	OpHex		(x,	1);
	MakeCode	(x=0X41DD96);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41DDBD);
	OpHex		(x,	1);
	MakeCode	(x=0X41DDBF);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	OpHex		(x,	1);
	MakeCode	(x=0X41DDCD);
	OpHex		(x,	1);
	MakeCode	(x=0X41DDDA);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41DE1D);
	OpHex		(x,	1);
	MakeCode	(x=0X41DE29);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41DE3B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41DE50);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41DE55);
	OpHex		(x,	1);
	MakeCode	(x=0X41DE5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DE64);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41DE6D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41DE72);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41DE7A);
	OpHex		(x,	1);
	MakeCode	(x=0X41DE81);
	OpHex		(x,	1);
	MakeCode	(x=0X41DE89);
	OpHex		(x,	1);
	MakeCode	(x=0X41DE91);
	OpHex		(x,	1);
	MakeCode	(x=0X41DE95);
	OpHex		(x,	1);
	MakeCode	(x=0X41DEBC);
	OpHex		(x,	1);
	MakeCode	(x=0X41DEBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DEC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DED5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DED9);
	OpHex		(x,	1);
	MakeCode	(x=0X41DEE0);
	OpHex		(x,	1);
	MakeCode	(x=0X41DEE8);
	OpHex		(x,	1);
	MakeCode	(x=0X41DEEB);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41DF00);
	OpHex		(x,	1);
	MakeCode	(x=0X41DF08);
	OpHex		(x,	1);
	MakeCode	(x=0X41DF0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DF13);
	OpHex		(x,	1);
	MakeCode	(x=0X41DF18);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41DF1D);
	OpHex		(x,	1);
	MakeCode	(x=0X41DF2C);
	OpHex		(x,	1);
	MakeCode	(x=0X41DF34);
	OpHex		(x,	1);
	MakeCode	(x=0X41DF3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DF3F);
	OpHex		(x,	1);
	MakeCode	(x=0X41DF4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DF51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DF5C);
	OpHex		(x,	1);
	MakeCode	(x=0X41DF6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DF71);
	OpHex		(x,	1);
	MakeCode	(x=0X41DF78);
	OpHex		(x,	1);
	MakeCode	(x=0X41DF80);
	OpHex		(x,	1);
	MakeCode	(x=0X41DF83);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41DF98);
	OpHex		(x,	1);
	MakeCode	(x=0X41DFA0);
	OpHex		(x,	1);
	MakeCode	(x=0X41DFA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DFAB);
	OpHex		(x,	1);
	MakeCode	(x=0X41DFB0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41DFB5);
	OpHex		(x,	1);
	MakeCode	(x=0X41DFC4);
	OpHex		(x,	1);
	MakeCode	(x=0X41DFCC);
	OpHex		(x,	1);
	MakeCode	(x=0X41DFD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41DFD7);
	OpHex		(x,	1);
	MakeCode	(x=0X41DFE5);
	OpHex		(x,	1);
	MakeCode	(x=0X41DFF5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41DFFF);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41E00E);
	OpHex		(x,	1);
	MakeCode	(x=0X41E016);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E024);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E02E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41E042);
	OpHex		(x,	1);
	MakeCode	(x=0X41E045);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41E04B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41E0A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E0B0);
	OpHex		(x,	1);
	MakeCode	(x=0X41E0B7);
	OpHex		(x,	1);
	MakeComm	(0X41E0C6,	"rndMax");
	MakeCode	(x=0X41E0CD);
	OpHex		(x,	1);
	MakeComm	(0X41E0D6,	"rndMax");
	MakeComm	(0X41E0DD,	"a7");
	MakeComm	(0X41E0E4,	"a6");
	MakeComm	(0X41E0E6,	"a5");
	MakeComm	(0X41E0E8,	"strength");
	MakeComm	(0X41E0E9,	"zpos");
	MakeComm	(0X41E0EA,	"ypos");
	MakeComm	(0X41E0EB,	"xpos");
	MakeCode	(x=0X41E0F8);
	OpHex		(x,	1);
	MakeCode	(x=0X41E102);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E108);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E154);
	OpHex		(x,	1);
	MakeCode	(x=0X41E156);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41E15C);
	OpHex		(x,	1);
	MakeCode	(x=0X41E161);
	OpHex		(x,	1);
	MakeCode	(x=0X41E166);
	OpHex		(x,	1);
	MakeCode	(x=0X41E16B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X41E17D);
	MakeCode	(x=0X41E1BE);
	OpHex		(x,	1);
	MakeComm	(0X41E1CF,	"switch 12 cases ");
	MakeCode	(x=0X41E1D6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X41E1DC,	"switch jump");
	MakeRptCmt	(0X41E1E3,	"jumptable 0041E1DC cases 0,1,7-11");
	MakeRptCmt	(0X41E211,	"jumptable 0041E1DC case 2");
	MakeCode	(0X41E211);
	MakeRptCmt	(0X41E221,	"jumptable 0041E1DC cases 3-6");
	MakeCode	(0X41E221);
	MakeRptCmt	(0X41E22F,	"default");
	MakeCode	(x=0X41E287);
	OpHex		(x,	1);
	MakeCode	(x=0X41E298);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E2A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E2B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E2C4);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41E2D6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41E2DE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41E2EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E2F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E2FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E33E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E342);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E348);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E35A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E364);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E372);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E376);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E384);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E3A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E3BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E3C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E3C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E3D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E40B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E40F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E413);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E419);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E41F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E423);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E429);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E450);
	OpHex		(x,	1);
	MakeComm	(0X41E458,	"jump table for switch statement");
	MakeDword	(x=0X41E458);
	MakeArray	(x,	0X3);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X41E464,	"indirect table for switch statement");
	MakeByte	(0X41E464);
	MakeArray	(0X41E464,	0XC);
	MakeCode	(x=0X41E470);
	OpHex		(x,	1);
	MakeName	(0X41E470,	"LoadTerrainData");
	MakeCode	(x=0X41E490);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E494);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E498);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E49C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E4A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E4AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E4B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E4B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E4BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E4C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E4CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E4D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E4D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E4E5);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41E4EA);
	OpHex		(x,	1);
	MakeCode	(x=0X41E4F0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41E503);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41E508);
	OpHex		(x,	1);
	MakeCode	(x=0X41E50F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E513);
	OpHex		(x,	1);
	MakeCode	(x=0X41E51A);
	OpHex		(x,	1);
	MakeCode	(x=0X41E529);
	OpHex		(x,	1);
	MakeCode	(x=0X41E531);
	OpHex		(x,	1);
	MakeCode	(x=0X41E538);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E53C);
	OpHex		(x,	1);
	MakeCode	(x=0X41E541);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41E546);
	OpHex		(x,	1);
	MakeCode	(x=0X41E555);
	OpHex		(x,	1);
	MakeCode	(x=0X41E55D);
	OpHex		(x,	1);
	MakeCode	(x=0X41E564);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E568);
	OpHex		(x,	1);
	MakeCode	(x=0X41E56D);
	OpHex		(x,	1);
	MakeCode	(x=0X41E57E);
	OpHex		(x,	1);
	MakeCode	(x=0X41E586);
	OpHex		(x,	1);
	MakeCode	(x=0X41E58D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E591);
	OpHex		(x,	1);
	MakeCode	(x=0X41E596);
	OpHex		(x,	1);
	MakeCode	(x=0X41E599);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41E5AA);
	OpHex		(x,	1);
	MakeCode	(x=0X41E5B2);
	OpHex		(x,	1);
	MakeCode	(x=0X41E5B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E5BD);
	OpHex		(x,	1);
	MakeCode	(x=0X41E5C4);
	OpHex		(x,	1);
	MakeCode	(x=0X41E5D3);
	OpHex		(x,	1);
	MakeCode	(x=0X41E5DB);
	OpHex		(x,	1);
	MakeCode	(x=0X41E5E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E5E6);
	OpHex		(x,	1);
	MakeCode	(x=0X41E5EB);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41E5F0);
	OpHex		(x,	1);
	MakeCode	(x=0X41E5FF);
	OpHex		(x,	1);
	MakeCode	(x=0X41E607);
	OpHex		(x,	1);
	MakeCode	(x=0X41E60E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E612);
	OpHex		(x,	1);
	MakeCode	(x=0X41E61D);
	OpHex		(x,	1);
	MakeCode	(x=0X41E630);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E638);
	OpHex		(x,	1);
	MakeCode	(x=0X41E646);
	OpHex		(x,	1);
	MakeCode	(x=0X41E654);
	OpHex		(x,	1);
	MakeCode	(x=0X41E664);
	OpHex		(x,	1);
	MakeCode	(x=0X41E675);
	OpHex		(x,	1);
	MakeCode	(x=0X41E67C);
	OpHex		(x,	1);
	MakeCode	(x=0X41E6A4);
	OpHex		(x,	1);
	MakeCode	(x=0X41E6A9);
	OpStkvar	(x,	1);
	MakeComm	(0X41E6AD,	"filename");
	MakeCode	(x=0X41E6AE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X41E6B5,	"dstbuf");
	MakeCode	(x=0X41E6BB);
	OpHex		(x,	1);
	MakeCode	(x=0X41E6D6);
	OpHex		(x,	1);
	MakeCode	(x=0X41E6E1);
	OpHex		(x,	1);
	MakeCode	(x=0X41E6EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E6F8);
	OpHex		(x,	1);
	MakeCode	(x=0X41E6FD);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41E72C);
	OpStroffEx	(x,	1,	GetStrucIdByName("structMCDData"),	0);
	MakeCode	(x=0X41E739);
	OpStroffEx	(x,	0,	GetStrucIdByName("structMCDData"),	0);
	MakeCode	(x=0X41E742);
	OpStroffEx	(x,	1,	GetStrucIdByName("structMCDData"),	0);
	MakeCode	(x=0X41E747);
	OpStroffEx	(x,	0,	GetStrucIdByName("structMCDData"),	0);
	MakeCode	(x=0X41E74A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E759);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E77C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41E781);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X41E788);
	MakeCode	(x=0X41E78D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41E792);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X41E799);
	MakeCode	(x=0X41E79E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41E7A3);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X41E7AA);
	MakeCode	(x=0X41E7AF);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41E7B4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X41E7BE,	"Code");
	MakeCode	(x=0X41E7C5);
	OpHex		(x,	1);
	MakeCode	(x=0X41E7CC);
	OpHex		(x,	1);
	MakeCode	(x=0X41E7D0);
	OpHex		(x,	1);
	MakeName	(0X41E7D0,	"LoadMapRoutesMaybe");
	MakeCode	(x=0X41E7D3);
	OpHex		(x,	1);
	MakeCode	(x=0X41E7D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E7E0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41E7EF);
	OpHex		(x,	1);
	MakeCode	(x=0X41E7F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E7FE);
	OpHex		(x,	1);
	MakeCode	(x=0X41E803);
	OpHex		(x,	1);
	MakeCode	(x=0X41E806);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41E815);
	OpHex		(x,	1);
	MakeCode	(x=0X41E81F);
	OpHex		(x,	1);
	MakeCode	(x=0X41E826);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E82A);
	OpHex		(x,	1);
	MakeCode	(x=0X41E82F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41E834);
	OpHex		(x,	1);
	MakeCode	(x=0X41E843);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E847);
	OpHex		(x,	1);
	MakeCode	(x=0X41E850);
	OpHex		(x,	1);
	MakeCode	(x=0X41E855);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41E85A);
	OpHex		(x,	1);
	MakeCode	(x=0X41E869);
	OpHex		(x,	1);
	MakeCode	(x=0X41E871);
	OpHex		(x,	1);
	MakeCode	(x=0X41E878);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E87C);
	OpHex		(x,	1);
	MakeCode	(x=0X41E87F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E887);
	OpHex		(x,	1);
	MakeCode	(x=0X41E894);
	OpHex		(x,	1);
	MakeCode	(x=0X41E89E);
	OpHex		(x,	1);
	MakeCode	(x=0X41E8A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E8A9);
	OpHex		(x,	1);
	MakeCode	(x=0X41E8AC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41E8B3);
	OpHex		(x,	1);
	MakeCode	(x=0X41E8B6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41E8C5);
	OpHex		(x,	1);
	MakeCode	(x=0X41E8CF);
	OpHex		(x,	1);
	MakeCode	(x=0X41E8D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E8DA);
	OpHex		(x,	1);
	MakeCode	(x=0X41E8E1);
	OpHex		(x,	1);
	MakeCode	(x=0X41E8F0);
	OpHex		(x,	1);
	MakeCode	(x=0X41E8F8);
	OpHex		(x,	1);
	MakeCode	(x=0X41E8FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E903);
	OpHex		(x,	1);
	MakeCode	(x=0X41E908);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41E90D);
	OpHex		(x,	1);
	MakeCode	(x=0X41E91C);
	OpHex		(x,	1);
	MakeCode	(x=0X41E924);
	OpHex		(x,	1);
	MakeCode	(x=0X41E92B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E92F);
	OpHex		(x,	1);
	MakeComm	(0X41E932,	"Filename");
	MakeCode	(x=0X41E935);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E943);
	OpHex		(x,	1);
	MakeCode	(x=0X41E94A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41E954);
	OpStkvar	(x,	1);
	MakeComm	(0X41E958,	"Format");
	MakeCode	(x=0X41E95E);
	OpHex		(x,	1);
	MakeCode	(x=0X41E96D);
	OpHex		(x,	1);
	MakeComm	(0X41E971,	"File");
	MakeCode	(0X41E971);
	MakeCode	(x=0X41E97D);
	OpHex		(x,	1);
	MakeCode	(x=0X41E98E);
	OpHex		(x,	1);
	MakeComm	(0X41E994,	"File");
	MakeComm	(0X41E995,	"Count");
	MakeComm	(0X41E996,	"ElementSize");
	MakeComm	(0X41E998,	"DstBuf");
	MakeCode	(x=0X41E99E);
	OpHex		(x,	1);
	MakeCode	(x=0X41E9A5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41E9AF);
	OpStkvar	(x,	1);
	MakeComm	(0X41E9B3,	"Format");
	MakeCode	(x=0X41E9B9);
	OpHex		(x,	1);
	MakeComm	(0X41E9C1,	"File");
	MakeCode	(x=0X41E9CD);
	OpHex		(x,	1);
	MakeCode	(x=0X41E9D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41E9DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E9F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41E9FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EA02);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X41EA09);
	MakeCode	(x=0X41EA13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EA1E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X41EA25);
	MakeCode	(x=0X41EA33);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41EA3D);
	OpHex		(x,	1);
	MakeCode	(x=0X41EA4C);
	OpHex		(x,	1);
	MakeCode	(x=0X41EA50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EA60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EA6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EA6E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EA79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EA81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EA8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EAA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EAA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EAB5);
	OpStkvar	(x,	0);
	MakeCode	(0X41EACC);
	MakeCode	(0X41EAE0);
	MakeCode	(x=0X41EAF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EAF9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EB08);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EB13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EB1B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EB21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EB25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EB2B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EB2F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EB39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EB48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EB4C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X41EB51,	"Filename");
	MakeCode	(x=0X41EB59);
	OpHex		(x,	1);
	MakeCode	(x=0X41EB5E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EB67);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41EB71);
	OpStkvar	(x,	1);
	MakeComm	(0X41EB75,	"Format");
	MakeCode	(x=0X41EB7B);
	OpHex		(x,	1);
	MakeCode	(x=0X41EB8B);
	OpHex		(x,	1);
	MakeComm	(0X41EB8F,	"File");
	MakeCode	(0X41EB8F);
	MakeCode	(x=0X41EBAB);
	OpHex		(x,	1);
	MakeCode	(x=0X41EBB0);
	OpHex		(x,	1);
	MakeComm	(0X41EBC8,	"File");
	MakeComm	(0X41EBC9,	"Count");
	MakeComm	(0X41EBCA,	"ElementSize");
	MakeComm	(0X41EBD3,	"DstBuf");
	MakeCode	(x=0X41EBDF);
	OpHex		(x,	1);
	MakeCode	(x=0X41EBF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EBF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EBF9);
	OpHex		(x,	1);
	MakeCode	(x=0X41EBFC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41EC02);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41EC08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EC0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EC14);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41EC1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EC22);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41EC38);
	OpHex		(x,	1);
	MakeCode	(x=0X41EC41);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EC5A);
	OpHex		(x,	1);
	MakeCode	(x=0X41EC62);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41EC68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EC6C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41EC74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EC78);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41EC7E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41EC8C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41EC92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EC98);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41ECA0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41ECA6);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41ECBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41ECC6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41ECCC);
	OpStkvar	(x,	1);
	MakeComm	(0X41ECE4,	"File");
	MakeCode	(x=0X41ECEA);
	OpHex		(x,	1);
	MakeCode	(x=0X41ECF5);
	OpHex		(x,	1);
	MakeArray	(0X41ECF9,	0X7);
	MakeCode	(0X41ED00);
	MakeCode	(x=0X41ED20);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41ED41);
	OpHex		(x,	1);
	MakeCode	(x=0X41ED60);
	OpHex		(x,	1);
	MakeCode	(x=0X41ED63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41ED6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41ED74);
	OpHex		(x,	1);
	MakeCode	(x=0X41ED7C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41ED84);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41ED8C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41ED90);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41ED94);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EDA4);
	OpHex		(x,	1);
	MakeCode	(x=0X41EDAC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41EDB4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EDB9);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41EDC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EDC6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41EDCE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EDD5);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41EDDF);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X41EDEA);
	MakeCode	(x=0X41EDED);
	OpHex		(x,	1);
	MakeCode	(x=0X41EDF5);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41EDFD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EE02);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41EE0A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EE0F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41EE17);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EE1E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41EE29);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41EE34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EE3F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EE49);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41EE4E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EE6E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EE7D);
	OpStkvar	(x,	0);
	MakeCode	(0X41EE8B);
	MakeCode	(0X41EE91);
	MakeCode	(x=0X41EE96);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EEA4);
	OpStkvar	(x,	0);
	MakeCode	(0X41EEB2);
	MakeCode	(x=0X41EEB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EEC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EEC7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EED2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EED7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EEF1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X41EF19);
	MakeCode	(x=0X41EF1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EF24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EF2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EF2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EF36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EF63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EF72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EF7B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EF7F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EF83);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EF87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EF96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EF9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EF9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EFB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EFC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EFC6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EFD0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41EFD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EFEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EFF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41EFFE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41F011);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F022);
	OpHex		(x,	1);
	MakeCode	(x=0X41F026);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F02A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F036);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X41F03E);
	OpHex		(x,	1);
	MakeArray	(0X41F042,	0XE);
	MakeCode	(0X41F050);
	MakeName	(0X41F050,	"SpawnAliensOnMap");
	MakeCode	(x=0X41F057);
	OpHex		(x,	1);
	MakeCode	(x=0X41F065);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41F072);
	OpHex		(x,	1);
	MakeCode	(x=0X41F07B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F07F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X41F086);
	MakeCode	(x=0X41F08B);
	OpHex		(x,	1);
	MakeCode	(x=0X41F09D);
	OpHex		(x,	1);
	MakeCode	(x=0X41F0A1);
	OpHex		(x,	1);
	MakeCode	(0X41F0B0);
	MakeCode	(x=0X41F0BC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X41F0C6);
	MakeCode	(x=0X41F0D7);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41F0E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F0EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F0FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F102);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41F113);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F11C);
	OpHex		(x,	1);
	MakeCode	(x=0X41F129);
	OpHex		(x,	1);
	MakeCode	(x=0X41F131);
	OpHex		(x,	1);
	MakeCode	(x=0X41F135);
	OpHex		(x,	1);
	MakeCode	(x=0X41F140);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F148);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F150);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F154);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F165);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F183);
	OpHex		(x,	1);
	MakeCode	(0X41F1AE);
	MakeComm	(0X41F1B1,	"rndMax");
	MakeCode	(x=0X41F1B7);
	OpHex		(x,	1);
	MakeCode	(x=0X41F1BE);
	OpHex		(x,	1);
	MakeCode	(x=0X41F1C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F1D8);
	OpHex		(x,	1);
	MakeCode	(x=0X41F1F9);
	OpHex		(x,	1);
	MakeComm	(0X41F239,	"rndMax");
	MakeCode	(x=0X41F246);
	OpHex		(x,	1);
	MakeCode	(x=0X41F25F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F26B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F26F);
	OpStkvar	(x,	1);
	MakeComm	(0X41F280,	"unitrefIdx");
	MakeCode	(x=0X41F286);
	OpHex		(x,	1);
	MakeCode	(x=0X41F29C);
	OpHex		(x,	1);
	MakeCode	(x=0X41F29F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X41F2A9,	"obposIdx");
	MakeCode	(x=0X41F2AF);
	OpHex		(x,	1);
	MakeComm	(0X41F2B2,	"itemIdx");
	MakeCode	(x=0X41F2B8);
	OpHex		(x,	1);
	MakeCode	(0X41F2C2);
	MakeComm	(0X41F2CF,	"ObPosRefIdx_weapon");
	MakeCode	(x=0X41F2D5);
	OpHex		(x,	1);
	MakeComm	(0X41F2DE,	"obposIdx");
	MakeComm	(0X41F2E4,	"itemIdx");
	MakeCode	(x=0X41F2EA);
	OpHex		(x,	1);
	MakeComm	(0X41F2F2,	"obposIdx");
	MakeCode	(x=0X41F2F8);
	OpHex		(x,	1);
	MakeCode	(x=0X41F2FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F307);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F315);
	OpHex		(x,	1);
	MakeArray	(0X41F319,	0X7);
	MakeCode	(x=0X41F320);
	OpHex		(x,	1);
	MakeName	(0X41F320,	"UNK_LoadObjectsOrUnitsOrSomething");
	MakeCode	(x=0X41F329);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F32D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F331);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F338);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F33F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F346);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F34D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F354);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F35B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41F37C);
	OpHex		(x,	1);
	MakeCode	(x=0X41F37F);
	OpHex		(x,	1);
	MakeCode	(x=0X41F3AD);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X41F3BB);
	MakeCode	(0X41F3C8);
	MakeCode	(x=0X41F3D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F3DA);
	OpHex		(x,	1);
	MakeCode	(x=0X41F3EB);
	OpStkvar	(x,	1);
	MakeCode	(0X41F406);
	MakeCode	(x=0X41F419);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F41D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41F427);
	OpHex		(x,	1);
	MakeCode	(x=0X41F45A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41F45F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F463);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F46B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F471);
	OpHex		(x,	1);
	MakeCode	(x=0X41F479);
	OpHex		(x,	1);
	MakeCode	(x=0X41F48F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F493);
	OpHex		(x,	1);
	MakeCode	(x=0X41F496);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41F49D);
	OpHex		(x,	1);
	MakeCode	(0X41F4BC);
	MakeCode	(x=0X41F4EC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41F4F1);
	OpHex		(x,	1);
	MakeCode	(0X41F514);
	MakeCode	(x=0X41F518);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F52A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F52E);
	OpHex		(x,	1);
	MakeCode	(0X41F54E);
	MakeCode	(x=0X41F558);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F55C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F564);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F56C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F576);
	OpHex		(x,	1);
	MakeCode	(x=0X41F57B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F57F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F583);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41F58B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F58F);
	OpHex		(x,	1);
	MakeCode	(x=0X41F5D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F5DC);
	OpHex		(x,	1);
	MakeCode	(x=0X41F5E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F5EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F5F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F602);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F615);
	OpHex		(x,	1);
	MakeCode	(x=0X41F61B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F626);
	OpHex		(x,	1);
	MakeCode	(x=0X41F637);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F642);
	OpHex		(x,	1);
	MakeCode	(0X41F654);
	MakeCode	(x=0X41F65F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F663);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F667);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F674);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F678);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F67C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F686);
	OpHex		(x,	1);
	MakeCode	(x=0X41F689);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41F690);
	OpHex		(x,	1);
	MakeCode	(x=0X41F6EF);
	OpHex		(x,	1);
	MakeCode	(x=0X41F6FA);
	OpHex		(x,	1);
	MakeCode	(x=0X41F70A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F715);
	OpHex		(x,	1);
	MakeCode	(0X41F727);
	MakeCode	(x=0X41F73D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F745);
	OpHex		(x,	1);
	MakeCode	(x=0X41F748);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41F74F);
	OpHex		(x,	1);
	MakeCode	(x=0X41F7A1);
	OpHex		(x,	1);
	MakeCode	(x=0X41F7AC);
	OpHex		(x,	1);
	MakeCode	(x=0X41F7B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F7C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F7CF);
	OpHex		(x,	1);
	MakeCode	(0X41F7E1);
	MakeCode	(x=0X41F7F8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41F7FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F801);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41F810);
	OpHex		(x,	1);
	MakeCode	(x=0X41F825);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F82F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F83A);
	OpHex		(x,	1);
	MakeCode	(x=0X41F845);
	OpHex		(x,	1);
	MakeCode	(x=0X41F85F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F86A);
	OpHex		(x,	1);
	MakeCode	(0X41F87C);
	MakeCode	(x=0X41F881);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F893);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F89F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F8AD);
	OpHex		(x,	1);
	MakeArray	(0X41F8B1,	0XF);
	MakeCode	(x=0X41F8C0);
	OpStkvar	(x,	1);
	MakeName	(0X41F8C0,	"UNK_SomeInventoryFunction");
	MakeCode	(x=0X41F8D1);
	OpHex		(x,	1);
	MakeCode	(x=0X41F8FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F901);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F90D);
	OpHex		(x,	1);
	MakeCode	(x=0X41F91B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41F92B);
	OpHex		(x,	1);
	MakeCode	(x=0X41F933);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F952);
	OpHex		(x,	1);
	MakeCode	(x=0X41F95B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F969);
	OpHex		(x,	1);
	MakeCode	(x=0X41F983);
	OpHex		(x,	1);
	MakeCode	(0X41F988);
	MakeCode	(0X41F990);
	MakeArray	(0X41F998,	0X8);
	MakeCode	(0X41F9A0);
	MakeName	(0X41F9A0,	"UNK_LoadObjectsOrUnitsOrSomethingSubroutine");
	MakeCode	(x=0X41F9A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41F9B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F9BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41F9D2);
	OpHex		(x,	1);
	MakeCode	(x=0X41F9E6);
	OpHex		(x,	1);
	MakeCode	(x=0X41F9EF);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41FA2C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FA36);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41FA4D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X41FA53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FA82);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41FA87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X41FA92);
	OpHex		(x,	1);
	MakeArray	(0X41FA9B,	0X5);
	MakeCode	(0X41FAA0);
	MakeName	(0X41FAA0,	"ShowWeaponMenu");
	MakeCode	(x=0X41FAA7);
	OpStkvar	(x,	1);
	MakeCode	(0X41FAB7);
	MakeCode	(x=0X41FADA);
	OpHex		(x,	1);
	MakeCode	(x=0X41FAF5);
	OpHex		(x,	1);
	MakeCode	(x=0X41FB03);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X41FB19);
	MakeCode	(0X41FB27);
	MakeComm	(0X41FB38,	"firingArm");
	MakeCode	(x=0X41FB3E);
	OpHex		(x,	1);
	MakeArray	(0X41FB53,	0XD);
	MakeCode	(0X41FB60);
	MakeName	(0X41FB60,	"ShowItemMenu");
	MakeCode	(x=0X41FB77);
	OpHex		(x,	1);
	MakeCode	(x=0X41FB9F);
	OpHex		(x,	1);
	MakeCode	(x=0X41FBA4);
	OpHex		(x,	1);
	MakeCode	(x=0X41FBB5);
	OpHex		(x,	1);
	MakeCode	(0X41FBF4);
	MakeCode	(x=0X41FC04);
	OpHex		(x,	1);
	MakeComm	(0X41FC0E,	"smallFont");
	MakeCode	(0X41FC2F);
	MakeComm	(0X41FC38,	"xpos");
	MakeComm	(0X41FC42,	"ypos");
	MakeComm	(0X41FC43,	"color");
	MakeComm	(0X41FC4B,	"str");
	MakeCode	(x=0X41FC51);
	OpHex		(x,	1);
	MakeCode	(0X41FC8D);
	MakeCode	(0X41FCA3);
	MakeComm	(0X41FCAE,	"smallFont");
	MakeComm	(0X41FCAF,	"xpos");
	MakeComm	(0X41FCB4,	"ypos");
	MakeComm	(0X41FCB5,	"color");
	MakeComm	(0X41FCB6,	"str");
	MakeCode	(x=0X41FCCB);
	OpHex		(x,	1);
	MakeComm	(0X41FCCE,	"useSmallFont");
	MakeComm	(0X41FCCF,	"dst");
	MakeComm	(0X41FCD0,	"color");
	MakeComm	(0X41FCD1,	"number");
	MakeComm	(0X41FCE3,	"int");
	MakeComm	(0X41FCE4,	"chr");
	MakeCode	(x=0X41FCEB);
	OpHex		(x,	1);
	MakeComm	(0X41FCF5,	"smallFont");
	MakeCode	(0X41FD0E);
	MakeComm	(0X41FD19,	"xpos");
	MakeComm	(0X41FD1E,	"ypos");
	MakeComm	(0X41FD1F,	"color");
	MakeComm	(0X41FD20,	"str");
	MakeCode	(x=0X41FD35);
	OpHex		(x,	1);
	MakeComm	(0X41FD38,	"useSmallFont");
	MakeComm	(0X41FD39,	"dst");
	MakeComm	(0X41FD3A,	"color");
	MakeComm	(0X41FD3B,	"number");
	MakeCode	(x=0X41FD48);
	OpHex		(x,	1);
	MakeCode	(0X41FD9F);
	MakeCode	(0X41FDBF);
	MakeCode	(x=0X41FDC5);
	OpHex		(x,	1);
	MakeComm	(0X41FDC7,	"switch 15 cases ");
	MakeCode	(x=0X41FDC7);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X41FDD7,	"switch jump");
	MakeCode	(x=0X41FDD7);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeRptCmt	(0X41FDDE,	"jumptable 0041FDD7 case 0");
	MakeRptCmt	(0X41FDF2,	"jumptable 0041FDD7 case 1");
	MakeCode	(0X41FDF2);
	MakeRptCmt	(0X41FE2B,	"jumptable 0041FDD7 case 2");
	MakeCode	(0X41FE2B);
	MakeRptCmt	(0X41FE5D,	"jumptable 0041FDD7 case 3");
	MakeCode	(0X41FE5D);
	MakeRptCmt	(0X41FE8F,	"jumptable 0041FDD7 case 7");
	MakeCode	(0X41FE8F);
	MakeRptCmt	(0X41FEAF,	"jumptable 0041FDD7 case 8");
	MakeCode	(0X41FEAF);
	MakeCode	(x=0X41FEBC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X41FEE8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeRptCmt	(0X41FF1E,	"jumptable 0041FDD7 case 9");
	MakeCode	(0X41FF1E);
	MakeRptCmt	(0X41FF48,	"jumptable 0041FDD7 case 10");
	MakeCode	(0X41FF48);
	MakeRptCmt	(0X41FF81,	"jumptable 0041FDD7 case 11");
	MakeCode	(0X41FF81);
	MakeRptCmt	(0X41FFAA,	"jumptable 0041FDD7 case 12");
	MakeCode	(0X41FFAA);
	MakeRptCmt	(0X41FFD3,	"jumptable 0041FDD7 case 13");
	MakeCode	(0X41FFD3);
	MakeRptCmt	(0X41FFFC,	"jumptable 0041FDD7 cases 4-6,14");
	MakeCode	(0X41FFFC);
	MakeRptCmt	(0X420001,	"default");
	MakeCode	(0X420013);
	MakeArray	(0X420035,	0X3);
	MakeComm	(0X420038,	"jump table for switch statement");
	MakeDword	(x=0X420038);
	MakeArray	(x,	0XF);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X420074,	0XC);
	MakeCode	(x=0X420080);
	OpHex		(x,	1);
	MakeName	(0X420080,	"PopulateItemMenu");
	MakeCode	(x=0X4200A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4200AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4200B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4200B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4200B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4200B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4200BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4200C6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4200D8);
	OpStkvar	(x,	0);
	MakeCode	(0X4200DE);
	MakeCode	(x=0X4200E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X420102);
	OpStkvar	(x,	0);
	MakeCode	(x=0X420107);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42010B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42011C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420131);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42014A);
	OpHex		(x,	1);
	MakeCode	(x=0X42014C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X42015A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X420164);
	OpHex		(x,	1);
	MakeCode	(x=0X42016D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X420180);
	MakeCode	(x=0X4201AC);
	OpStkvar	(x,	1);
	MakeCode	(0X4201D5);
	MakeCode	(x=0X4201E3);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X420208);
	MakeCode	(x=0X42022D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X420261);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420266);
	OpHex		(x,	1);
	MakeCode	(x=0X42026E);
	OpHex		(x,	1);
	MakeCode	(x=0X420271);
	OpHex		(x,	1);
	MakeCode	(x=0X420276);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X42027E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X420298);
	OpHex		(x,	1);
	MakeCode	(x=0X42029A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4202A3);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4202AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4202B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4202BA);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4202C1);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4202C8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4202CF);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4202D6);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4202EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4202EE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X420303);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420308);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X420324);
	OpHex		(x,	1);
	MakeCode	(x=0X420329);
	OpHex		(x,	1);
	MakeCode	(x=0X420333);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42033F);
	OpHex		(x,	1);
	MakeCode	(x=0X420347);
	OpHex		(x,	1);
	MakeCode	(x=0X420349);
	OpHex		(x,	1);
	MakeCode	(x=0X42034E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X420355);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X42035E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X420365);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42036C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X420373);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42037A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X420381);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X420391);
	MakeCode	(x=0X420398);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4203AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4203B2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4203C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4203CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4203D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4203E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4203EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4203EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4203F1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4203F8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X420401);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X420408);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42040F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X420416);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42041D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X420424);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X420432);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X420447);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42044C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X420461);
	OpHex		(x,	1);
	MakeCode	(x=0X420466);
	OpHex		(x,	1);
	MakeCode	(x=0X42047A);
	OpHex		(x,	1);
	MakeCode	(x=0X420482);
	OpHex		(x,	1);
	MakeCode	(x=0X420484);
	OpHex		(x,	1);
	MakeCode	(x=0X420489);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X420490);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X420499);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4204A0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4204A7);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4204AE);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4204B7);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4204C9);
	OpHex		(x,	1);
	MakeCode	(0X4204CD);
	MakeCode	(x=0X4204EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4204F0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4204F9);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X420505);
	OpHex		(x,	1);
	MakeCode	(x=0X42050D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X42053A);
	OpHex		(x,	1);
	MakeCode	(x=0X42053C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X420545);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X420551);
	OpHex		(x,	1);
	MakeCode	(x=0X420557);
	OpHex		(x,	1);
	MakeCode	(x=0X42055E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X42057A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X420590);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X42059E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4205AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4205AF);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4205B8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4205C4);
	OpHex		(x,	1);
	MakeCode	(0X4205CC);
	MakeCode	(x=0X4205D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4205D9);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4205E2);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4205EB);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X4205F9);
	MakeCode	(x=0X420610);
	OpHex		(x,	1);
	MakeCode	(x=0X420616);
	OpHex		(x,	1);
	MakeCode	(x=0X42061A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X420623);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X42062A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X420637);
	OpHex		(x,	1);
	MakeCode	(x=0X42063B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X420644);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X42064B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42064F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X42065F);
	MakeCode	(x=0X42066A);
	OpHex		(x,	1);
	MakeCode	(x=0X42066C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X420675);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X420681);
	OpHex		(x,	1);
	MakeCode	(x=0X420687);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4206AD);
	OpStkvar	(x,	1);
	MakeComm	(0X4206B1,	"firingArm");
	MakeComm	(0X4206B2,	"pObData_weapon");
	MakeComm	(0X4206B3,	"pUnitRef");
	MakeCode	(x=0X4206BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4206C6);
	OpStkvar	(x,	0);
	MakeCode	(0X4206F6);
	MakeCode	(x=0X420722);
	OpHex		(x,	1);
	MakeCode	(x=0X420727);
	OpHex		(x,	1);
	MakeCode	(x=0X42072F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X420747);
	OpHex		(x,	1);
	MakeCode	(x=0X42074C);
	OpHex		(x,	1);
	MakeCode	(x=0X42075B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42075F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420767);
	OpHex		(x,	1);
	MakeCode	(x=0X42076B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X420774);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X42077B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420787);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X42078E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X420795);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X42079C);
	OpStkvar	(x,	1);
	MakeCode	(0X4207A2);
	MakeCode	(x=0X4207C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4207CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4207D5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4207EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4207F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4207F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4207FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420804);
	OpHex		(x,	1);
	MakeCode	(x=0X420808);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X420811);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X420818);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420824);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X42082B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X420832);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X420839);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42085A);
	OpHex		(x,	1);
	MakeCode	(x=0X42085F);
	OpHex		(x,	1);
	MakeCode	(x=0X420869);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42087F);
	OpHex		(x,	1);
	MakeCode	(x=0X420884);
	OpHex		(x,	1);
	MakeCode	(x=0X42088C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X420890);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420898);
	OpHex		(x,	1);
	MakeCode	(x=0X42089C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4208A5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4208AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4208B8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4208BF);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4208C6);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4208CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4208ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4208F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4208FD);
	OpHex		(x,	1);
	MakeCode	(x=0X4208FF);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X42090A);
	MakeCode	(x=0X42092B);
	OpHex		(x,	1);
	MakeCode	(x=0X420930);
	OpHex		(x,	1);
	MakeCode	(x=0X42093B);
	OpHex		(x,	1);
	MakeCode	(x=0X42093D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X420946);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X42094F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X42095B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X420969);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X42097B);
	OpHex		(x,	1);
	MakeCode	(0X420980);
	MakeName	(0X420980,	"GetUnitAdjustedFiringAccuracy");
	MakeCode	(x=0X420981);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42098E);
	OpHex		(x,	1);
	MakeCode	(x=0X420995);
	OpHex		(x,	1);
	MakeCode	(x=0X4209A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4209AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4209B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4209D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4209DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4209E2);
	OpHex		(x,	1);
	MakeCode	(x=0X420A12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420A2B);
	OpHex		(x,	1);
	MakeCode	(x=0X420A52);
	OpHex		(x,	1);
	MakeCode	(x=0X420A57);
	OpHex		(x,	1);
	MakeArray	(0X420A5D,	0X3);
	MakeCode	(0X420A60);
	MakeCode	(x=0X420A61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420A66);
	OpHex		(x,	1);
	MakeCode	(x=0X420A77);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X420A82);
	OpHex		(x,	1);
	MakeCode	(x=0X420A92);
	OpStkvar	(x,	0);
	MakeCode	(x=0X420A96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420AB6);
	OpHex		(x,	1);
	MakeCode	(x=0X420ABC);
	OpHex		(x,	1);
	MakeCode	(x=0X420AC3);
	OpHex		(x,	1);
	MakeCode	(x=0X420AC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420B11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420B23);
	OpStkvar	(x,	0);
	MakeCode	(x=0X420B27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X420B31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420B52);
	OpHex		(x,	1);
	MakeArray	(0X420B63,	0XD);
	MakeCode	(0X420B70);
	MakeCode	(x=0X420B71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420B76);
	OpHex		(x,	1);
	MakeCode	(x=0X420B87);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X420B92);
	OpHex		(x,	1);
	MakeCode	(x=0X420BA2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X420BA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420BC6);
	OpHex		(x,	1);
	MakeCode	(x=0X420BCC);
	OpHex		(x,	1);
	MakeCode	(x=0X420BD3);
	OpHex		(x,	1);
	MakeCode	(x=0X420BD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420C21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420C33);
	OpStkvar	(x,	0);
	MakeCode	(x=0X420C37);
	OpStkvar	(x,	0);
	MakeCode	(x=0X420C41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X420C61);
	OpHex		(x,	1);
	MakeArray	(0X420C72,	0XE);
	MakeCode	(0X420C80);
	MakeName	(0X420C80,	"UpdateCurrentlyFacedTile");
	MakeCode	(x=0X420C98);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X420CC3);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeArray	(0X420CE7,	0X9);
	MakeCode	(0X420CF0);
	MakeName	(0X420CF0,	"MeleeAttack");
	MakeCode	(x=0X420CF3);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X420D14,	"x2");
	MakeComm	(0X420D1B,	"y2");
	MakeComm	(0X420D1C,	"x1");
	MakeComm	(0X420D1D,	"y1");
	MakeCode	(x=0X420D30);
	OpHex		(x,	1);
	MakeCode	(0X420D5A);
	MakeCode	(x=0X420D5C);
	OpHex		(x,	1);
	MakeCode	(x=0X420D8D);
	OpHex		(x,	1);
	MakeCode	(0X420DAC);
	MakeComm	(0X420DE4,	"dst");
	MakeComm	(0X420DE5,	"src");
	MakeComm	(0X420E03,	"start");
	MakeComm	(0X420E04,	"color");
	MakeComm	(0X420E06,	"number");
	MakeCode	(x=0X420E0C);
	OpHex		(x,	1);
	MakeComm	(0X420E29,	"a1");
	MakeCode	(x=0X420E30);
	OpHex		(x,	1);
	MakeCode	(0X420E35);
	MakeCode	(x=0X420E49);
	OpHex		(x,	1);
	MakeComm	(0X420E81,	"rndMax");
	MakeCode	(x=0X420E9F);
	OpHex		(x,	1);
	MakeCode	(x=0X420EA6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X420EAD);
	OpHex		(x,	1);
	MakeCode	(x=0X420EB2);
	OpHex		(x,	1);
	MakeCode	(x=0X420EBD);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X420EC4);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X420F08);
	OpHex		(x,	1);
	MakeCode	(0X420F16);
	MakeCode	(0X420F23);
	MakeCode	(0X420F2D);
	MakeCode	(x=0X420F38);
	OpStkvar	(x,	1);
	MakeComm	(0X420F3C,	"playAnimation");
	MakeComm	(0X420F3E,	"impactSide");
	MakeCode	(x=0X420F44);
	OpHex		(x,	1);
	MakeCode	(x=0X420F65);
	OpHex		(x,	1);
	MakeArray	(0X420F76,	0XA);
	MakeCode	(0X420F80);
	MakeName	(0X420F80,	"PrimeGrenade");
	MakeCode	(0X420FAB);
	MakeCode	(0X420FF1);
	MakeCode	(x=0X420FF7);
	OpHex		(x,	1);
	MakeCode	(x=0X420FF9);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X421005);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X42100D);
	MakeCode	(x=0X421014);
	OpHex		(x,	1);
	MakeCode	(0X421050);
	MakeName	(0X421050,	"DetonatePrimedGrenadesAndExplosives");
	MakeCode	(x=0X421053);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421057);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X4210D0,	"a7");
	MakeComm	(0X4210D1,	"a6");
	MakeComm	(0X4210DA,	"a5");
	MakeComm	(0X4210FE,	"strength");
	MakeComm	(0X4210FF,	"zpos");
	MakeComm	(0X42110A,	"ypos");
	MakeComm	(0X42110B,	"xpos");
	MakeCode	(x=0X421117);
	OpHex		(x,	1);
	MakeCode	(x=0X42119C);
	OpHex		(x,	1);
	MakeArray	(0X4211B3,	0XD);
	MakeCode	(0X4211C0);
	MakeName	(0X4211C0,	"DetonatePotentialProximityMines");
	MakeCode	(x=0X4211C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4211C9);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4211CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4211E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4211F8);
	OpStkvar	(x,	1);
	MakeComm	(0X42123B,	"a7");
	MakeComm	(0X421247,	"a6");
	MakeComm	(0X421249,	"a5");
	MakeComm	(0X42124B,	"strength");
	MakeComm	(0X42124C,	"zpos");
	MakeComm	(0X421257,	"ypos");
	MakeComm	(0X421258,	"xpos");
	MakeCode	(x=0X42125E);
	OpHex		(x,	1);
	MakeCode	(x=0X421261);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421269);
	OpStkvar	(x,	0);
	MakeArray	(0X421278,	0X8);
	MakeCode	(0X421280);
	MakeName	(0X421280,	"Tactical_DrawErrorMessageInStatusArea");
	MakeComm	(0X4212BF,	"smallFont");
	MakeComm	(0X4212C9,	"xpos");
	MakeComm	(0X4212CB,	"ypos");
	MakeComm	(0X4212D0,	"color");
	MakeComm	(0X4212D8,	"str");
	MakeCode	(x=0X4212F9);
	OpHex		(x,	1);
	MakeCode	(0X421300);
	MakeName	(0X421300,	"DrawSpottedAliensShortcuts");
	MakeCode	(0X421324);
	MakeCode	(0X42138F);
	MakeCode	(x=0X4213BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4213C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4213D9);
	OpHex		(x,	1);
	MakeComm	(0X4213E6,	"start");
	MakeComm	(0X4213E7,	"color");
	MakeComm	(0X4213E8,	"number");
	MakeCode	(x=0X4213F0);
	OpHex		(x,	1);
	MakeArray	(0X421409,	0X7);
	MakeCode	(x=0X421410);
	OpStkvar	(x,	1);
	MakeName	(0X421410,	"UNK_SomethingThatTakesScreenOffsets");
	MakeCode	(x=0X421414);
	OpHex		(x,	1);
	MakeCode	(x=0X421424);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42142E);
	OpHex		(x,	1);
	MakeCode	(x=0X421435);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42144D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421451);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421466);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42146A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42146E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421472);
	OpHex		(x,	1);
	MakeCode	(x=0X421479);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42147D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421485);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42148C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X421493);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421499);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42149D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4214A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4214A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4214AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4214B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4214CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4214D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4214D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4214DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4214E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4214E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4214EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421527);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42152B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42153A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42153E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421542);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42154C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421559);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421565);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42156E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42157E);
	OpHex		(x,	1);
	MakeCode	(x=0X421584);
	OpHex		(x,	1);
	MakeCode	(x=0X42158B);
	OpHex		(x,	1);
	MakeCode	(x=0X421592);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42159F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4215A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4215AE);
	OpHex		(x,	1);
	MakeArray	(0X4215B2,	0XE);
	MakeCode	(x=0X4215C0);
	OpHex		(x,	1);
	MakeName	(0X4215C0,	"Tactical_DrawTimerSelectionGrid");
	MakeCode	(x=0X4215CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4215D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4215D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4215DC);
	OpStkvar	(x,	0);
	MakeComm	(0X4215FF,	"useSmallFont");
	MakeComm	(0X421601,	"xpos");
	MakeComm	(0X421608,	"ypos");
	MakeComm	(0X421609,	"color");
	MakeComm	(0X42160A,	"number");
	MakeCode	(x=0X421610);
	OpHex		(x,	1);
	MakeCode	(x=0X42161A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421627);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42163E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421642);
	OpHex		(x,	1);
	MakeComm	(0X421650,	"smallFont");
	MakeComm	(0X421654,	"xpos");
	MakeComm	(0X421656,	"ypos");
	MakeCode	(0X421669);
	MakeComm	(0X421674,	"color");
	MakeComm	(0X421675,	"str");
	MakeCode	(x=0X42167B);
	OpHex		(x,	1);
	MakeComm	(0X42167E,	"a1");
	MakeCode	(x=0X421685);
	OpHex		(x,	1);
	MakeCode	(x=0X42168D);
	OpHex		(x,	1);
	MakeCode	(x=0X4216A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4216AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4216C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4216D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4216F9);
	OpHex		(x,	1);
	MakeCode	(x=0X421701);
	OpHex		(x,	1);
	MakeCode	(x=0X421710);
	OpHex		(x,	1);
	MakeCode	(x=0X421715);
	OpHex		(x,	1);
	MakeCode	(x=0X421733);
	OpHex		(x,	1);
	MakeCode	(x=0X42174B);
	OpHex		(x,	1);
	MakeCode	(0X421750);
	MakeName	(0X421750,	"ShowHiddenMovementScreen");
	MakeCode	(x=0X42175C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X421761);
	OpHex		(x,	1);
	MakeCode	(x=0X421766);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X421775);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42177A);
	OpHex		(x,	1);
	MakeCode	(x=0X421781);
	OpHex		(x,	1);
	MakeComm	(0X42178C,	"dstbuf");
	MakeCode	(x=0X421792);
	OpHex		(x,	1);
	MakeComm	(0X4217C0,	"smallFont");
	MakeComm	(0X4217C2,	"xpos");
	MakeComm	(0X4217C4,	"ypos");
	MakeComm	(0X4217C6,	"color");
	MakeComm	(0X4217C7,	"str");
	MakeCode	(x=0X4217EA);
	OpHex		(x,	1);
	MakeArray	(0X4217EE,	0X2);
	MakeCode	(x=0X4217F0);
	OpHex		(x,	1);
	MakeName	(0X4217F0,	"ShowTacTurnScreen");
	MakeCode	(x=0X4217F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4217F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421811);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421815);
	OpHex		(x,	1);
	MakeCode	(x=0X42181E);
	OpHex		(x,	1);
	MakeCode	(x=0X421829);
	OpHex		(x,	1);
	MakeCode	(x=0X421838);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42183C);
	OpHex		(x,	1);
	MakeCode	(x=0X421845);
	OpHex		(x,	1);
	MakeCode	(x=0X421859);
	OpHex		(x,	1);
	MakeCode	(x=0X421868);
	OpHex		(x,	1);
	MakeCode	(x=0X421870);
	OpHex		(x,	1);
	MakeCode	(x=0X42187C);
	OpHex		(x,	1);
	MakeCode	(x=0X42188A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42188F);
	OpHex		(x,	1);
	MakeCode	(x=0X421898);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4218A1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4218A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4218AD);
	OpHex		(x,	1);
	MakeComm	(0X4218B8,	"dstbuf");
	MakeCode	(x=0X4218BE);
	OpHex		(x,	1);
	MakeComm	(0X4218E8,	"smallFont");
	MakeComm	(0X4218EA,	"xpos");
	MakeComm	(0X4218EC,	"ypos");
	MakeComm	(0X4218F3,	"color");
	MakeComm	(0X4218F4,	"str");
	MakeComm	(0X421907,	"smallFont");
	MakeComm	(0X421909,	"xpos");
	MakeComm	(0X42190B,	"ypos");
	MakeCode	(x=0X42190D);
	OpStkvar	(x,	1);
	MakeComm	(0X421911,	"color");
	MakeComm	(0X421912,	"str");
	MakeComm	(0X42192B,	"useSmallFont");
	MakeComm	(0X42192D,	"xpos");
	MakeComm	(0X421932,	"ypos");
	MakeComm	(0X421934,	"color");
	MakeComm	(0X421935,	"number");
	MakeCode	(x=0X421941);
	OpHex		(x,	1);
	MakeCode	(x=0X421944);
	OpStkvar	(x,	1);
	MakeComm	(0X42194F,	"smallFont");
	MakeComm	(0X421951,	"xpos");
	MakeComm	(0X421953,	"ypos");
	MakeComm	(0X421955,	"color");
	MakeComm	(0X421956,	"str");
	MakeCode	(x=0X42195C);
	OpHex		(x,	1);
	MakeCode	(0X421981);
	MakeComm	(0X42198C,	"smallFont");
	MakeComm	(0X42198E,	"xpos");
	MakeComm	(0X421990,	"ypos");
	MakeComm	(0X421995,	"color");
	MakeComm	(0X4219A6,	"str");
	MakeCode	(x=0X4219AC);
	OpHex		(x,	1);
	MakeComm	(0X4219AF,	"a1");
	MakeCode	(x=0X4219B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4219D7);
	OpHex		(x,	1);
	MakeArray	(0X4219DB,	0X5);
	MakeCode	(x=0X4219E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4219E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4219E8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4219F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4219FA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421A08);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421A13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421A1D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421A23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421A2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421A3A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421A45);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421A49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421A55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421A59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421A63);
	OpHex		(x,	1);
	MakeCode	(x=0X421A6E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421A7A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421A82);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421A86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421A8A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421A8E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421A92);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421A96);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421A9A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421AA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421AAD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421AC0);
	OpHex		(x,	1);
	MakeCode	(x=0X421AC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421ACA);
	OpHex		(x,	1);
	MakeCode	(x=0X421AD1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421AD5);
	OpHex		(x,	1);
	MakeCode	(x=0X421ADA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421ADE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421AE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421AF3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421AF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421AFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421B08);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421B0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421B1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421B24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421B3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421B4A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421B4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421B56);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421B5A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421B5E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421B68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421B75);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421B7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421B83);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421B96);
	OpHex		(x,	1);
	MakeCode	(x=0X421B9C);
	OpHex		(x,	1);
	MakeCode	(x=0X421BA3);
	OpHex		(x,	1);
	MakeCode	(x=0X421BA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421BAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421BC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421BC6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421BCC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421BD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421BDC);
	OpHex		(x,	1);
	MakeCode	(x=0X421BE6);
	OpStkvar	(x,	1);
	MakeComm	(0X421BEB,	"v");
	MakeCode	(x=0X421BEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421BF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421C01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421C05);
	OpHex		(x,	1);
	MakeComm	(0X421C09,	"smallFont");
	MakeComm	(0X421C0D,	"xpos");
	MakeComm	(0X421C0F,	"ypos");
	MakeComm	(0X421C10,	"color");
	MakeComm	(0X421C11,	"str");
	MakeCode	(x=0X421C17);
	OpHex		(x,	1);
	MakeCode	(x=0X421C2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421C44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421C59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421C5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421C67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421C6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421C70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421C77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421C82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421C86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421C8F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421C9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421CA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421CAC);
	OpHex		(x,	1);
	MakeCode	(x=0X421CC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421CCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421CD7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421CDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421CE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X421CE6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X421CF4);
	OpHex		(x,	1);
	MakeArray	(0X421CF8,	0X8);
	MakeCode	(0X421D00);
	MakeName	(0X421D00,	"Tac_ShowPsiAmpMenu");
	MakeCode	(x=0X421D0E);
	OpHex		(x,	1);
	MakeCode	(x=0X421D2E);
	OpHex		(x,	1);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_3(void) {
        auto x;
#define id x

	MakeCode	(x=0X421D33);
	OpHex		(x,	1);
	MakeCode	(x=0X421D40);
	OpHex		(x,	1);
	MakeCode	(x=0X421D48);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X421D66);
	MakeCode	(x=0X421D7D);
	OpHex		(x,	1);
	MakeComm	(0X421D87,	"smallFont");
	MakeComm	(0X421D89,	"xpos");
	MakeComm	(0X421D8B,	"ypos");
	MakeComm	(0X421D8C,	"color");
	MakeComm	(0X421D8D,	"str");
	MakeComm	(0X421D9F,	"smallFont");
	MakeComm	(0X421DA1,	"xpos");
	MakeComm	(0X421DA6,	"ypos");
	MakeComm	(0X421DA7,	"color");
	MakeComm	(0X421DA8,	"str");
	MakeComm	(0X421DB9,	"useSmallFont");
	MakeComm	(0X421DBB,	"dst");
	MakeComm	(0X421DBC,	"color");
	MakeComm	(0X421DBD,	"number");
	MakeCode	(x=0X421DC4);
	OpHex		(x,	1);
	MakeCode	(0X421E09);
	MakeCode	(0X421E1C);
	MakeArray	(0X421E27,	0X9);
	MakeCode	(0X421E30);
	MakeName	(0X421E30,	"IsCurrentUnitPsiCapable");
	MakeCode	(x=0X421E45);
	OpHex		(x,	1);
	MakeCode	(x=0X421E58);
	OpHex		(x,	1);
	MakeCode	(x=0X421E5D);
	OpHex		(x,	1);
	MakeArray	(0X421E6D,	0X3);
	MakeCode	(0X421E70);
	MakeName	(0X421E70,	"Tac_TryToMindControlUnit");
	MakeComm	(0X421EAF,	"zpos");
	MakeComm	(0X421EB0,	"xpos");
	MakeComm	(0X421EB1,	"ypos");
	MakeCode	(x=0X421EB7);
	OpHex		(x,	1);
	MakeCode	(x=0X421ECC);
	OpHex		(x,	1);
	MakeCode	(x=0X421ED0);
	OpHex		(x,	1);
	MakeCode	(x=0X421ED4);
	OpHex		(x,	1);
	MakeCode	(x=0X421ED7);
	OpHex		(x,	1);
	MakeCode	(x=0X421EFF);
	OpHex		(x,	1);
	MakeCode	(x=0X421F4E);
	OpHex		(x,	1);
	MakeCode	(x=0X421F94);
	OpHex		(x,	1);
	MakeComm	(0X421FC9,	"dst");
	MakeComm	(0X421FCA,	"src");
	MakeComm	(0X421FF4,	"y2");
	MakeComm	(0X421FFC,	"x2");
	MakeComm	(0X421FFD,	"y1");
	MakeComm	(0X421FFE,	"x1");
	MakeComm	(0X422004,	"rndMax");
	MakeCode	(x=0X422010);
	OpHex		(x,	1);
	MakeCode	(x=0X422020);
	OpHex		(x,	1);
	MakeCode	(x=0X422039);
	OpHex		(x,	1);
	MakeCode	(x=0X422047);
	OpHex		(x,	1);
	MakeCode	(x=0X42204B);
	OpHex		(x,	1);
	MakeComm	(0X422069,	"pUnitpos");
	MakeComm	(0X422095,	"smallFont");
	MakeComm	(0X422097,	"xpos");
	MakeComm	(0X422099,	"ypos");
	MakeComm	(0X42209B,	"color");
	MakeComm	(0X42209C,	"str");
	MakeCode	(x=0X4220C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4220E3);
	OpHex		(x,	1);
	MakeCode	(0X4220F6);
	MakeCode	(0X42211B);
	MakeArray	(0X42212D,	0X3);
	MakeCode	(x=0X422130);
	OpStkvar	(x,	1);
	MakeName	(0X422130,	"SetUnitUnderMindControl");
	MakeCode	(x=0X422148);
	OpHex		(x,	1);
	MakeArray	(0X4221A4,	0XC);
	MakeCode	(0X4221B0);
	MakeName	(0X4221B0,	"Tac_TryToPanicUnit");
	MakeComm	(0X4221EF,	"zpos");
	MakeComm	(0X4221F0,	"xpos");
	MakeComm	(0X4221F1,	"ypos");
	MakeCode	(x=0X4221F7);
	OpHex		(x,	1);
	MakeCode	(x=0X422219);
	OpHex		(x,	1);
	MakeCode	(x=0X42226C);
	OpHex		(x,	1);
	MakeCode	(x=0X4222AD);
	OpHex		(x,	1);
	MakeComm	(0X4222E2,	"dst");
	MakeComm	(0X4222E3,	"src");
	MakeComm	(0X42230F,	"y2");
	MakeComm	(0X422317,	"x2");
	MakeComm	(0X422318,	"y1");
	MakeComm	(0X422319,	"x1");
	MakeComm	(0X42231F,	"rndMax");
	MakeCode	(x=0X422338);
	OpHex		(x,	1);
	MakeCode	(x=0X42233B);
	OpHex		(x,	1);
	MakeCode	(x=0X422354);
	OpHex		(x,	1);
	MakeCode	(x=0X422362);
	OpHex		(x,	1);
	MakeCode	(x=0X422366);
	OpHex		(x,	1);
	MakeCode	(x=0X42238A);
	OpHex		(x,	1);
	MakeCode	(x=0X422390);
	OpHex		(x,	1);
	MakeCode	(x=0X422399);
	OpHex		(x,	1);
	MakeCode	(0X4223A5);
	MakeComm	(0X4223AE,	"pUnitpos");
	MakeCode	(x=0X4223B9);
	OpHex		(x,	1);
	MakeCode	(0X4223C7);
	MakeCode	(0X4223EC);
	MakeArray	(0X4223FE,	0X2);
	MakeCode	(0X422400);
	MakeName	(0X422400,	"DoMoraleChecks");
	MakeCode	(x=0X422402);
	OpStkvar	(x,	1);
	MakeComm	(0X42241D,	"rndMax");
	MakeCode	(x=0X422429);
	OpHex		(x,	1);
	MakeComm	(0X422431,	"rndMax");
	MakeCode	(x=0X422438);
	OpHex		(x,	1);
	MakeCode	(0X422443);
	MakeCode	(0X422450);
	MakeName	(0X422450,	"XComDoPanicActions");
	MakeCode	(x=0X422455);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42245C);
	OpHex		(x,	1);
	MakeCode	(x=0X42246D);
	OpHex		(x,	1);
	MakeCode	(x=0X422471);
	OpHex		(x,	1);
	MakeComm	(0X422482,	"pUnitpos");
	MakeCode	(x=0X42248B);
	OpHex		(x,	1);
	MakeCode	(x=0X42249B);
	OpHex		(x,	1);
	MakeCode	(x=0X4224A8);
	OpHex		(x,	1);
	MakeComm	(0X4224B1,	"unitIdx");
	MakeCode	(x=0X4224B7);
	OpHex		(x,	1);
	MakeComm	(0X4224C0,	"unitIdx");
	MakeCode	(x=0X4224C6);
	OpHex		(x,	1);
	MakeCode	(0X4224FE);
	MakeArray	(0X422515,	0XB);
	MakeCode	(x=0X422520);
	OpHex		(x,	1);
	MakeName	(0X422520,	"UpdateTroopsMoraleAfterKill");
	MakeCode	(x=0X422524);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422533);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42253E);
	OpStkvar	(x,	0);
	MakeCode	(0X422544);
	MakeCode	(x=0X422556);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42255C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X422561);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42256B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422572);
	OpHex		(x,	1);
	MakeCode	(x=0X42257A);
	OpHex		(x,	1);
	MakeCode	(x=0X42257E);
	OpHex		(x,	1);
	MakeCode	(x=0X4225AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4225C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4225C9);
	OpHex		(x,	1);
	MakeCode	(0X4225DE);
	MakeCode	(x=0X4225E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4225EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4225F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4225F8);
	OpHex		(x,	1);
	MakeCode	(x=0X422602);
	OpHex		(x,	1);
	MakeCode	(0X422615);
	MakeCode	(x=0X42261A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422622);
	OpStkvar	(x,	0);
	MakeCode	(x=0X422630);
	OpHex		(x,	1);
	MakeArray	(0X422634,	0XC);
	MakeCode	(0X422640);
	MakeName	(0X422640,	"TacticalFreezePanicUnit");
	MakeCode	(x=0X422652);
	OpHex		(x,	1);
	MakeCode	(x=0X42265A);
	OpStkvar	(x,	1);
	MakeComm	(0X42265E,	"unitIdx");
	MakeCode	(x=0X422664);
	OpHex		(x,	1);
	MakeCode	(x=0X42268D);
	OpHex		(x,	1);
	MakeCode	(0X4226B7);
	MakeArray	(0X4226B8,	0X8);
	MakeCode	(0X4226C0);
	MakeName	(0X4226C0,	"TacticalRunPanicUnit");
	MakeCode	(x=0X4226D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4226DA);
	OpStkvar	(x,	1);
	MakeComm	(0X4226DE,	"unitIdx");
	MakeCode	(x=0X4226E4);
	OpHex		(x,	1);
	MakeComm	(0X4226FD,	"rndMax");
	MakeCode	(x=0X42270B);
	OpHex		(x,	1);
	MakeComm	(0X42270F,	"rndMax");
	MakeCode	(x=0X42271D);
	OpHex		(x,	1);
	MakeCode	(0X422728);
	MakeComm	(0X42272F,	"zpos");
	MakeComm	(0X422730,	"rndMax");
	MakeCode	(x=0X42273E);
	OpHex		(x,	1);
	MakeComm	(0X422741,	"xpos");
	MakeComm	(0X422742,	"rndMax");
	MakeCode	(x=0X422750);
	OpHex		(x,	1);
	MakeComm	(0X422753,	"ypos");
	MakeCode	(x=0X422768);
	OpHex		(x,	1);
	MakeComm	(0X4227A5,	"dst");
	MakeComm	(0X4227A6,	"src");
	MakeCode	(x=0X4227AC);
	OpHex		(x,	1);
	MakeComm	(0X4227CA,	"start");
	MakeComm	(0X4227CB,	"color");
	MakeComm	(0X4227CD,	"number");
	MakeCode	(x=0X4227D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4227F3);
	OpHex		(x,	1);
	MakeComm	(0X4227FA,	"a1");
	MakeCode	(x=0X422801);
	OpHex		(x,	1);
	MakeCode	(x=0X422817);
	OpHex		(x,	1);
	MakeCode	(0X422842);
	MakeArray	(0X422843,	0XD);
	MakeCode	(x=0X422850);
	OpHex		(x,	1);
	MakeName	(0X422850,	"TacticalBerserkUnit");
	MakeCode	(x=0X42285E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42286C);
	OpHex		(x,	1);
	MakeComm	(0X422874,	"unitIdx");
	MakeCode	(x=0X42287A);
	OpHex		(x,	1);
	MakeComm	(0X42287D,	"unitposIdx");
	MakeCode	(x=0X422883);
	OpHex		(x,	1);
	MakeCode	(x=0X4228A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4228CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4228D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4228F6);
	OpHex		(x,	1);
	MakeCode	(0X42290A);
	MakeComm	(0X422921,	"firingArm");
	MakeCode	(x=0X422924);
	OpHex		(x,	1);
	MakeComm	(0X422929,	"pObData_weapon");
	MakeCode	(x=0X42292A);
	OpHex		(x,	1);
	MakeComm	(0X42292F,	"pUnitRef");
	MakeCode	(x=0X42294E);
	OpHex		(x,	1);
	MakeCode	(x=0X422953);
	OpHex		(x,	1);
	MakeCode	(x=0X422956);
	OpHex		(x,	1);
	MakeCode	(x=0X422971);
	OpHex		(x,	1);
	MakeCode	(x=0X4229D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4229DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4229E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4229E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4229EB);
	OpStkvar	(x,	0);
	MakeComm	(0X4229F2,	"rndMax");
	MakeCode	(0X4229F2);
	MakeComm	(0X4229FC,	"rndMax");
	MakeCode	(x=0X422A05);
	OpStkvar	(x,	0);
	MakeCode	(x=0X422A17);
	OpHex		(x,	1);
	MakeCode	(x=0X422A21);
	OpStkvar	(x,	0);
	MakeCode	(x=0X422A26);
	OpStkvar	(x,	0);
	MakeComm	(0X422A38,	"x2");
	MakeComm	(0X422A39,	"y2");
	MakeComm	(0X422A3A,	"x1");
	MakeComm	(0X422A3B,	"y1");
	MakeComm	(0X422A45,	"orientation");
	MakeComm	(0X422A4B,	"pUnitPos");
	MakeCode	(x=0X422A51);
	OpHex		(x,	1);
	MakeComm	(0X422A64,	"pUnitpos");
	MakeCode	(x=0X422A6A);
	OpStkvar	(x,	1);
	MakeComm	(0X422A6E,	"zpos");
	MakeComm	(0X422A6F,	"xpos");
	MakeComm	(0X422A70,	"ypos");
	MakeCode	(x=0X422A76);
	OpHex		(x,	1);
	MakeComm	(0X422B25,	"dst");
	MakeComm	(0X422B26,	"src");
	MakeCode	(x=0X422B2C);
	OpHex		(x,	1);
	MakeComm	(0X422B4D,	"start");
	MakeComm	(0X422B4E,	"color");
	MakeComm	(0X422B50,	"number");
	MakeComm	(0X422B60,	"a1");
	MakeCode	(x=0X422B67);
	OpHex		(x,	1);
	MakeCode	(x=0X422B97);
	OpHex		(x,	1);
	MakeArray	(0X422B9B,	0X5);
	MakeCode	(x=0X422BA0);
	OpStkvar	(x,	1);
	MakeName	(0X422BA0,	"TacticalDrawPanicMessage");
	MakeComm	(0X422BC9,	"smallFont");
	MakeComm	(0X422BCB,	"xpos");
	MakeComm	(0X422BCD,	"ypos");
	MakeComm	(0X422BD7,	"color");
	MakeComm	(0X422BD8,	"str");
	MakeCode	(x=0X422BEA);
	OpHex		(x,	1);
	MakeComm	(0X422C00,	"smallFont");
	MakeComm	(0X422C05,	"xpos");
	MakeComm	(0X422C07,	"ypos");
	MakeCode	(0X422C1B);
	MakeComm	(0X422C26,	"color");
	MakeComm	(0X422C27,	"str");
	MakeCode	(x=0X422C2D);
	OpHex		(x,	1);
	MakeComm	(0X422C30,	"a1");
	MakeCode	(x=0X422C37);
	OpHex		(x,	1);
	MakeCode	(x=0X422C54);
	OpHex		(x,	1);
	MakeComm	(0X422C91,	"dst");
	MakeComm	(0X422C92,	"src");
	MakeCode	(x=0X422C9D);
	OpHex		(x,	1);
	MakeComm	(0X422CB8,	"start");
	MakeComm	(0X422CB9,	"color");
	MakeComm	(0X422CBB,	"number");
	MakeCode	(x=0X422CC1);
	OpHex		(x,	1);
	MakeComm	(0X422CCE,	"a1");
	MakeArray	(0X422CD7,	0X9);
	MakeCode	(0X422CE0);
	MakeName	(0X422CE0,	"CurrentUnitDropItems");
	MakeCode	(x=0X422CF2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X422CFB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X422D02);
	OpStkvar	(x,	1);
	MakeComm	(0X422D13,	"zpos");
	MakeComm	(0X422D14,	"ypos");
	MakeComm	(0X422D15,	"xpos");
	MakeCode	(x=0X422D1D);
	OpHex		(x,	1);
	MakeCode	(x=0X422D26);
	OpHex		(x,	1);
	MakeCode	(x=0X422D3A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X422D40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X422D44);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X422DA0);
	OpHex		(x,	1);
	MakeCode	(x=0X422DAA);
	OpHex		(x,	1);
	MakeCode	(x=0X422DAE);
	OpHex		(x,	1);
	MakeArray	(0X422DD2,	0XE);
	MakeCode	(0X422DE0);
	MakeName	(0X422DE0,	"GetHighestOfficerMoraleBoost");
	MakeCode	(x=0X422DE9);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X422DF3);
	OpHex		(x,	1);
	MakeCode	(0X422E21);
	MakeCode	(0X422E2F);
	MakeCode	(0X422E3D);
	MakeArray	(0X422E4B,	0X5);
	MakeCode	(0X422E50);
	MakeName	(0X422E50,	"UseMindProbe");
	MakeComm	(0X422E8D,	"zpos");
	MakeComm	(0X422E8E,	"xpos");
	MakeComm	(0X422E8F,	"ypos");
	MakeCode	(x=0X422E95);
	OpHex		(x,	1);
	MakeCode	(x=0X422EB7);
	OpHex		(x,	1);
	MakeCode	(x=0X422ECC);
	OpHex		(x,	1);
	MakeComm	(0X422EE0,	"resourcePackId");
	MakeCode	(x=0X422EF2);
	OpHex		(x,	1);
	MakeComm	(0X422EFF,	"_DWORD");
	MakeComm	(0X422F05,	"a1");
	MakeCode	(x=0X422F0B);
	OpHex		(x,	1);
	MakeCode	(0X422F2C);
	MakeCode	(0X422F5F);
	MakeCode	(0X422F70);
	MakeName	(0X422F70,	"ActAccordingToTacticalState");
	MakeComm	(0X422F77,	"switch 19 cases ");
	MakeComm	(0X422F80,	"switch jump");
	MakeRptCmt	(0X422F87,	"jumptable 00422F80 case 0");
	MakeRptCmt	(0X422F99,	"jumptable 00422F80 case 1");
	MakeCode	(0X422F99);
	MakeRptCmt	(0X422FAB,	"jumptable 00422F80 case 2");
	MakeCode	(0X422FAB);
	MakeComm	(0X422FB1,	"unitIdx");
	MakeCode	(x=0X422FB7);
	OpHex		(x,	1);
	MakeRptCmt	(0X422FBB,	"jumptable 00422F80 case 3");
	MakeCode	(0X422FBB);
	MakeRptCmt	(0X422FCD,	"jumptable 00422F80 case 4");
	MakeCode	(0X422FCD);
	MakeRptCmt	(0X422FDA,	"jumptable 00422F80 case 5");
	MakeCode	(0X422FDA);
	MakeRptCmt	(0X422FEC,	"jumptable 00422F80 case 7");
	MakeCode	(0X422FEC);
	MakeRptCmt	(0X422FFE,	"jumptable 00422F80 case 8");
	MakeCode	(0X422FFE);
	MakeCode	(x=0X423005);
	OpHex		(x,	1);
	MakeRptCmt	(0X423017,	"jumptable 00422F80 case 9");
	MakeCode	(0X423017);
	MakeComm	(0X423024,	"_DWORD");
	MakeCode	(x=0X42302A);
	OpHex		(x,	1);
	MakeRptCmt	(0X423037,	"jumptable 00422F80 case 10");
	MakeCode	(0X423037);
	MakeCode	(x=0X42303E);
	OpHex		(x,	1);
	MakeRptCmt	(0X423057,	"jumptable 00422F80 case 11");
	MakeCode	(0X423057);
	MakeCode	(x=0X42305E);
	OpHex		(x,	1);
	MakeRptCmt	(0X423070,	"jumptable 00422F80 case 12");
	MakeCode	(0X423070);
	MakeRptCmt	(0X423082,	"jumptable 00422F80 case 13");
	MakeCode	(0X423082);
	MakeRptCmt	(0X423094,	"jumptable 00422F80 case 14");
	MakeCode	(0X423094);
	MakeRptCmt	(0X4230A6,	"jumptable 00422F80 case 15");
	MakeCode	(0X4230A6);
	MakeRptCmt	(0X4230B8,	"jumptable 00422F80 case 16");
	MakeCode	(0X4230B8);
	MakeRptCmt	(0X4230C5,	"jumptable 00422F80 case 17");
	MakeCode	(0X4230C5);
	MakeRptCmt	(0X4230CA,	"jumptable 00422F80 case 18");
	MakeCode	(0X4230CA);
	MakeRptCmt	(0X4230DB,	"default\njumptable 00422F80 case 6");
	MakeComm	(0X4230DC,	"jump table for switch statement");
	MakeDword	(x=0X4230DC);
	MakeArray	(x,	0X13);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X423128,	0X8);
	MakeCode	(0X423130);
	MakeName	(0X423130,	"SelectNewUnitIfClicked");
	MakeComm	(0X423166,	"zpos");
	MakeComm	(0X423167,	"xpos");
	MakeComm	(0X423168,	"ypos");
	MakeCode	(x=0X42316E);
	OpHex		(x,	1);
	MakeCode	(x=0X42318E);
	OpHex		(x,	1);
	MakeCode	(0X42319B);
	MakeArray	(0X42319C,	0X4);
	MakeCode	(0X4231A0);
	MakeName	(0X4231A0,	"Tac_HandleMouseClicks");
	MakeCode	(x=0X4231A9);
	OpHex		(x,	1);
	MakeCode	(0X4231BC);
	MakeComm	(0X423236,	"x2");
	MakeComm	(0X423237,	"y2");
	MakeComm	(0X42323C,	"x1");
	MakeComm	(0X42323D,	"y1");
	MakeCode	(x=0X423249);
	OpHex		(x,	1);
	MakeCode	(x=0X42324C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423264);
	OpHex		(x,	1);
	MakeComm	(0X4232C2,	"zpos");
	MakeComm	(0X4232CC,	"xpos");
	MakeComm	(0X4232DB,	"ypos");
	MakeCode	(x=0X4232E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4232ED);
	OpStkvar	(x,	1);
	MakeComm	(0X4232FA,	"orientation");
	MakeComm	(0X4232FB,	"pUnitPos");
	MakeCode	(x=0X423301);
	OpHex		(x,	1);
	MakeComm	(0X423333,	"zpos");
	MakeComm	(0X423341,	"xpos");
	MakeComm	(0X423342,	"ypos");
	MakeCode	(x=0X423348);
	OpHex		(x,	1);
	MakeCode	(x=0X423379);
	OpHex		(x,	1);
	MakeCode	(0X423396);
	MakeComm	(0X4233B8,	"zpos");
	MakeComm	(0X4233B9,	"xpos");
	MakeComm	(0X4233BA,	"ypos");
	MakeCode	(x=0X4233C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4233C9);
	OpHex		(x,	1);
	MakeCode	(0X4233D8);
	MakeArray	(0X4233E3,	0XD);
	MakeCode	(0X4233F0);
	MakeName	(0X4233F0,	"CheckIfClickedOnUnit");
	MakeCode	(x=0X4233F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4233F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4233FD);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X423403);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423412);
	OpHex		(x,	1);
	MakeCode	(0X42344D);
	MakeCode	(0X42346B);
	MakeArray	(0X42349D,	0X3);
	MakeCode	(x=0X4234A0);
	OpStkvar	(x,	1);
	MakeName	(0X4234A0,	"SetCurrentUnit");
	MakeCode	(x=0X4234C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4234CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4234CE);
	OpHex		(x,	1);
	MakeCode	(0X423529);
	MakeArray	(0X42352A,	0X6);
	MakeCode	(x=0X423530);
	OpHex		(x,	1);
	MakeName	(0X423530,	"MoveUnitTo");
	MakeCode	(x=0X42354E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423552);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423586);
	OpHex		(x,	1);
	MakeCode	(x=0X423589);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X423597);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4235AE);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4235B6);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4235CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4235D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4235D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4235E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4235E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4235F0);
	OpHex		(x,	1);
	MakeCode	(x=0X423603);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X423613);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42361E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X423630);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42363E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4236E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4236FE);
	OpHex		(x,	1);
	MakeCode	(x=0X42371C);
	OpHex		(x,	1);
	MakeComm	(0X423757,	"zpos");
	MakeComm	(0X423758,	"ypos");
	MakeComm	(0X423759,	"xpos");
	MakeCode	(x=0X423761);
	OpHex		(x,	1);
	MakeCode	(x=0X42376F);
	OpHex		(x,	1);
	MakeComm	(0X423798,	"pUnitPos");
	MakeComm	(0X42379F,	"zpos");
	MakeComm	(0X4237A0,	"xpos");
	MakeComm	(0X4237A1,	"ypos");
	MakeCode	(x=0X4237A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4237B8);
	OpHex		(x,	1);
	MakeComm	(0X4237D6,	"pUnitPos");
	MakeComm	(0X4237D9,	"zpos");
	MakeComm	(0X4237DA,	"xpos");
	MakeComm	(0X4237DB,	"ypos");
	MakeCode	(x=0X4237E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4237E9);
	OpStkvar	(x,	0);
	MakeComm	(0X423807,	"pUnitPos");
	MakeComm	(0X423808,	"zpos");
	MakeComm	(0X42380B,	"xpos");
	MakeComm	(0X42380C,	"ypos");
	MakeCode	(x=0X423812);
	OpHex		(x,	1);
	MakeCode	(x=0X42381A);
	OpStkvar	(x,	0);
	MakeComm	(0X423838,	"pUnitPos");
	MakeComm	(0X42383B,	"zpos");
	MakeComm	(0X42383E,	"xpos");
	MakeComm	(0X42383F,	"ypos");
	MakeCode	(x=0X423845);
	OpHex		(x,	1);
	MakeCode	(x=0X423851);
	OpStkvar	(x,	0);
	MakeComm	(0X423874,	"zpos");
	MakeComm	(0X423875,	"ypos");
	MakeComm	(0X423876,	"xpos");
	MakeCode	(x=0X42387E);
	OpHex		(x,	1);
	MakeCode	(x=0X42388C);
	OpHex		(x,	1);
	MakeCode	(x=0X4238A0);
	OpStkvar	(x,	0);
	MakeComm	(0X4238DD,	"pUnitPos");
	MakeComm	(0X4238E4,	"zpos");
	MakeComm	(0X4238E5,	"xpos");
	MakeComm	(0X4238E6,	"ypos");
	MakeCode	(x=0X4238EC);
	OpHex		(x,	1);
	MakeCode	(x=0X423935);
	OpHex		(x,	1);
	MakeCode	(x=0X423946);
	OpHex		(x,	1);
	MakeComm	(0X423963,	"pUnitPos");
	MakeComm	(0X42396A,	"zpos");
	MakeComm	(0X42396B,	"xpos");
	MakeComm	(0X42396C,	"ypos");
	MakeCode	(x=0X423972);
	OpHex		(x,	1);
	MakeCode	(x=0X4239BE);
	OpHex		(x,	1);
	MakeComm	(0X4239E0,	"pUnitPos");
	MakeComm	(0X4239E8,	"zpos");
	MakeComm	(0X4239EB,	"xpos");
	MakeComm	(0X4239EC,	"ypos");
	MakeCode	(x=0X4239F2);
	OpHex		(x,	1);
	MakeCode	(x=0X423A3E);
	OpHex		(x,	1);
	MakeComm	(0X423A60,	"pUnitPos");
	MakeComm	(0X423A6A,	"zpos");
	MakeComm	(0X423A6D,	"xpos");
	MakeComm	(0X423A6E,	"ypos");
	MakeCode	(x=0X423A74);
	OpHex		(x,	1);
	MakeCode	(x=0X423AC4);
	OpHex		(x,	1);
	MakeComm	(0X423B0E,	"zpos");
	MakeComm	(0X423B0F,	"xpos");
	MakeComm	(0X423B10,	"ypos");
	MakeCode	(x=0X423B16);
	OpHex		(x,	1);
	MakeComm	(0X423B57,	"zpos");
	MakeComm	(0X423B58,	"ypos");
	MakeComm	(0X423B59,	"xpos");
	MakeCode	(x=0X423B61);
	OpHex		(x,	1);
	MakeCode	(x=0X423B6F);
	OpHex		(x,	1);
	MakeCode	(x=0X423B76);
	OpHex		(x,	1);
	MakeCode	(x=0X423B84);
	OpHex		(x,	1);
	MakeCode	(x=0X423B8C);
	OpHex		(x,	1);
	MakeComm	(0X423BB8,	"pUnitPos");
	MakeComm	(0X423BBF,	"zpos");
	MakeComm	(0X423BC0,	"xpos");
	MakeComm	(0X423BC1,	"ypos");
	MakeCode	(x=0X423BC7);
	OpHex		(x,	1);
	MakeCode	(x=0X423BD8);
	OpHex		(x,	1);
	MakeComm	(0X423BF5,	"pUnitPos");
	MakeComm	(0X423BFE,	"zpos");
	MakeComm	(0X423BFF,	"xpos");
	MakeComm	(0X423C00,	"ypos");
	MakeCode	(x=0X423C06);
	OpHex		(x,	1);
	MakeComm	(0X423C28,	"pUnitPos");
	MakeComm	(0X423C34,	"zpos");
	MakeComm	(0X423C35,	"xpos");
	MakeComm	(0X423C36,	"ypos");
	MakeCode	(x=0X423C3C);
	OpHex		(x,	1);
	MakeComm	(0X423C5E,	"pUnitPos");
	MakeComm	(0X423C6A,	"zpos");
	MakeComm	(0X423C6D,	"xpos");
	MakeComm	(0X423C6E,	"ypos");
	MakeCode	(x=0X423C74);
	OpHex		(x,	1);
	MakeComm	(0X423CB9,	"pUnitRef");
	MakeComm	(0X423CBA,	"TUs");
	MakeCode	(x=0X423CC0);
	OpHex		(x,	1);
	MakeCode	(0X423CC5);
	MakeComm	(0X423D08,	"orientation");
	MakeComm	(0X423D09,	"pUnitPos");
	MakeCode	(x=0X423D18);
	OpHex		(x,	1);
	MakeCode	(x=0X423D2F);
	OpStkvar	(x,	0);
	MakeComm	(0X423D4A,	"x2");
	MakeComm	(0X423D52,	"y2");
	MakeComm	(0X423D53,	"x1");
	MakeComm	(0X423D54,	"y1");
	MakeCode	(x=0X423D94);
	OpHex		(x,	1);
	MakeCode	(x=0X423DAC);
	OpStkvar	(x,	0);
	MakeComm	(0X423DB4,	"doorType");
	MakeComm	(0X423DD4,	"pUnitPos");
	MakeComm	(0X423DD5,	"zpos");
	MakeComm	(0X423DD6,	"xpos");
	MakeComm	(0X423DD7,	"ypos");
	MakeCode	(x=0X423DDD);
	OpHex		(x,	1);
	MakeCode	(x=0X423DEE);
	OpHex		(x,	1);
	MakeComm	(0X423E0B,	"pUnitPos");
	MakeComm	(0X423E0C,	"zpos");
	MakeComm	(0X423E0D,	"xpos");
	MakeComm	(0X423E0E,	"ypos");
	MakeCode	(x=0X423E14);
	OpHex		(x,	1);
	MakeComm	(0X423E36,	"pUnitPos");
	MakeComm	(0X423E37,	"zpos");
	MakeComm	(0X423E3A,	"xpos");
	MakeComm	(0X423E3B,	"ypos");
	MakeCode	(x=0X423E41);
	OpHex		(x,	1);
	MakeComm	(0X423E63,	"pUnitPos");
	MakeComm	(0X423E66,	"zpos");
	MakeComm	(0X423E69,	"xpos");
	MakeComm	(0X423E6A,	"ypos");
	MakeCode	(x=0X423E70);
	OpHex		(x,	1);
	MakeCode	(x=0X423ECE);
	OpHex		(x,	1);
	MakeCode	(x=0X423F0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423F20);
	OpStkvar	(x,	0);
	MakeCode	(0X423F41);
	MakeCode	(0X423F48);
	MakeCode	(x=0X423F56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423F6E);
	OpStkvar	(x,	0);
	MakeComm	(0X423F9B,	"zpos");
	MakeComm	(0X423F9C,	"xpos");
	MakeComm	(0X423F9D,	"ypos");
	MakeCode	(x=0X423FA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X423FCF);
	OpStkvar	(x,	0);
	MakeComm	(0X423FE4,	"distance");
	MakeComm	(0X423FF2,	"orientation");
	MakeComm	(0X423FFA,	"zpos");
	MakeComm	(0X423FFB,	"ypos");
	MakeComm	(0X423FFC,	"xpos");
	MakeCode	(x=0X424002);
	OpHex		(x,	1);
	MakeCode	(x=0X424025);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424039);
	OpStkvar	(x,	1);
	MakeCode	(0X424044);
	MakeCode	(x=0X42405C);
	OpHex		(x,	1);
	MakeComm	(0X424091,	"dst");
	MakeComm	(0X424092,	"src");
	MakeComm	(0X4240A9,	"start");
	MakeComm	(0X4240AA,	"color");
	MakeComm	(0X4240AC,	"number");
	MakeCode	(x=0X4240CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4240D5);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4240DC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X424104);
	OpHex		(x,	1);
	MakeCode	(x=0X42411D);
	OpHex		(x,	1);
	MakeComm	(0X424164,	"dst");
	MakeComm	(0X424165,	"src");
	MakeComm	(0X42417E,	"start");
	MakeComm	(0X42417F,	"color");
	MakeComm	(0X424181,	"number");
	MakeCode	(x=0X424187);
	OpHex		(x,	1);
	MakeCode	(x=0X424195);
	OpHex		(x,	1);
	MakeComm	(0X4241AF,	"icon");
	MakeComm	(0X4241B6,	"dst");
	MakeCode	(x=0X4241BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4241D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4241EE);
	OpHex		(x,	1);
	MakeArray	(0X4241F2,	0XE);
	MakeCode	(x=0X424200);
	OpHex		(x,	1);
	MakeCode	(x=0X424209);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424217);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42421F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424225);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424230);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424234);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42423C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424240);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424244);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424254);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42425C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424265);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42426C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424293);
	OpHex		(x,	1);
	MakeCode	(0X424297);
	MakeCode	(x=0X4242AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4242B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4242C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4242D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4242DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4242EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4242F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424305);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424323);
	OpHex		(x,	1);
	MakeCode	(0X424327);
	MakeCode	(x=0X424331);
	OpHex		(x,	1);
	MakeArray	(0X424335,	0XB);
	MakeCode	(x=0X424340);
	OpHex		(x,	1);
	MakeCode	(x=0X42434E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42436D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424378);
	OpHex		(x,	1);
	MakeCode	(x=0X424395);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42439E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4243B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4243C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4243CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4243D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4243E7);
	OpHex		(x,	1);
	MakeArray	(0X4243EB,	0X5);
	MakeCode	(0X4243F0);
	MakeName	(0X4243F0,	"OpenFacingDoor");
	MakeCode	(x=0X4243F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42441F);
	OpHex		(x,	1);
	MakeCode	(x=0X42448A);
	OpHex		(x,	1);
	MakeComm	(0X424494,	"zpos");
	MakeComm	(0X424495,	"ypos");
	MakeComm	(0X424496,	"xpos");
	MakeCode	(x=0X4244A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4244B9);
	OpHex		(x,	1);
	MakeCode	(0X4244E6);
	MakeCode	(x=0X4244ED);
	OpHex		(x,	1);
	MakeComm	(0X42455A,	"zpos");
	MakeComm	(0X42455C,	"ypos");
	MakeComm	(0X42455D,	"xpos");
	MakeCode	(x=0X42456A);
	OpHex		(x,	1);
	MakeCode	(x=0X424572);
	OpHex		(x,	1);
	MakeCode	(0X424598);
	MakeCode	(x=0X4245A1);
	OpHex		(x,	1);
	MakeCode	(0X4245BF);
	MakeCode	(0X4245EA);
	MakeComm	(0X424600,	"zpos");
	MakeComm	(0X424601,	"ypos");
	MakeComm	(0X424602,	"xpos");
	MakeCode	(x=0X424616);
	OpHex		(x,	1);
	MakeCode	(x=0X424623);
	OpHex		(x,	1);
	MakeCode	(0X424657);
	MakeCode	(0X424666);
	MakeComm	(0X424681,	"zpos");
	MakeComm	(0X424682,	"ypos");
	MakeComm	(0X424683,	"xpos");
	MakeCode	(x=0X424697);
	OpHex		(x,	1);
	MakeCode	(x=0X42469F);
	OpHex		(x,	1);
	MakeCode	(0X4246CB);
	MakeCode	(x=0X4246DA);
	OpHex		(x,	1);
	MakeCode	(0X42470B);
	MakeComm	(0X42472F,	"zpos");
	MakeComm	(0X424730,	"ypos");
	MakeComm	(0X424731,	"xpos");
	MakeCode	(x=0X424743);
	OpHex		(x,	1);
	MakeCode	(x=0X42474D);
	OpHex		(x,	1);
	MakeCode	(0X42477C);
	MakeCode	(0X424796);
	MakeComm	(0X4247BC,	"zpos");
	MakeComm	(0X4247BD,	"ypos");
	MakeComm	(0X4247BE,	"xpos");
	MakeCode	(x=0X4247D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4247DA);
	OpHex		(x,	1);
	MakeComm	(0X42484D,	"zpos");
	MakeComm	(0X42484E,	"ypos");
	MakeComm	(0X42484F,	"xpos");
	MakeCode	(x=0X424860);
	OpHex		(x,	1);
	MakeCode	(x=0X424867);
	OpHex		(x,	1);
	MakeCode	(x=0X42488A);
	OpHex		(x,	1);
	MakeComm	(0X4248B4,	"zpos");
	MakeComm	(0X4248B5,	"ypos");
	MakeComm	(0X4248B6,	"xpos");
	MakeCode	(x=0X4248C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4248CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4248F1);
	OpHex		(x,	1);
	MakeComm	(0X42491F,	"zpos");
	MakeComm	(0X424920,	"ypos");
	MakeComm	(0X424921,	"xpos");
	MakeCode	(x=0X424932);
	OpHex		(x,	1);
	MakeCode	(x=0X424939);
	OpHex		(x,	1);
	MakeCode	(x=0X42495C);
	OpHex		(x,	1);
	MakeCode	(0X42496E);
	MakeCode	(x=0X4249B2);
	OpHex		(x,	1);
	MakeCode	(0X4249BA);
	MakeCode	(x=0X4249CD);
	OpHex		(x,	1);
	MakeCode	(x=0X424A25);
	OpHex		(x,	1);
	MakeCode	(x=0X424A33);
	OpHex		(x,	1);
	MakeCode	(0X424A49);
	MakeArray	(0X424A5E,	0X2);
	MakeCode	(x=0X424A60);
	OpStkvar	(x,	1);
	MakeName	(0X424A60,	"GetRelativePositioning");
	MakeCode	(x=0X424A64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424A69);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424A6F);
	OpStkvar	(x,	1);
	MakeCode	(0X424A93);
	MakeCode	(0X424AA7);
	MakeCode	(0X424ABE);
	MakeCode	(0X424ACE);
	MakeCode	(0X424ADC);
	MakeCode	(0X424AEA);
	MakeArray	(0X424AFA,	0X6);
	MakeCode	(x=0X424B00);
	OpStkvar	(x,	1);
	MakeName	(0X424B00,	"TryChangeUnitOrientation");
	MakeCode	(x=0X424B04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424B17);
	OpHex		(x,	1);
	MakeCode	(x=0X424B1C);
	OpHex		(x,	1);
	MakeCode	(x=0X424B2D);
	OpHex		(x,	1);
	MakeCode	(x=0X424B33);
	OpHex		(x,	1);
	MakeCode	(x=0X424B3D);
	OpHex		(x,	1);
	MakeCode	(x=0X424B4B);
	OpHex		(x,	1);
	MakeComm	(0X424B81,	"pUnitRef");
	MakeComm	(0X424B82,	"TUs");
	MakeCode	(x=0X424B89);
	OpHex		(x,	1);
	MakeComm	(0X424BD9,	"distance");
	MakeComm	(0X424BE6,	"orientation");
	MakeComm	(0X424BEE,	"zpos");
	MakeComm	(0X424BEF,	"ypos");
	MakeComm	(0X424BF0,	"xpos");
	MakeCode	(x=0X424BF6);
	OpHex		(x,	1);
	MakeCode	(0X424BFB);
	MakeCode	(x=0X424C4B);
	OpHex		(x,	1);
	MakeCode	(x=0X424C4E);
	OpStkvar	(x,	1);
	MakeComm	(0X424C69,	"dst");
	MakeComm	(0X424C6A,	"src");
	MakeCode	(x=0X424C70);
	OpHex		(x,	1);
	MakeComm	(0X424C8D,	"start");
	MakeComm	(0X424C8E,	"color");
	MakeComm	(0X424C90,	"number");
	MakeCode	(x=0X424C96);
	OpHex		(x,	1);
	MakeComm	(0X424CB2,	"icon");
	MakeComm	(0X424CB9,	"dst");
	MakeCode	(x=0X424CBF);
	OpHex		(x,	1);
	MakeCode	(x=0X424CD0);
	OpHex		(x,	1);
	MakeCode	(x=0X424CE5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424CE9);
	OpStkvar	(x,	0);
	MakeComm	(0X424CF5,	"zpos");
	MakeComm	(0X424CF6,	"ypos");
	MakeComm	(0X424CF7,	"xpos");
	MakeCode	(x=0X424D07);
	OpHex		(x,	1);
	MakeCode	(x=0X424D0E);
	OpHex		(x,	1);
	MakeCode	(x=0X424D25);
	OpHex		(x,	1);
	MakeCode	(x=0X424D52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424D56);
	OpStkvar	(x,	1);
	MakeCode	(0X424D5C);
	MakeComm	(0X424D88,	"zpos");
	MakeComm	(0X424D8F,	"ypos");
	MakeComm	(0X424D90,	"xpos");
	MakeCode	(x=0X424D9A);
	OpHex		(x,	1);
	MakeCode	(x=0X424DA1);
	OpHex		(x,	1);
	MakeCode	(x=0X424DB4);
	OpHex		(x,	1);
	MakeCode	(x=0X424DBB);
	OpHex		(x,	1);
	MakeCode	(x=0X424DF2);
	OpHex		(x,	1);
	MakeCode	(x=0X424E0C);
	OpHex		(x,	1);
	MakeCode	(x=0X424E67);
	OpHex		(x,	1);
	MakeCode	(x=0X424E6E);
	OpHex		(x,	1);
	MakeCode	(x=0X424E9E);
	OpHex		(x,	1);
	MakeComm	(0X424EF6,	"dst");
	MakeComm	(0X424EF7,	"src");
	MakeCode	(x=0X424F02);
	OpHex		(x,	1);
	MakeComm	(0X424F1C,	"start");
	MakeComm	(0X424F1D,	"color");
	MakeComm	(0X424F1F,	"number");
	MakeCode	(x=0X424F25);
	OpHex		(x,	1);
	MakeCode	(x=0X424F3A);
	OpHex		(x,	1);
	MakeCode	(x=0X424F4F);
	OpHex		(x,	1);
	MakeCode	(x=0X424F5E);
	OpHex		(x,	1);
	MakeCode	(0X424F62);
	MakeCode	(x=0X424F81);
	OpHex		(x,	1);
	MakeCode	(x=0X424F8B);
	OpHex		(x,	1);
	MakeCode	(x=0X424F8F);
	OpHex		(x,	1);
	MakeCode	(x=0X424F99);
	OpHex		(x,	1);
	MakeArray	(0X424F9D,	0X3);
	MakeCode	(x=0X424FA0);
	OpHex		(x,	1);
	MakeCode	(x=0X424FA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X424FC4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424FC8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X424FD4);
	OpHex		(x,	1);
	MakeComm	(0X424FDF,	"xpos");
	MakeComm	(0X424FE4,	"ypos");
	MakeCode	(x=0X424FEA);
	OpHex		(x,	1);
	MakeCode	(x=0X424FFE);
	OpHex		(x,	1);
	MakeCode	(x=0X425040);
	OpHex		(x,	1);
	MakeComm	(0X425086,	"a1");
	MakeCode	(x=0X42508D);
	OpStkvar	(x,	1);
	MakeComm	(0X42509F,	"zpos");
	MakeComm	(0X4250A0,	"xpos");
	MakeComm	(0X4250A1,	"ypos");
	MakeCode	(x=0X4250C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4250C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4250CA);
	OpHex		(x,	1);
	MakeCode	(0X4250EF);
	MakeCode	(x=0X425153);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425159);
	OpStkvar	(x,	0);
	MakeCode	(0X425187);
	MakeCode	(x=0X4251DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4251EB);
	OpHex		(x,	1);
	MakeCode	(x=0X425212);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425217);
	OpHex		(x,	1);
	MakeCode	(x=0X42521A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425225);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425233);
	OpHex		(x,	1);
	MakeArray	(0X425237,	0X9);
	MakeCode	(0X425240);
	MakeCode	(x=0X425256);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42525A);
	OpStkvar	(x,	1);
	MakeComm	(0X425260,	"zpos");
	MakeComm	(0X425261,	"ypos");
	MakeComm	(0X425262,	"xpos");
	MakeCode	(x=0X42526A);
	OpHex		(x,	1);
	MakeCode	(x=0X425278);
	OpHex		(x,	1);
	MakeCode	(x=0X42527F);
	OpHex		(x,	1);
	MakeCode	(x=0X42528D);
	OpHex		(x,	1);
	MakeCode	(x=0X425295);
	OpHex		(x,	1);
	MakeCode	(x=0X4252D2);
	OpHex		(x,	1);
	MakeComm	(0X425356,	"dst");
	MakeComm	(0X425357,	"src");
	MakeCode	(x=0X425362);
	OpHex		(x,	1);
	MakeComm	(0X42537B,	"start");
	MakeComm	(0X42537C,	"color");
	MakeComm	(0X42537E,	"number");
	MakeCode	(x=0X425384);
	OpHex		(x,	1);
	MakeArray	(0X425394,	0XC);
	MakeCode	(x=0X4253A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4253B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4253B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4253B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4253C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4253D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4253D6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4253E8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X425408);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425419);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42541E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42542D);
	OpHex		(x,	1);
	MakeCode	(0X425462);
	MakeCode	(x=0X4254C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4254D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4254E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4254F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4254FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425506);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42551B);
	OpHex		(x,	1);
	MakeCode	(x=0X425525);
	OpHex		(x,	1);
	MakeCode	(x=0X425529);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425550);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X425555);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425577);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425583);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425594);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4255CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4255D5);
	OpHex		(x,	1);
	MakeCode	(x=0X425620);
	OpHex		(x,	1);
	MakeCode	(0X425630);
	MakeCode	(x=0X42567E);
	OpHex		(x,	1);
	MakeCode	(x=0X425683);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425687);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42568D);
	OpStkvar	(x,	0);
	MakeCode	(0X42569B);
	MakeCode	(x=0X4256A4);
	OpStkvar	(x,	1);
	MakeCode	(0X4256B0);
	MakeCode	(x=0X4256B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4256D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4256EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425704);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425708);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42570C);
	OpStkvar	(x,	1);
	MakeComm	(0X425710,	"zpos");
	MakeComm	(0X425711,	"ypos");
	MakeComm	(0X425712,	"xpos");
	MakeCode	(x=0X42571B);
	OpHex		(x,	1);
	MakeCode	(x=0X425722);
	OpHex		(x,	1);
	MakeCode	(x=0X425729);
	OpHex		(x,	1);
	MakeComm	(0X42573B,	"zpos");
	MakeComm	(0X42573C,	"ypos");
	MakeComm	(0X42573D,	"xpos");
	MakeCode	(x=0X425745);
	OpHex		(x,	1);
	MakeCode	(x=0X425753);
	OpHex		(x,	1);
	MakeCode	(x=0X42575A);
	OpHex		(x,	1);
	MakeCode	(x=0X425768);
	OpHex		(x,	1);
	MakeCode	(x=0X425770);
	OpHex		(x,	1);
	MakeCode	(x=0X425783);
	OpHex		(x,	1);
	MakeComm	(0X425786,	"zpos");
	MakeComm	(0X425787,	"ypos");
	MakeComm	(0X425788,	"xpos");
	MakeCode	(x=0X425791);
	OpHex		(x,	1);
	MakeCode	(x=0X425798);
	OpHex		(x,	1);
	MakeCode	(x=0X4257A0);
	OpHex		(x,	1);
	MakeCode	(0X4257AE);
	MakeCode	(x=0X4257B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4257D5);
	OpHex		(x,	1);
	MakeComm	(0X4257E8,	"zpos");
	MakeComm	(0X4257E9,	"ypos");
	MakeComm	(0X4257EA,	"xpos");
	MakeCode	(x=0X4257F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4257FA);
	OpHex		(x,	1);
	MakeCode	(x=0X425802);
	OpHex		(x,	1);
	MakeCode	(0X425809);
	MakeCode	(x=0X425811);
	OpHex		(x,	1);
	MakeCode	(0X425836);
	MakeArray	(0X42583D,	0X3);
	MakeCode	(x=0X425840);
	OpHex		(x,	1);
	MakeCode	(x=0X425843);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425847);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42584B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425853);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425859);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42585E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425867);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425870);
	OpHex		(x,	1);
	MakeCode	(x=0X425873);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X425895);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42589B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4258A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4258B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4258B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4258D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4258D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4258DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4258EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4258F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4258F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425900);
	OpStkvar	(x,	0);
	MakeCode	(0X42590A);
	MakeCode	(x=0X425931);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42595A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42596E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425972);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425977);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42597C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425982);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425986);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42598A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425990);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42599C);
	OpHex		(x,	1);
	MakeCode	(x=0X4259A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4259A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4259AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4259B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4259C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4259CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4259CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4259D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4259D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4259DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4259E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4259EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4259F4);
	OpHex		(x,	1);
	MakeCode	(x=0X425A00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425A04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425A08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425A0E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425A12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425A24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425A40);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425A4C);
	OpHex		(x,	1);
	MakeCode	(0X425A50);
	MakeCode	(x=0X425A51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425A57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425A5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425A65);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X425A9F);
	MakeArray	(0X425AA9,	0X7);
	MakeCode	(x=0X425AB0);
	OpHex		(x,	1);
	MakeCode	(x=0X425ABE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425AC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425ACA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425ACE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425AD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425AD8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425ADC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425AE5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425AE9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425AED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425AFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425AFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425B02);
	OpHex		(x,	1);
	MakeCode	(x=0X425B05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425B0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425B13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425B1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425B23);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425B33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425B3A);
	OpStkvar	(x,	1);
	MakeCode	(0X425B49);
	MakeCode	(x=0X425B62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425B66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425B71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425B75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425B79);
	OpHex		(x,	1);
	MakeComm	(0X425B7C,	"x2");
	MakeComm	(0X425B7D,	"y2");
	MakeComm	(0X425B7E,	"x1");
	MakeComm	(0X425B7F,	"y1");
	MakeCode	(x=0X425B85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425B89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425B92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425B9D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425BA6);
	OpHex		(x,	1);
	MakeCode	(x=0X425BB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425BBA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425BC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425BC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425BCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425BD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425BED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425BF3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425C13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425C17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425C26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425C2C);
	OpHex		(x,	1);
	MakeCode	(x=0X425C33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425C37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425C3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425C3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425C46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425C4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425C69);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425C72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425C76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425C8B);
	OpHex		(x,	1);
	MakeCode	(0X425C8F);
	MakeCode	(x=0X425C95);
	OpHex		(x,	1);
	MakeArray	(0X425C99,	0X7);
	MakeCode	(0X425CA0);
	MakeCode	(x=0X425CA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425CA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425CA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425CB4);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X425CC0);
	OpHex		(x,	1);
	MakeCode	(x=0X425CC3);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X425CC8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425D0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425D12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425D18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425D24);
	OpHex		(x,	1);
	MakeCode	(x=0X425D29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425D2D);
	OpStkvar	(x,	1);
	MakeComm	(0X425D35,	"y2");
	MakeComm	(0X425D3A,	"x2");
	MakeComm	(0X425D3B,	"y1");
	MakeComm	(0X425D3C,	"x1");
	MakeCode	(x=0X425D4A);
	OpHex		(x,	1);
	MakeCode	(x=0X425D54);
	OpStkvar	(x,	1);
	MakeCode	(0X425D6E);
	MakeCode	(x=0X425D71);
	OpStkvar	(x,	1);
	MakeCode	(0X425D8A);
	MakeCode	(x=0X425D8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425D9A);
	OpStkvar	(x,	0);
	MakeCode	(0X425DB0);
	MakeName	(0X425DB0,	"IsUnitPosLocatedAt");
	MakeCode	(x=0X425DB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425DB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425DC1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X425DC6);
	OpHex		(x,	1);
	MakeCode	(x=0X425DD1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425DDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425DED);
	OpHex		(x,	1);
	MakeCode	(0X425E08);
	MakeArray	(0X425E11,	0XF);
	MakeCode	(0X425E20);
	MakeCode	(x=0X425E21);
	OpStkvar	(x,	1);
	MakeComm	(0X425E2C,	"switch 8 cases ");
	MakeCode	(x=0X425E2F);
	OpStkvar	(x,	0);
	MakeComm	(0X425E4C,	"switch jump");
	MakeRptCmt	(0X425E53,	"jumptable 00425E4C case 0");
	MakeCode	(x=0X425E53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425E57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425E5B);
	OpStkvar	(x,	1);
	MakeComm	(0X425E5F,	"zpos");
	MakeComm	(0X425E60,	"ypos");
	MakeComm	(0X425E61,	"xpos");
	MakeCode	(x=0X425E6A);
	OpHex		(x,	1);
	MakeCode	(x=0X425E75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425E79);
	OpHex		(x,	1);
	MakeCode	(x=0X425E80);
	OpHex		(x,	1);
	MakeCode	(x=0X425E86);
	OpHex		(x,	1);
	MakeCode	(x=0X425E8B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X425E9F);
	OpStkvar	(x,	0);
	MakeCode	(0X425EA5);
	MakeRptCmt	(0X425EC0,	"jumptable 00425E4C case 1");
	MakeCode	(x=0X425EC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425EC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425EC8);
	OpStkvar	(x,	1);
	MakeComm	(0X425ECC,	"zpos");
	MakeComm	(0X425ECD,	"ypos");
	MakeComm	(0X425ECE,	"xpos");
	MakeCode	(x=0X425ED7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425EDB);
	OpHex		(x,	1);
	MakeCode	(x=0X425EE2);
	OpHex		(x,	1);
	MakeCode	(x=0X425EE9);
	OpHex		(x,	1);
	MakeCode	(x=0X425EF0);
	OpHex		(x,	1);
	MakeCode	(x=0X425F04);
	OpStkvar	(x,	0);
	MakeCode	(0X425F0E);
	MakeCode	(x=0X425F21);
	OpStkvar	(x,	0);
	MakeCode	(x=0X425F2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X425F2F);
	OpStkvar	(x,	1);
	MakeComm	(0X425F34,	"zpos");
	MakeComm	(0X425F35,	"ypos");
	MakeComm	(0X425F36,	"xpos");
	MakeCode	(x=0X425F3F);
	OpHex		(x,	1);
	MakeCode	(x=0X425F46);
	OpHex		(x,	1);
	MakeCode	(x=0X425F4E);
	OpHex		(x,	1);
	MakeCode	(x=0X425F55);
	OpHex		(x,	1);
	MakeCode	(x=0X425F6B);
	OpStkvar	(x,	0);
	MakeCode	(0X425F75);
	MakeCode	(x=0X425F88);
	OpHex		(x,	1);
	MakeCode	(x=0X425F90);
	OpHex		(x,	1);
	MakeCode	(x=0X425F97);
	OpHex		(x,	1);
	MakeCode	(x=0X425FAD);
	OpStkvar	(x,	0);
	MakeCode	(0X425FB7);
	MakeCode	(x=0X425FCA);
	OpHex		(x,	1);
	MakeCode	(x=0X425FD1);
	OpHex		(x,	1);
	MakeCode	(x=0X425FEA);
	OpHex		(x,	1);
	MakeCode	(x=0X425FF8);
	OpStkvar	(x,	0);
	MakeCode	(0X426002);
	MakeCode	(x=0X42600D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426011);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426015);
	OpStkvar	(x,	1);
	MakeComm	(0X426019,	"zpos");
	MakeComm	(0X42601A,	"ypos");
	MakeComm	(0X42601B,	"xpos");
	MakeCode	(x=0X426024);
	OpHex		(x,	1);
	MakeCode	(x=0X42602B);
	OpHex		(x,	1);
	MakeCode	(x=0X426032);
	OpHex		(x,	1);
	MakeCode	(x=0X426039);
	OpHex		(x,	1);
	MakeCode	(x=0X42604D);
	OpStkvar	(x,	0);
	MakeCode	(0X426057);
	MakeCode	(x=0X42606A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426072);
	OpStkvar	(x,	1);
	MakeComm	(0X426077,	"zpos");
	MakeComm	(0X426078,	"ypos");
	MakeComm	(0X426079,	"xpos");
	MakeCode	(x=0X42607F);
	OpHex		(x,	1);
	MakeRptCmt	(0X426087,	"jumptable 00425E4C case 2");
	MakeCode	(x=0X426087);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42608B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42608F);
	OpStkvar	(x,	1);
	MakeComm	(0X426093,	"zpos");
	MakeComm	(0X426094,	"ypos");
	MakeComm	(0X426095,	"xpos");
	MakeCode	(x=0X42609E);
	OpHex		(x,	1);
	MakeRptCmt	(0X4260A6,	"jumptable 00425E4C case 3");
	MakeCode	(x=0X4260A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4260AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4260AE);
	OpStkvar	(x,	1);
	MakeComm	(0X4260B2,	"zpos");
	MakeComm	(0X4260B6,	"ypos");
	MakeComm	(0X4260B7,	"xpos");
	MakeCode	(x=0X4260C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4260C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4260CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4260D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4260DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4260F0);
	OpStkvar	(x,	0);
	MakeCode	(0X4260FA);
	MakeCode	(x=0X42610D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426117);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426122);
	OpHex		(x,	1);
	MakeCode	(x=0X426129);
	OpHex		(x,	1);
	MakeCode	(x=0X426142);
	OpHex		(x,	1);
	MakeCode	(x=0X426150);
	OpStkvar	(x,	0);
	MakeCode	(0X42615A);
	MakeCode	(x=0X426165);
	OpStkvar	(x,	1);
	MakeComm	(0X42616A,	"zpos");
	MakeComm	(0X42616B,	"ypos");
	MakeComm	(0X42616C,	"xpos");
	MakeCode	(x=0X426175);
	OpHex		(x,	1);
	MakeCode	(x=0X42617C);
	OpHex		(x,	1);
	MakeCode	(x=0X426184);
	OpHex		(x,	1);
	MakeCode	(x=0X42618B);
	OpHex		(x,	1);
	MakeCode	(x=0X4261A1);
	OpStkvar	(x,	0);
	MakeCode	(0X4261AB);
	MakeCode	(x=0X4261BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4261C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4261DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4261F1);
	OpStkvar	(x,	0);
	MakeCode	(0X4261F7);
	MakeCode	(x=0X426207);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42620B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42620F);
	OpStkvar	(x,	1);
	MakeComm	(0X426213,	"zpos");
	MakeComm	(0X426214,	"ypos");
	MakeComm	(0X426215,	"xpos");
	MakeCode	(x=0X42621E);
	OpHex		(x,	1);
	MakeCode	(x=0X426225);
	OpHex		(x,	1);
	MakeCode	(x=0X42622D);
	OpHex		(x,	1);
	MakeCode	(x=0X426234);
	OpHex		(x,	1);
	MakeCode	(x=0X42624A);
	OpStkvar	(x,	0);
	MakeCode	(0X426250);
	MakeCode	(x=0X426263);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426272);
	OpHex		(x,	1);
	MakeCode	(x=0X426277);
	OpHex		(x,	1);
	MakeCode	(x=0X42627F);
	OpHex		(x,	1);
	MakeCode	(x=0X426284);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X426296);
	OpStkvar	(x,	0);
	MakeCode	(0X42629C);
	MakeCode	(x=0X4262B3);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4262BC,	"jumptable 00425E4C case 4");
	MakeCode	(x=0X4262BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4262C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4262C4);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4262CF,	"jumptable 00425E4C case 5");
	MakeCode	(x=0X4262CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4262D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4262D7);
	OpStkvar	(x,	1);
	MakeComm	(0X4262DB,	"zpos");
	MakeComm	(0X4262DC,	"ypos");
	MakeComm	(0X4262DD,	"xpos");
	MakeCode	(x=0X4262E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4262EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4262F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4262F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4262FF);
	OpHex		(x,	1);
	MakeCode	(x=0X426313);
	OpStkvar	(x,	0);
	MakeCode	(0X42631D);
	MakeCode	(x=0X426330);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42633A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42633E);
	OpStkvar	(x,	1);
	MakeComm	(0X426345,	"zpos");
	MakeComm	(0X426346,	"ypos");
	MakeComm	(0X426347,	"xpos");
	MakeCode	(x=0X426350);
	OpHex		(x,	1);
	MakeCode	(x=0X426357);
	OpHex		(x,	1);
	MakeCode	(x=0X42635F);
	OpHex		(x,	1);
	MakeCode	(x=0X426366);
	OpHex		(x,	1);
	MakeCode	(x=0X42637C);
	OpStkvar	(x,	0);
	MakeCode	(0X426386);
	MakeCode	(x=0X426399);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4263A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4263B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4263B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4263CD);
	OpStkvar	(x,	0);
	MakeCode	(0X4263D7);
	MakeCode	(x=0X4263EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4263F1);
	OpHex		(x,	1);
	MakeCode	(x=0X42640A);
	OpHex		(x,	1);
	MakeCode	(x=0X426418);
	OpStkvar	(x,	0);
	MakeCode	(0X426422);
	MakeCode	(x=0X42642D);
	OpStkvar	(x,	1);
	MakeComm	(0X426432,	"zpos");
	MakeComm	(0X426433,	"ypos");
	MakeComm	(0X426434,	"xpos");
	MakeCode	(x=0X42643D);
	OpHex		(x,	1);
	MakeCode	(x=0X426444);
	OpHex		(x,	1);
	MakeCode	(x=0X42644B);
	OpHex		(x,	1);
	MakeCode	(x=0X426464);
	OpHex		(x,	1);
	MakeCode	(x=0X426471);
	OpStkvar	(x,	0);
	MakeCode	(0X42647B);
	MakeCode	(x=0X426487);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42648B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42648F);
	OpStkvar	(x,	1);
	MakeComm	(0X426493,	"zpos");
	MakeComm	(0X426494,	"ypos");
	MakeComm	(0X426495,	"xpos");
	MakeCode	(x=0X42649E);
	OpHex		(x,	1);
	MakeCode	(x=0X4264A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4264AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4264B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4264BB);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4264CD);
	OpStkvar	(x,	0);
	MakeCode	(0X4264D7);
	MakeCode	(x=0X4264ED);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X4264FA,	"jumptable 00425E4C case 6");
	MakeCode	(x=0X4264FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4264FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426502);
	OpStkvar	(x,	1);
	MakeComm	(0X426506,	"zpos");
	MakeComm	(0X426507,	"ypos");
	MakeComm	(0X426508,	"xpos");
	MakeCode	(x=0X426511);
	OpHex		(x,	1);
	MakeCode	(x=0X42651C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426520);
	OpHex		(x,	1);
	MakeCode	(x=0X426527);
	OpHex		(x,	1);
	MakeCode	(x=0X42652D);
	OpHex		(x,	1);
	MakeCode	(x=0X426532);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X426546);
	OpStkvar	(x,	0);
	MakeCode	(0X42654C);
	MakeRptCmt	(0X42657E,	"jumptable 00425E4C case 7");
	MakeCode	(x=0X42657E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426582);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426586);
	OpStkvar	(x,	1);
	MakeComm	(0X42658A,	"zpos");
	MakeComm	(0X42658B,	"ypos");
	MakeComm	(0X42658C,	"xpos");
	MakeCode	(x=0X426595);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426599);
	OpHex		(x,	1);
	MakeCode	(x=0X4265A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4265A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4265AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4265C5);
	OpStkvar	(x,	0);
	MakeCode	(0X4265CF);
	MakeCode	(x=0X4265E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4265EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4265F7);
	OpHex		(x,	1);
	MakeCode	(x=0X426600);
	OpHex		(x,	1);
	MakeCode	(x=0X426606);
	OpHex		(x,	1);
	MakeCode	(x=0X42660B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42661D);
	OpStkvar	(x,	0);
	MakeCode	(0X426627);
	MakeCode	(x=0X426639);
	OpStkvar	(x,	0);
	MakeComm	(0X42664B,	"zpos");
	MakeComm	(0X42664C,	"ypos");
	MakeComm	(0X42664D,	"xpos");
	MakeCode	(x=0X426656);
	OpHex		(x,	1);
	MakeCode	(x=0X42665D);
	OpHex		(x,	1);
	MakeCode	(x=0X426665);
	OpHex		(x,	1);
	MakeCode	(x=0X42666C);
	OpHex		(x,	1);
	MakeCode	(x=0X426682);
	OpStkvar	(x,	0);
	MakeCode	(0X42668C);
	MakeCode	(x=0X42669F);
	OpHex		(x,	1);
	MakeCode	(x=0X4266A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4266BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4266CD);
	OpStkvar	(x,	0);
	MakeCode	(0X4266D7);
	MakeCode	(x=0X4266E2);
	OpStkvar	(x,	1);
	MakeComm	(0X4266E7,	"zpos");
	MakeComm	(0X4266E8,	"ypos");
	MakeComm	(0X4266E9,	"xpos");
	MakeCode	(x=0X4266F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4266F9);
	OpHex		(x,	1);
	MakeCode	(x=0X426701);
	OpHex		(x,	1);
	MakeCode	(x=0X426708);
	OpHex		(x,	1);
	MakeCode	(x=0X42671E);
	OpStkvar	(x,	0);
	MakeCode	(0X426728);
	MakeCode	(x=0X42673B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42674A);
	OpHex		(x,	1);
	MakeCode	(x=0X426751);
	OpHex		(x,	1);
	MakeCode	(x=0X426768);
	OpHex		(x,	1);
	MakeCode	(x=0X426776);
	OpStkvar	(x,	0);
	MakeCode	(0X426780);
	MakeCode	(x=0X42678E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42679A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4267BA);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4267C1);
	OpHex		(x,	1);
	MakeCode	(0X4267EC);
	MakeRptCmt	(0X4267EE,	"default");
	MakeComm	(0X4267F8,	"jump table for switch statement");
	MakeDword	(x=0X4267F8);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X426818,	0X8);
	MakeCode	(x=0X426820);
	OpStkvar	(x,	1);
	MakeName	(0X426820,	"CheckIfCanMoveThereAndUpdateUsedTUs");
	MakeCode	(x=0X426824);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426828);
	OpStkvar	(x,	1);
	MakeComm	(0X42682D,	"zpos");
	MakeComm	(0X42682E,	"ypos");
	MakeComm	(0X42682F,	"xpos");
	MakeCode	(x=0X426839);
	OpHex		(x,	1);
	MakeCode	(x=0X426840);
	OpHex		(x,	1);
	MakeCode	(x=0X426845);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426849);
	OpHex		(x,	1);
	MakeCode	(x=0X42684F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X426866);
	MakeCode	(x=0X426878);
	OpHex		(x,	1);
	MakeCode	(x=0X42687F);
	OpHex		(x,	1);
	MakeCode	(x=0X426884);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42688B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X42689E);
	MakeCode	(0X4268B0);
	MakeCode	(x=0X4268B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4268B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4268BC);
	OpStkvar	(x,	1);
	MakeComm	(0X4268C0,	"zpos");
	MakeComm	(0X4268C1,	"ypos");
	MakeComm	(0X4268C2,	"xpos");
	MakeCode	(x=0X4268CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4268D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4268D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4268DA);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X4268E9,	"zpos");
	MakeComm	(0X4268EA,	"ypos");
	MakeComm	(0X4268EB,	"xpos");
	MakeCode	(x=0X4268F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4268FB);
	OpHex		(x,	1);
	MakeCode	(x=0X426903);
	OpHex		(x,	1);
	MakeCode	(0X426911);
	MakeCode	(x=0X426919);
	OpHex		(x,	1);
	MakeCode	(x=0X42692A);
	OpStkvar	(x,	1);
	MakeCode	(0X42695C);
	MakeCode	(0X42697A);
	MakeCode	(x=0X426981);
	OpHex		(x,	1);
	MakeCode	(x=0X426988);
	OpHex		(x,	1);
	MakeCode	(x=0X426996);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4269A1);
	OpStkvar	(x,	1);
	MakeArray	(0X4269C6,	0XA);
	MakeCode	(x=0X4269D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4269D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4269D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4269E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4269E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4269ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4269F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426A08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426A22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426A3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426A41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426A46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426A52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426A62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426A66);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426A6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426A6E);
	OpHex		(x,	1);
	MakeCode	(x=0X426A7B);
	OpStkvar	(x,	1);
	MakeComm	(0X426A7F,	"pUnitPos");
	MakeComm	(0X426A80,	"zpos");
	MakeComm	(0X426A81,	"xpos");
	MakeComm	(0X426A82,	"ypos");
	MakeCode	(x=0X426A88);
	OpHex		(x,	1);
	MakeCode	(x=0X426A8B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426A98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426A9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426AA0);
	OpStkvar	(x,	0);
	MakeComm	(0X426AA8,	"zpos");
	MakeComm	(0X426AA9,	"ypos");
	MakeComm	(0X426AAA,	"xpos");
	MakeCode	(x=0X426AB3);
	OpHex		(x,	1);
	MakeCode	(x=0X426ABA);
	OpHex		(x,	1);
	MakeCode	(x=0X426AC2);
	OpHex		(x,	1);
	MakeCode	(0X426AD0);
	MakeCode	(x=0X426AD8);
	OpHex		(x,	1);
	MakeCode	(x=0X426AEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426AEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426AF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426B08);
	OpHex		(x,	1);
	MakeCode	(x=0X426B0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426B0F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426B1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426B1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426B23);
	OpStkvar	(x,	1);
	MakeComm	(0X426B2A,	"movementType");
	MakeComm	(0X426B2B,	"zpos");
	MakeComm	(0X426B2C,	"ypos");
	MakeComm	(0X426B2D,	"xpos");
	MakeCode	(x=0X426B33);
	OpHex		(x,	1);
	MakeCode	(x=0X426B36);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426B43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426B4A);
	OpHex		(x,	1);
	MakeCode	(x=0X426B4E);
	OpHex		(x,	1);
	MakeComm	(0X426B52,	"zpos");
	MakeComm	(0X426B53,	"ypos");
	MakeComm	(0X426B54,	"xpos");
	MakeCode	(x=0X426B5D);
	OpHex		(x,	1);
	MakeCode	(x=0X426B64);
	OpHex		(x,	1);
	MakeCode	(x=0X426B6C);
	OpHex		(x,	1);
	MakeCode	(0X426B73);
	MakeCode	(x=0X426B7B);
	OpHex		(x,	1);
	MakeCode	(x=0X426B80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426B8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426B9B);
	OpHex		(x,	1);
	MakeCode	(x=0X426B9E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426BA2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426BAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426BBB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426BC8);
	OpHex		(x,	1);
	MakeComm	(0X426BD7,	"zpos");
	MakeComm	(0X426BD8,	"ypos");
	MakeComm	(0X426BD9,	"xpos");
	MakeCode	(x=0X426BE1);
	OpHex		(x,	1);
	MakeCode	(x=0X426BEA);
	OpHex		(x,	1);
	MakeComm	(0X426BFD,	"zpos");
	MakeComm	(0X426BFE,	"ypos");
	MakeComm	(0X426BFF,	"xpos");
	MakeCode	(x=0X426C08);
	OpHex		(x,	1);
	MakeCode	(x=0X426C0F);
	OpHex		(x,	1);
	MakeCode	(x=0X426C17);
	OpHex		(x,	1);
	MakeCode	(0X426C1E);
	MakeCode	(x=0X426C26);
	OpHex		(x,	1);
	MakeComm	(0X426C40,	"zpos");
	MakeCode	(0X426C40);
	MakeComm	(0X426C41,	"ypos");
	MakeComm	(0X426C42,	"xpos");
	MakeCode	(x=0X426C4A);
	OpHex		(x,	1);
	MakeCode	(x=0X426C53);
	OpHex		(x,	1);
	MakeCode	(x=0X426C63);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426C6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426C6F);
	OpHex		(x,	1);
	MakeCode	(x=0X426C75);
	OpStkvar	(x,	0);
	MakeComm	(0X426C7D,	"zpos");
	MakeComm	(0X426C7E,	"ypos");
	MakeComm	(0X426C7F,	"xpos");
	MakeCode	(x=0X426C80);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426C8F);
	OpHex		(x,	1);
	MakeCode	(x=0X426C98);
	OpHex		(x,	1);
	MakeCode	(x=0X426CA8);
	OpStkvar	(x,	0);
	MakeComm	(0X426CB0,	"zpos");
	MakeComm	(0X426CB1,	"ypos");
	MakeComm	(0X426CB2,	"xpos");
	MakeCode	(x=0X426CBA);
	OpHex		(x,	1);
	MakeCode	(x=0X426CC3);
	OpHex		(x,	1);
	MakeCode	(x=0X426CD3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426CDB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426D06);
	OpHex		(x,	1);
	MakeCode	(x=0X426D12);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426D1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426D23);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426D32);
	OpHex		(x,	1);
	MakeCode	(0X426D36);
	MakeCode	(x=0X426D3D);
	OpHex		(x,	1);
	MakeArray	(0X426D41,	0XF);
	MakeCode	(x=0X426D50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426D54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426D58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426D5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426D62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426D6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426D77);
	OpHex		(x,	1);
	MakeCode	(x=0X426D81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426D97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426DA5);
	OpHex		(x,	1);
	MakeCode	(0X426DCE);
	MakeArray	(0X426DE5,	0XB);
	MakeCode	(x=0X426DF0);
	OpHex		(x,	1);
	MakeCode	(x=0X426DFF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426E03);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426E0C);
	OpHex		(x,	1);
	MakeCode	(x=0X426E0F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X426E14);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X426E3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426E4A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426E54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426E64);
	OpHex		(x,	1);
	MakeCode	(0X426E97);
	MakeCode	(x=0X426EFA);
	OpHex		(x,	1);
	MakeCode	(x=0X426F16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426F24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426F2D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426F3D);
	OpHex		(x,	1);
	MakeCode	(x=0X426F41);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426F68);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X426F6D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X426FA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426FB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426FEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X426FEE);
	OpHex		(x,	1);
	MakeCode	(x=0X42703C);
	OpHex		(x,	1);
	MakeCode	(0X42704C);
	MakeCode	(x=0X427091);
	OpHex		(x,	1);
	MakeCode	(x=0X427096);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42709A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42709E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4270A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4270B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4270BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4270C3);
	OpHex		(x,	1);
	MakeArray	(0X4270C7,	0X9);
	MakeCode	(x=0X4270D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4270D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4270D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4270DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4270E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4270E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4270EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4270F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427100);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427104);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427108);
	OpHex		(x,	1);
	MakeCode	(x=0X42710B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X427137);
	MakeCode	(0X42715F);
	MakeCode	(x=0X42716A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42716F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427183);
	OpHex		(x,	1);
	MakeCode	(x=0X42718F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4271AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4271BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4271C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4271E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4271F5);
	OpHex		(x,	1);
	MakeCode	(x=0X427214);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427221);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42722E);
	OpHex		(x,	1);
	MakeCode	(x=0X427249);
	OpHex		(x,	1);
	MakeCode	(x=0X427266);
	OpHex		(x,	1);
	MakeCode	(x=0X42726E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427276);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427282);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427291);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4272AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4272B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4272C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4272CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4272E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4272E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4272EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4272EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4272FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427307);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42731B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427320);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427330);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427343);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427351);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427355);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42735C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427361);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42736E);
	OpHex		(x,	1);
	MakeCode	(x=0X42737A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42737E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427387);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42738D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427392);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42739B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4273A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4273B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4273B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4273BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4273C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4273C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4273D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4273DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4273E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4273EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4273F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4273FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427401);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42740E);
	OpHex		(x,	1);
	MakeCode	(x=0X42741A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42741E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42742B);
	OpHex		(x,	1);
	MakeCode	(x=0X427433);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427437);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42743B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427441);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427446);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42744B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427457);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42745B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42745F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42746B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427471);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42747E);
	OpHex		(x,	1);
	MakeCode	(x=0X42748A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42748E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427492);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427496);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42749A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42749E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4274A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4274A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4274AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4274B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4274D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4274E6);
	OpHex		(x,	1);
	MakeCode	(0X4274EA);
	MakeCode	(x=0X4274F1);
	OpHex		(x,	1);
	MakeArray	(0X4274F5,	0XB);
	MakeCode	(x=0X427500);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427504);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427508);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42750D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427512);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42751B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427527);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42752B);
	OpHex		(x,	1);
	MakeCode	(x=0X42752E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427536);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X427578);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427585);
	OpHex		(x,	1);
	MakeCode	(x=0X427591);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4275B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4275DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4275EB);
	OpHex		(x,	1);
	MakeCode	(x=0X42760A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42761D);
	OpHex		(x,	1);
	MakeCode	(x=0X427639);
	OpHex		(x,	1);
	MakeCode	(x=0X427641);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427645);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427651);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427672);
	OpStkvar	(x,	1);
	MakeArray	(0X42768A,	0X6);
	MakeCode	(x=0X427690);
	OpHex		(x,	1);
	MakeCode	(x=0X427698);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4276A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4276A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4276B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4276B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4276B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4276BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4276C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4276C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4276CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4276D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4276DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4276E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4276E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4276E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4276EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4276F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427705);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42770A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427717);
	OpStkvar	(x,	1);
	MakeCode	(0X427728);
	MakeCode	(x=0X42772B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42772F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42773A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42773E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427742);
	OpHex		(x,	1);
	MakeComm	(0X427745,	"x2");
	MakeComm	(0X427746,	"y2");
	MakeComm	(0X427747,	"x1");
	MakeComm	(0X427748,	"y1");
	MakeCode	(x=0X42774E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427752);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42775E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427763);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42776E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42777E);
	OpHex		(x,	1);
	MakeCode	(x=0X427786);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427796);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42779A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4277A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4277AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4277C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4277C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4277D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4277DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4277E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4277EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427804);
	OpHex		(x,	1);
	MakeCode	(x=0X42780C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42781C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427820);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427824);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42782C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42784B);
	OpHex		(x,	1);
	MakeCode	(x=0X427853);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427863);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427867);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42786B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427878);
	OpHex		(x,	1);
	MakeCode	(x=0X427884);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42788C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427896);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42789A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4278A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4278A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4278BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4278CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4278E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4278EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4278FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427900);
	OpHex		(x,	1);
	MakeCode	(x=0X427903);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42790B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42790F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427913);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427917);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42791E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427925);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427941);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42794A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427955);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427962);
	OpHex		(x,	1);
	MakeCode	(0X427966);
	MakeCode	(x=0X42796C);
	OpHex		(x,	1);
	MakeCode	(0X427970);
	MakeCode	(x=0X427971);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427976);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42797E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427984);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427991);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427999);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4279A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4279AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4279B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4279B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4279BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4279C2);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4279CC);
	OpStkvar	(x,	0);
	MakeComm	(0X4279D5,	"zpos");
	MakeComm	(0X4279D6,	"ypos");
	MakeComm	(0X4279D7,	"xpos");
	MakeCode	(x=0X4279E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4279E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4279EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4279F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4279F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4279FF);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X427A09);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427A13);
	OpStkvar	(x,	1);
	MakeComm	(0X427A17,	"zpos");
	MakeComm	(0X427A18,	"ypos");
	MakeComm	(0X427A19,	"xpos");
	MakeCode	(x=0X427A22);
	OpHex		(x,	1);
	MakeCode	(x=0X427A29);
	OpHex		(x,	1);
	MakeCode	(x=0X427A31);
	OpHex		(x,	1);
	MakeCode	(x=0X427A38);
	OpHex		(x,	1);
	MakeCode	(x=0X427A3E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X427A48);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427A57);
	OpHex		(x,	1);
	MakeCode	(x=0X427A5C);
	OpHex		(x,	1);
	MakeCode	(x=0X427A64);
	OpHex		(x,	1);
	MakeCode	(x=0X427A69);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X427A7E);
	OpStkvar	(x,	1);
	MakeArray	(0X427A89,	0X7);
	MakeCode	(x=0X427A90);
	OpHex		(x,	1);
	MakeCode	(x=0X427AB1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427AB5);
	OpStkvar	(x,	0);
	MakeComm	(0X427ACF,	"zpos");
	MakeComm	(0X427AD0,	"ypos");
	MakeComm	(0X427AD1,	"xpos");
	MakeCode	(x=0X427AD9);
	OpHex		(x,	1);
	MakeCode	(x=0X427AE0);
	OpHex		(x,	1);
	MakeCode	(x=0X427AFC);
	OpHex		(x,	1);
	MakeCode	(x=0X427B03);
	OpHex		(x,	1);
	MakeCode	(x=0X427B3C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427B45);
	OpHex		(x,	1);
	MakeCode	(x=0X427B4B);
	OpStkvar	(x,	0);
	MakeComm	(0X427B73,	"xpos");
	MakeComm	(0X427B74,	"ypos");
	MakeCode	(x=0X427B7A);
	OpHex		(x,	1);
	MakeCode	(x=0X427BA7);
	OpHex		(x,	1);
	MakeCode	(0X427BAC);
	MakeComm	(0X427BC3,	"xpos");
	MakeComm	(0X427BC4,	"ypos");
	MakeCode	(x=0X427BCA);
	OpHex		(x,	1);
	MakeComm	(0X427C37,	"zpos");
	MakeComm	(0X427C38,	"xpos");
	MakeComm	(0X427C3E,	"ypos");
	MakeCode	(x=0X427C58);
	OpHex		(x,	1);
	MakeCode	(x=0X427C5F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427C84);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427C8E);
	OpHex		(x,	1);
	MakeCode	(x=0X427C91);
	OpHex		(x,	1);
	MakeCode	(x=0X427C9A);
	OpHex		(x,	1);
	MakeCode	(x=0X427CB0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427CBD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427CC2);
	OpHex		(x,	1);
	MakeCode	(x=0X427CD4);
	OpHex		(x,	1);
	MakeCode	(x=0X427CD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427CEB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427CF3);
	OpHex		(x,	1);
	MakeCode	(x=0X427CFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427D00);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427D19);
	OpHex		(x,	1);
	MakeCode	(x=0X427D25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427D2C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427D30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427D3A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427D3E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427D42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427D4D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427D63);
	OpHex		(x,	1);
	MakeCode	(0X427D81);
	MakeCode	(x=0X427DED);
	OpHex		(x,	1);
	MakeComm	(0X427DF3,	"a7");
	MakeCode	(x=0X427DF5);
	OpHex		(x,	1);
	MakeCode	(x=0X427DF9);
	OpStkvar	(x,	1);
	MakeComm	(0X427DFD,	"a1");
	MakeCode	(x=0X427DFD);
	OpStkvar	(x,	1);
	MakeComm	(0X427E07,	"a6");
	MakeComm	(0X427E08,	"a5");
	MakeComm	(0X427E09,	"bufferOffset");
	MakeComm	(0X427E0A,	"a3");
	MakeComm	(0X427E0B,	"pUnitref");
	MakeCode	(x=0X427E11);
	OpStkvar	(x,	1);
	MakeComm	(0X427E15,	"a1");
	MakeCode	(x=0X427E15);
	OpStkvar	(x,	1);
	MakeComm	(0X427E19,	"a7");
	MakeComm	(0X427E1B,	"a6");
	MakeComm	(0X427E28,	"a5");
	MakeComm	(0X427E29,	"bufferOffset");
	MakeComm	(0X427E2A,	"a3");
	MakeComm	(0X427E2B,	"pUnitref");
	MakeComm	(0X427E31,	"a1");
	MakeCode	(x=0X427E31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427E35);
	OpStkvar	(x,	1);
	MakeComm	(0X427E3F,	"a7");
	MakeComm	(0X427E41,	"a6");
	MakeComm	(0X427E42,	"a5");
	MakeComm	(0X427E43,	"bufferOffset");
	MakeComm	(0X427E44,	"a3");
	MakeComm	(0X427E45,	"pUnitref");
	MakeCode	(x=0X427E4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427E4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427E53);
	OpHex		(x,	1);
	MakeComm	(0X427E59,	"a7");
	MakeCode	(x=0X427E61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427E65);
	OpStkvar	(x,	1);
	MakeComm	(0X427E69,	"a6");
	MakeComm	(0X427E6A,	"a5");
	MakeComm	(0X427E6B,	"bufferOffset");
	MakeComm	(0X427E6C,	"a3");
	MakeComm	(0X427E6D,	"a1");
	MakeComm	(0X427E72,	"pUnitref");
	MakeCode	(x=0X427E78);
	OpHex		(x,	1);
	MakeCode	(x=0X427E8B);
	OpHex		(x,	1);
	MakeCode	(x=0X427E94);
	OpHex		(x,	1);
	MakeCode	(x=0X427EB3);
	OpHex		(x,	1);
	MakeCode	(0X427EBF);
	MakeCode	(x=0X427EE3);
	OpHex		(x,	1);
	MakeCode	(x=0X427EEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427EF9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427F01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427F07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427F0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427F13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427F27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427F2C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427F30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427F35);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427F3B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427F4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427F51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427F5E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427F66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427F6E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427F77);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427F89);
	OpHex		(x,	1);
	MakeCode	(x=0X427F8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427F90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X427F95);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427F99);
	OpStkvar	(x,	0);
	MakeCode	(x=0X427FC4);
	OpHex		(x,	1);
	MakeCode	(x=0X42803D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428055);
	OpHex		(x,	1);
	MakeCode	(x=0X42807A);
	OpHex		(x,	1);
	MakeCode	(x=0X4280B5);
	OpHex		(x,	1);
	MakeArray	(0X4280B9,	0X7);
	MakeCode	(x=0X4280C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4280D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4280E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4280E9);
	OpStkvar	(x,	0);
	MakeComm	(0X4280F1,	"switch 8 cases ");
	MakeComm	(0X4280FA,	"switch jump");
	MakeCode	(x=0X4280FA);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeRptCmt	(0X428101,	"jumptable 004280FA case 0");
	MakeCode	(x=0X428107);
	OpHex		(x,	1);
	MakeCode	(x=0X428112);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X42811C);
	MakeCode	(x=0X428121);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeRptCmt	(0X42812B,	"jumptable 004280FA case 1");
	MakeCode	(0X42812B);
	MakeCode	(x=0X428130);
	OpHex		(x,	1);
	MakeCode	(x=0X42813B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X428145);
	MakeCode	(x=0X42814A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeRptCmt	(0X428154,	"jumptable 004280FA case 2");
	MakeCode	(0X428154);
	MakeCode	(x=0X42815A);
	OpHex		(x,	1);
	MakeCode	(x=0X428165);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X42816F);
	MakeCode	(x=0X428174);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeRptCmt	(0X42817E,	"jumptable 004280FA case 3");
	MakeCode	(0X42817E);
	MakeCode	(x=0X428184);
	OpHex		(x,	1);
	MakeCode	(x=0X42818F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X428199);
	MakeCode	(x=0X42819E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeRptCmt	(0X4281A8,	"jumptable 004280FA case 4");
	MakeCode	(0X4281A8);
	MakeCode	(x=0X4281AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4281B8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X4281BF);
	MakeCode	(x=0X4281C4);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeRptCmt	(0X4281CB,	"jumptable 004280FA case 5");
	MakeCode	(0X4281CB);
	MakeCode	(x=0X4281D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4281DC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X4281E3);
	MakeCode	(x=0X4281E8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeRptCmt	(0X4281EF,	"jumptable 004280FA case 6");
	MakeCode	(0X4281EF);
	MakeCode	(x=0X4281F5);
	OpHex		(x,	1);
	MakeCode	(x=0X428200);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X428207);
	MakeCode	(x=0X42820C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeRptCmt	(0X428213,	"jumptable 004280FA case 7");
	MakeCode	(0X428213);
	MakeCode	(x=0X428218);
	OpHex		(x,	1);
	MakeCode	(x=0X428223);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X42822A);
	MakeCode	(x=0X42822F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeRptCmt	(0X428236,	"default");
	MakeCode	(x=0X428236);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42823A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42823E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428243);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428249);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428257);
	OpHex		(x,	1);
	MakeCode	(x=0X428275);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428280);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X42828A);
	OpHex		(x,	1);
	MakeCode	(x=0X428293);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42829C);
	OpHex		(x,	1);
	MakeComm	(0X4282A0,	"jump table for switch statement");
	MakeDword	(x=0X4282A0);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4282C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4282C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4282CD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4282DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4282DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4282F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4282F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428303);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428308);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428329);
	OpHex		(x,	1);
	MakeCode	(x=0X42832C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428340);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42835E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428367);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42836E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4283CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428405);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42840B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X428424);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428467);
	OpHex		(x,	1);
	MakeCode	(0X4284A2);
	MakeCode	(x=0X4284AA);
	OpHex		(x,	1);
	MakeCode	(x=0X4284AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4284B1);
	OpHex		(x,	1);
	MakeComm	(0X4284B4,	"a7");
	MakeComm	(0X4284B5,	"a1");
	MakeCode	(x=0X4284B5);
	OpStkvar	(x,	1);
	MakeComm	(0X4284B9,	"a6");
	MakeCode	(x=0X4284BA);
	OpStkvar	(x,	1);
	MakeComm	(0X4284BE,	"a5");
	MakeComm	(0X4284C0,	"bufferOffset");
	MakeComm	(0X4284C4,	"a3");
	MakeComm	(0X4284C5,	"pUnitref");
	MakeCode	(x=0X4284CB);
	OpHex		(x,	1);
	MakeComm	(0X4284D0,	"a1");
	MakeCode	(x=0X4284D0);
	OpStkvar	(x,	1);
	MakeComm	(0X4284D7,	"a7");
	MakeComm	(0X4284D9,	"a6");
	MakeCode	(x=0X4284DA);
	OpStkvar	(x,	1);
	MakeComm	(0X4284DE,	"a5");
	MakeComm	(0X4284E0,	"bufferOffset");
	MakeComm	(0X4284E1,	"a3");
	MakeComm	(0X4284E2,	"pUnitref");
	MakeCode	(x=0X4284E8);
	OpHex		(x,	1);
	MakeCode	(0X4284ED);
	MakeCode	(x=0X4284FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428503);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428508);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428513);
	OpHex		(x,	1);
	MakeCode	(x=0X42851F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428527);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42852B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428530);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42853E);
	OpHex		(x,	1);
	MakeArray	(0X428542,	0XE);
	MakeCode	(0X428550);
	MakeName	(0X428550,	"InitTactical2");
	MakeCode	(x=0X428730);
	OpHex		(x,	1);
	MakeArray	(0X4287E5,	0XB);
	MakeCode	(0X4287F0);
	MakeName	(0X4287F0,	"DrawIcon_spicons");
	MakeCode	(x=0X4287F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428820);
	OpStkvar	(x,	1);
	MakeName	(0X428820,	"DrawRankIcon");
	MakeCode	(x=0X428825);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428833);
	OpHex		(x,	1);
	MakeCode	(x=0X42883F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428851);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42885C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428860);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42886A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42886E);
	OpHex		(x,	1);
	MakeCode	(0X428887);
	MakeArray	(0X4288AB,	0X5);
	MakeCode	(x=0X4288B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4288BD);
	OpStkvar	(x,	0);
	MakeCode	(0X4288C7);
	MakeCode	(x=0X4288CD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4288D2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4288FC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X428905);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42890B);
	OpHex		(x,	1);
	MakeCode	(x=0X428913);
	OpHex		(x,	1);
	MakeCode	(x=0X428935);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428943);
	OpHex		(x,	1);
	MakeCode	(x=0X428959);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428967);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428975);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4289C6);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4289D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4289EC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4289F3);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X428A06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428A12);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428A1C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X428A4A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X428A4F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428A57);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428A84);
	OpHex		(x,	1);
	MakeCode	(0X428A8E);
	MakeCode	(x=0X428A97);
	OpHex		(x,	1);
	MakeCode	(x=0X428AA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428AB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428AC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428AE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428B1C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X428B25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428B29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428B2D);
	OpHex		(x,	1);
	MakeCode	(x=0X428B32);
	OpHex		(x,	1);
	MakeCode	(x=0X428B35);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X428B42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428B5F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428B65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428B69);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428B71);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428B7A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428B84);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X428BB4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428BBC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X428BD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428BDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428BED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428C34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428C47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428C53);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428C61);
	OpHex		(x,	1);
	MakeArray	(0X428C65,	0XB);
	MakeCode	(0X428C70);
	MakeName	(0X428C70,	"UpdateCurrentTile");
	MakeCode	(x=0X428CC9);
	OpHex		(x,	1);
	MakeCode	(x=0X428CCE);
	OpHex		(x,	1);
	MakeCode	(x=0X428CF0);
	OpHex		(x,	1);
	MakeCode	(x=0X428CFF);
	OpHex		(x,	1);
	MakeArray	(0X428D09,	0X7);
	MakeCode	(0X428D10);
	MakeCode	(x=0X428D36);
	OpHex		(x,	1);
	MakeComm	(0X428D39,	"Size");
	MakeCode	(x=0X428D3F);
	OpHex		(x,	1);
	MakeCode	(x=0X428D50);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X428D55);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X428D5F,	"Code");
	MakeCode	(x=0X428D66);
	OpHex		(x,	1);
	MakeArray	(0X428DB8,	0X8);
	MakeCode	(0X428DC0);
	MakeName	(0X428DC0,	"UNK_WasCloseSound");
	MakeComm	(0X428DE2,	"Memory");
	MakeCode	(x=0X428DE8);
	OpHex		(x,	1);
	MakeArray	(0X428DF6,	0XA);
	MakeCode	(0X428E00);
	MakeCode	(x=0X428E04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428E0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428E20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428E30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428E49);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428E5B);
	OpStkvar	(x,	1);
	MakeArray	(0X428E64,	0XC);
	MakeCode	(x=0X428E70);
	OpHex		(x,	1);
	MakeCode	(x=0X428E73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428E77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428E7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428E8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428E91);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428E95);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428E99);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428EA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428EA9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428EEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428EF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428EF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428EFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428F05);
	OpHex		(x,	1);
	MakeCode	(x=0X428F14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428F1A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428F1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428F24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428F28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428F33);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428F37);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428F3B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X428F49);
	OpHex		(x,	1);
	MakeArray	(0X428F4D,	0X3);
	MakeCode	(0X428F50);
	MakeCode	(x=0X428F56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428F92);
	OpHex		(x,	1);
	MakeArray	(0X428F9C,	0X4);
	MakeCode	(0X428FA0);
	MakeCode	(x=0X428FA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428FA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428FB6);
	OpHex		(x,	1);
	MakeCode	(x=0X428FC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X428FC4);
	OpHex		(x,	1);
	MakeCode	(x=0X428FF9);
	OpHex		(x,	1);
	MakeCode	(x=0X429009);
	OpHex		(x,	1);
	MakeCode	(x=0X42900F);
	OpHex		(x,	1);
	MakeCode	(x=0X429020);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X429040);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42905A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X429066);
	MakeCode	(x=0X429077);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X429083);
	MakeCode	(x=0X429097);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeArray	(0X4290A8,	0X8);
	MakeCode	(0X4290B0);
	MakeCode	(x=0X4290E5);
	OpHex		(x,	1);
	MakeCode	(0X429115);
	MakeCode	(0X429128);
	MakeCode	(x=0X429147);
	OpHex		(x,	1);
	MakeCode	(0X429177);
	MakeCode	(x=0X42918C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4291B4);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4291C0);
	OpHex		(x,	1);
	MakeCode	(0X4291F0);
	MakeArray	(0X429203,	0XD);
	MakeCode	(0X429210);
	MakeCode	(x=0X429220);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429225);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42922A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429249);
	OpHex		(x,	1);
	MakeCode	(x=0X429260);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429272);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42928A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42928F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429297);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4292D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4292D5);
	OpHex		(x,	1);
	MakeArray	(0X4292E3,	0XD);
	MakeCode	(0X4292F0);
	MakeCode	(x=0X4292F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4292FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429312);
	OpHex		(x,	1);
	MakeCode	(x=0X429315);
	OpStkvar	(x,	0);
	MakeCode	(0X429340);
	MakeCode	(x=0X429347);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42934D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42935F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429365);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429373);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429377);
	OpStkvar	(x,	0);
	MakeCode	(0X429384);
	MakeCode	(x=0X42938F);
	OpHex		(x,	1);
	MakeCode	(x=0X429391);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4293A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4293AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4293B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4293BA);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4293D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4293D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4293D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4293E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4293E5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4293EC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X429403);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429407);
	OpHex		(x,	1);
	MakeCode	(x=0X42940C);
	OpHex		(x,	1);
	MakeCode	(x=0X429416);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X429421);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X429427);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X42942F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429434);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42943A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42944A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429468);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429473);
	OpStkvar	(x,	1);
	MakeArray	(0X429487,	0X9);
	MakeCode	(x=0X429490);
	OpStkvar	(x,	1);
	MakeComm	(0X429499,	"switch 11 cases ");
	MakeComm	(0X4294A1,	"switch jump");
	MakeRptCmt	(0X4294A8,	"jumptable 004294A1 case 0");
	MakeRptCmt	(0X4294BD,	"jumptable 004294A1 case 1");
	MakeCode	(0X4294BD);
	MakeRptCmt	(0X4294D2,	"jumptable 004294A1 case 4");
	MakeCode	(0X4294D2);
	MakeRptCmt	(0X4294E7,	"jumptable 004294A1 case 5");
	MakeCode	(0X4294E7);
	MakeRptCmt	(0X4294FC,	"jumptable 004294A1 case 6");
	MakeCode	(0X4294FC);
	MakeRptCmt	(0X42950D,	"jumptable 004294A1 case 7");
	MakeCode	(0X42950D);
	MakeRptCmt	(0X429522,	"jumptable 004294A1 case 8");
	MakeCode	(0X429522);
	MakeRptCmt	(0X429537,	"jumptable 004294A1 case 9");
	MakeCode	(0X429537);
	MakeRptCmt	(0X429548,	"jumptable 004294A1 case 10");
	MakeCode	(0X429548);
	MakeRptCmt	(0X42955D,	"default\njumptable 004294A1 cases 2,3");
	MakeCode	(0X42955D);
	MakeArray	(0X42956E,	0X2);
	MakeComm	(0X429570,	"jump table for switch statement");
	MakeDword	(x=0X429570);
	MakeArray	(x,	0XB);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X42959C,	0X4);
	MakeCode	(0X4295A0);
	MakeName	(0X4295A0,	"TacticalDrawMap_sub_425940");
	MakeCode	(x=0X4295A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4295B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4295E9);
	OpStkvar	(x,	0);
	MakeCode	(0X4295EF);
	MakeCode	(x=0X4295F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429617);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42961F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42962F);
	OpHex		(x,	1);
	MakeCode	(x=0X429642);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429667);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429673);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42967F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429694);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4296A5);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4296AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4296AF);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4296BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4296C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4296C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4296C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4296F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42970D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429716);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42971F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429728);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429731);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42973D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429743);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42976D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429779);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42978D);
	OpHex		(x,	1);
	MakeCode	(x=0X4297FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42981D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429821);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429825);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429829);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429833);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429837);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429840);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429844);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429849);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42984D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429851);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429855);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42985C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429860);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429864);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429868);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42986C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429874);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429878);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42987C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429886);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42988F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429893);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4298A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4298AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4298B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4298B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4298BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4298C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4298C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4298D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4298D5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4298D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4298F5);
	OpHex		(x,	1);
	MakeArray	(0X4298F9,	0X7);
	MakeCode	(0X429900);
	MakeName	(0X429900,	"TacticalDrawMap_sub_429900");
	MakeCode	(x=0X429905);
	OpHex		(x,	1);
	MakeCode	(x=0X429919);
	OpHex		(x,	1);
	MakeCode	(x=0X429926);
	OpStkvar	(x,	0);
	MakeCode	(0X429930);
	MakeCode	(x=0X429937);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42993C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429947);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42995E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42996E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4299A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4299AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4299B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4299C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4299DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4299EB);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4299F1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4299FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429A02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429A06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429A0A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429A0E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429A3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429A52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429A5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429A66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429A6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429A78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429A81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429A8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429AB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429AC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429AD8);
	OpHex		(x,	1);
	MakeCode	(x=0X429B4A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429B68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429B6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429B70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429B74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429B7B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429B7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429B8B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429B8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429B94);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429B98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429B9C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429BA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429BA7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429BAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429BAF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429BB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429BBB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429BBF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429BC3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429BC7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429BD1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429BE6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429BEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429BFA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429BFE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429C02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429C08);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429C0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429C12);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429C16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429C1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429C21);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429C25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429C33);
	OpHex		(x,	1);
	MakeArray	(0X429C37,	0X9);
	MakeCode	(x=0X429C40);
	OpHex		(x,	1);
	MakeName	(0X429C40,	"UNK_MaybeDrawStuff");
	MakeCode	(x=0X429C4A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429C4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429C54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429C59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429C5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429C65);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429CA7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429CB9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429CD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429CDC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429CE2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429CED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429CF6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429D08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429D11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429D2C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429D30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429D40);
	OpHex		(x,	1);
	MakeCode	(x=0X429D60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429D81);
	OpHex		(x,	1);
	MakeCode	(x=0X429DAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429DC1);
	OpStkvar	(x,	0);
	MakeCode	(0X429DC7);
	MakeCode	(x=0X429DE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429DF7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429DFD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429E0C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429E1A);
	OpStkvar	(x,	0);
	MakeCode	(0X429E2F);
	MakeCode	(x=0X429E44);
	OpStkvar	(x,	0);
	MakeCode	(0X429E4E);
	MakeCode	(x=0X429E54);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429E59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429E79);
	OpHex		(x,	1);
	MakeCode	(x=0X429E7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429E80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429E86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429E8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429E8E);
	OpHex		(x,	1);
	MakeCode	(x=0X429E95);
	OpHex		(x,	1);
	MakeCode	(x=0X429EB9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429EBF);
	OpStkvar	(x,	0);
	MakeCode	(0X429ECE);
	MakeCode	(x=0X429ED4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429EDA);
	OpStkvar	(x,	0);
	MakeCode	(0X429EE9);
	MakeCode	(x=0X429EF3);
	OpStkvar	(x,	0);
	MakeCode	(0X429EFA);
	MakeCode	(x=0X429F00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429F0F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429F1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429F29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429F34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429F3F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429F4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429F5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429F6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429F88);
	OpStkvar	(x,	0);
	MakeCode	(x=0X429F9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429FB2);
	OpHex		(x,	1);
	MakeCode	(x=0X429FBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429FD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429FE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X429FF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A011);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A024);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A03B);
	OpHex		(x,	1);
	MakeCode	(x=0X42A048);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A060);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A06E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A07C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A09A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A0AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A0C4);
	OpHex		(x,	1);
	MakeCode	(x=0X42A0F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A0F6);
	OpHex		(x,	1);
	MakeCode	(x=0X42A107);
	OpHex		(x,	1);
	MakeCode	(x=0X42A10A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A10E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A117);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A11F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A12B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A138);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A145);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A14A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A157);
	OpHex		(x,	1);
	MakeCode	(0X42A15C);
	MakeCode	(x=0X42A163);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A17C);
	OpHex		(x,	1);
	MakeCode	(x=0X42A17F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A18F);
	OpHex		(x,	1);
	MakeCode	(x=0X42A19A);
	OpHex		(x,	1);
	MakeCode	(x=0X42A19D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42A1FA);
	OpHex		(x,	1);
	MakeCode	(x=0X42A238);
	OpHex		(x,	1);
	MakeCode	(x=0X42A241);
	OpHex		(x,	1);
	MakeCode	(x=0X42A244);
	OpHex		(x,	1);
	MakeCode	(0X42A24A);
	MakeComm	(0X42A24F,	"a1");
	MakeComm	(0X42A26C,	"a7");
	MakeCode	(0X42A26C);
	MakeComm	(0X42A271,	"a6");
	MakeComm	(0X42A272,	"a5");
	MakeComm	(0X42A274,	"bufferOffset");
	MakeComm	(0X42A275,	"a3");
	MakeComm	(0X42A276,	"pUnitref");
	MakeCode	(x=0X42A282);
	OpHex		(x,	1);
	MakeCode	(x=0X42A2A1);
	OpHex		(x,	1);
	MakeCode	(0X42A2AF);
	MakeCode	(x=0X42A2B6);
	OpHex		(x,	1);
	MakeCode	(x=0X42A2CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A2D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A2E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A318);
	OpHex		(x,	1);
	MakeCode	(x=0X42A31D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A32B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A32F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A33F);
	OpHex		(x,	1);
	MakeCode	(x=0X42A358);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42A377);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A37F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A38E);
	OpStkvar	(x,	1);
	MakeCode	(0X42A39A);
	MakeCode	(0X42A3BC);
	MakeCode	(x=0X42A3DD);
	OpHex		(x,	1);
	MakeCode	(x=0X42A3E4);
	OpHex		(x,	1);
	MakeCode	(x=0X42A3F0);
	OpHex		(x,	1);
	MakeCode	(x=0X42A3F3);
	OpStkvar	(x,	0);
	MakeCode	(0X42A420);
	MakeCode	(x=0X42A42A);
	OpStkvar	(x,	0);
	MakeCode	(0X42A431);
	MakeCode	(x=0X42A446);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A44C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A454);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A479);
	OpHex		(x,	1);
	MakeCode	(x=0X42A4B0);
	OpHex		(x,	1);
	MakeCode	(x=0X42A4D8);
	OpHex		(x,	1);
	MakeCode	(x=0X42A4DA);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42A4E2);
	OpHex		(x,	1);
	MakeCode	(x=0X42A4E7);
	OpHex		(x,	1);
	MakeCode	(x=0X42A4EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A4F5);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42A4FD);
	OpHex		(x,	1);
	MakeCode	(x=0X42A502);
	OpHex		(x,	1);
	MakeCode	(x=0X42A505);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A50C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42A51A);
	OpHex		(x,	1);
	MakeCode	(x=0X42A51F);
	OpHex		(x,	1);
	MakeCode	(x=0X42A544);
	OpHex		(x,	1);
	MakeCode	(x=0X42A56D);
	OpHex		(x,	1);
	MakeComm	(0X42A576,	"start");
	MakeComm	(0X42A577,	"color");
	MakeComm	(0X42A579,	"number");
	MakeCode	(x=0X42A57F);
	OpHex		(x,	1);
	MakeCode	(x=0X42A598);
	OpHex		(x,	1);
	MakeArray	(0X42A59C,	0X4);
	MakeCode	(x=0X42A5A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A5A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A5B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A5B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A5C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A5C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A5D2);
	OpHex		(x,	1);
	MakeArray	(0X42A5D7,	0X9);
	MakeCode	(x=0X42A5E0);
	OpStkvar	(x,	1);
	MakeName	(0X42A5E0,	"DrawTerrainPCK_sub_42A5E0");
	MakeCode	(x=0X42A5E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A5E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A5F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A5F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A5FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A606);
	OpHex		(x,	1);
	MakeArray	(0X42A60A,	0X6);
	MakeCode	(0X42A610);
	MakeCode	(x=0X42A636);
	OpHex		(x,	1);
	MakeCode	(x=0X42A65D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A66D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A676);
	OpHex		(x,	1);
	MakeCode	(x=0X42A694);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X42A6A0);
	OpHex		(x,	1);
	MakeCode	(0X42A6A6);
	MakeCode	(x=0X42A6B6);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X42A6C2);
	OpHex		(x,	1);
	MakeArray	(0X42A6C8,	0X8);
	MakeCode	(x=0X42A6D0);
	OpHex		(x,	1);
	MakeCode	(x=0X42A6EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A6F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A710);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A730);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A742);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A753);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A765);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A776);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A77A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A7B8);
	OpHex		(x,	1);
	MakeCode	(0X42A7C0);
	MakeCode	(x=0X42A7C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A7ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A7F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A806);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A815);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A824);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A837);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A83C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A852);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42A85B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42A86E);
	OpHex		(x,	1);
	MakeCode	(x=0X42A8B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A8B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A8D2);
	OpHex		(x,	1);
	MakeCode	(x=0X42A913);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A928);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A92D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A932);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A936);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A946);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A95F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A967);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A96B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A96F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A97C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A980);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42A9B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A9B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A9BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A9C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A9C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42A9D6);
	OpHex		(x,	1);
	MakeCode	(x=0X42A9DA);
	OpHex		(x,	1);
	MakeArray	(0X42A9DE,	0X2);
	MakeCode	(0X42A9E0);
	MakeName	(0X42A9E0,	"Tac_MissileWaypointMode");
	MakeCode	(x=0X42A9F3);
	OpHex		(x,	1);
	MakeCode	(x=0X42A9F6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X42AA0E,	"pUnitpos");
	MakeCode	(x=0X42AA0F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42AA2B);
	OpHex		(x,	1);
	MakeCode	(x=0X42AA82);
	OpHex		(x,	1);
	MakeCode	(0X42AAB1);
	MakeCode	(x=0X42AAFA);
	OpHex		(x,	1);
	MakeCode	(0X42AB3C);
	MakeCode	(0X42AB5E);
	MakeCode	(0X42ABD4);
	MakeCode	(0X42ABE6);
	MakeCode	(x=0X42ABF9);
	OpHex		(x,	1);
	MakeCode	(x=0X42AC09);
	OpHex		(x,	1);
	MakeCode	(x=0X42AC0C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42AC1A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42AC21);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X42AC31);
	MakeCode	(0X42AC8A);
	MakeCode	(x=0X42AC9A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42AD72);
	OpHex		(x,	1);
	MakeCode	(0X42ADAE);
	MakeComm	(0X42ADD3,	"a7");
	MakeComm	(0X42ADD7,	"a6");
	MakeComm	(0X42ADD9,	"a5");
	MakeComm	(0X42ADEA,	"strength");
	MakeComm	(0X42ADF1,	"zpos");
	MakeComm	(0X42ADF2,	"ypos");
	MakeComm	(0X42ADF3,	"xpos");
	MakeCode	(x=0X42ADF9);
	OpHex		(x,	1);
	MakeCode	(0X42AE0A);
	MakeCode	(x=0X42AE38);
	OpHex		(x,	1);
	MakeCode	(0X42AE55);
	MakeCode	(0X42AE6E);
	MakeCode	(0X42AEBE);
	MakeCode	(x=0X42AEE7);
	OpHex		(x,	1);
	MakeCode	(x=0X42AEEA);
	OpHex		(x,	1);
	MakeArray	(0X42AF6D,	0X3);
	MakeCode	(0X42AF70);
	MakeName	(0X42AF70,	"FixShotTile");
	MakeCode	(x=0X42AF78);
	OpHex		(x,	1);
	MakeCode	(x=0X42AF8A);
	OpHex		(x,	1);
	MakeCode	(x=0X42AF9A);
	OpHex		(x,	1);
	MakeCode	(x=0X42AFA9);
	OpHex		(x,	1);
	MakeCode	(x=0X42AFB6);
	OpHex		(x,	1);
	MakeCode	(x=0X42AFB9);
	OpHex		(x,	1);
	MakeCode	(x=0X42AFBC);
	OpHex		(x,	1);
	MakeCode	(x=0X42AFBF);
	OpHex		(x,	1);
	MakeCode	(0X42AFDD);
	MakeCode	(0X42AFF8);
	MakeComm	(0X42B012,	"zpos");
	MakeComm	(0X42B013,	"ypos");
	MakeComm	(0X42B014,	"xpos");
	MakeCode	(x=0X42B01D);
	OpHex		(x,	1);
	MakeCode	(x=0X42B024);
	OpHex		(x,	1);
	MakeCode	(x=0X42B02B);
	OpHex		(x,	1);
	MakeArray	(0X42B07C,	0X4);
	MakeCode	(0X42B080);
	MakeCode	(x=0X42B087);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42B093);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B0A1);
	OpHex		(x,	1);
	MakeCode	(x=0X42B0A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B0CF);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42B0E3);
	OpHex		(x,	1);
	MakeCode	(x=0X42B0F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B0F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B0FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B10E);
	OpHex		(x,	1);
	MakeCode	(x=0X42B130);
	OpHex		(x,	1);
	MakeCode	(0X42B150);
	MakeCode	(x=0X42B17F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B192);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B1B8);
	OpHex		(x,	1);
	MakeArray	(0X42B1C3,	0XD);
	MakeCode	(x=0X42B1D0);
	OpHex		(x,	1);
	MakeCode	(x=0X42B1D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B1DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B1DF);
	OpHex		(x,	1);
	MakeCode	(x=0X42B1E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B1F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B1FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B22D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B246);
	OpHex		(x,	1);
	MakeCode	(x=0X42B24F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B266);
	OpHex		(x,	1);
	MakeCode	(x=0X42B271);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B27E);
	OpHex		(x,	1);
	MakeCode	(x=0X42B2B7);
	OpHex		(x,	1);
	MakeCode	(x=0X42B2DA);
	OpHex		(x,	1);
	MakeCode	(x=0X42B2E1);
	OpHex		(x,	1);
	MakeCode	(x=0X42B2E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B2F2);
	OpHex		(x,	1);
	MakeCode	(0X42B2FB);
	MakeCode	(x=0X42B315);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42B336);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B33A);
	OpHex		(x,	1);
	MakeCode	(x=0X42B33F);
	OpHex		(x,	1);
	MakeCode	(x=0X42B347);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42B34D);
	OpHex		(x,	1);
	MakeCode	(x=0X42B350);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X42B380);
	MakeCode	(x=0X42B3A4);
	OpHex		(x,	1);
	MakeCode	(x=0X42B3A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B3B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B3B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B3B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B3BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B3C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B3CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B3D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B3DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B3E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B3EF);
	OpHex		(x,	1);
	MakeCode	(x=0X42B3FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B40E);
	OpHex		(x,	1);
	MakeCode	(x=0X42B412);
	OpHex		(x,	1);
	MakeCode	(x=0X42B415);
	OpHex		(x,	1);
	MakeArray	(0X42B419,	0X7);
	MakeCode	(0X42B420);
	MakeCode	(x=0X42B428);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42B436);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42B447);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X42B46B);
	MakeArray	(0X42B47A,	0X6);
	MakeCode	(x=0X42B480);
	OpHex		(x,	1);
	MakeCode	(x=0X42B496);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B49B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B4A7);
	OpHex		(x,	1);
	MakeCode	(x=0X42B4BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B4C4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B4C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B4CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B4D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B4D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B4DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B4E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B4E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B4EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B4F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B4F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B4FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B500);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B505);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B50A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B50F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B514);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B519);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B51E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B523);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B528);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B52D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B532);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B537);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B53C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B541);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B546);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B54B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B550);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B555);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B55A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B55F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B564);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B569);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B56E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B573);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B578);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B57D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B582);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B587);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B58C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B591);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B596);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B59E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B5A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B5AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B5B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B5BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B5C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B5CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B5DF);
	OpHex		(x,	1);
	MakeCode	(x=0X42B5F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B5FE);
	OpHex		(x,	1);
	MakeCode	(x=0X42B601);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B606);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B621);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B626);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B62E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B64E);
	OpHex		(x,	1);
	MakeCode	(x=0X42B659);
	OpHex		(x,	1);
	MakeCode	(x=0X42B65C);
	OpStkvar	(x,	0);
	MakeCode	(0X42B662);
	MakeCode	(x=0X42B667);
	OpHex		(x,	1);
	MakeCode	(x=0X42B66A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B677);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B69C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B6A0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42B6A5);
	OpHex		(x,	1);
	MakeCode	(0X42B6BE);
	MakeCode	(x=0X42B6E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B6F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B6FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B705);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B714);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B71E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B72F);
	OpHex		(x,	1);
	MakeCode	(x=0X42B73D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B741);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B747);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B753);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B75F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B763);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B769);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B793);
	OpStkvar	(x,	0);
	MakeCode	(0X42B799);
	MakeCode	(x=0X42B7A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42B7B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B7C0);
	OpHex		(x,	1);
	MakeArray	(0X42B7C7,	0X9);
	MakeCode	(x=0X42B7D0);
	OpHex		(x,	1);
	MakeCode	(x=0X42B7E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B7F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B7FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B805);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B80D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B815);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B81D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B825);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B832);
	OpHex		(x,	1);
	MakeCode	(x=0X42B844);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B84C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B854);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B85C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B864);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B86C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B874);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B87C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B884);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B88C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B894);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B89C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B8A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B8AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B8B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B8BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B8C4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B8CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B8D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B8DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B8E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B8EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B8F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B8FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B904);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B90C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B914);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B91C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B921);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B926);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B92B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B930);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B935);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B93A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B93F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B944);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B949);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B94E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B953);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B958);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B95D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B962);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B967);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B96C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B971);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B976);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B97B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B980);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B985);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B98A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B98F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B994);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B999);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B99E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B9A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B9A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B9AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B9B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B9B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B9C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B9C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B9CD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B9D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B9D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B9DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B9E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B9EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B9F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42B9FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BA07);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BA0F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BA17);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BA1F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BA27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BA2F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BA37);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BA3F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BA50);
	OpHex		(x,	1);
	MakeCode	(x=0X42BA63);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BA6A);
	OpHex		(x,	1);
	MakeCode	(x=0X42BA6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BA72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BA7A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BA91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BA96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BA9E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BAB5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BAB9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BABD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BAC4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BACA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BACE);
	OpStkvar	(x,	1);
	MakeComm	(0X42BAE5,	"zpos");
	MakeComm	(0X42BAE6,	"ypos");
	MakeComm	(0X42BAE7,	"xpos");
	MakeCode	(x=0X42BAF1);
	OpHex		(x,	1);
	MakeCode	(x=0X42BAFF);
	OpHex		(x,	1);
	MakeCode	(x=0X42BB06);
	OpHex		(x,	1);
	MakeCode	(x=0X42BB0D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BB34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BB42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BB4B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BB5A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BB78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BB7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BB85);
	OpStkvar	(x,	1);
	MakeCode	(0X42BB8C);
	MakeCode	(x=0X42BB90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BB96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BBA1);
	OpHex		(x,	1);
	MakeCode	(x=0X42BBAD);
	OpStkvar	(x,	1);
	MakeCode	(0X42BBB5);
	MakeCode	(x=0X42BBB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BBBF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BBC3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BBCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BBD3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BBDF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BBEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BBEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BC04);
	OpStkvar	(x,	0);
	MakeCode	(0X42BC0E);
	MakeCode	(x=0X42BC13);
	OpHex		(x,	1);
	MakeCode	(0X42BC2A);
	MakeCode	(x=0X42BC39);
	OpHex		(x,	1);
	MakeCode	(x=0X42BC3F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BC49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BC4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BC6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BC70);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BC7A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BC7E);
	OpHex		(x,	1);
	MakeCode	(x=0X42BC86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BC90);
	OpHex		(x,	1);
	MakeCode	(x=0X42BC96);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BC9C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BCA2);
	OpHex		(x,	1);
	MakeCode	(x=0X42BCA8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BCAE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BCB6);
	OpHex		(x,	1);
	MakeCode	(x=0X42BCBC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BCC5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BCD2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BCD6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42BCDB);
	OpHex		(x,	1);
	MakeCode	(0X42BCF3);
	MakeCode	(x=0X42BD1D);
	OpStkvar	(x,	1);
	MakeComm	(0X42BD26,	"orientation");
	MakeComm	(0X42BD27,	"xpos_target");
	MakeComm	(0X42BD28,	"ypos_target");
	MakeComm	(0X42BD29,	"xpos_viewer");
	MakeComm	(0X42BD2A,	"ypos_viewer");
	MakeCode	(x=0X42BD30);
	OpHex		(x,	1);
	MakeComm	(0X42BD46,	"x2");
	MakeComm	(0X42BD47,	"y2");
	MakeComm	(0X42BD48,	"x1");
	MakeComm	(0X42BD49,	"y1");
	MakeCode	(x=0X42BD4A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BD57);
	OpHex		(x,	1);
	MakeCode	(x=0X42BD6F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BD77);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BD8B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BD93);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BDA7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BDAF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BDC6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BDD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BDDF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BDE9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BDF1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BDF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BDFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BE2B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BE39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BE49);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BE57);
	OpHex		(x,	1);
	MakeArray	(0X42BE5E,	0X2);
	MakeCode	(x=0X42BE60);
	OpHex		(x,	1);
	MakeCode	(x=0X42BE6B);
	OpHex		(x,	1);
	MakeCode	(x=0X42BE6E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BE73);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BE78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BE7C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BE81);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BE86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BE9B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BEA2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BEA9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BEAE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BEB5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BEBA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BEBF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BEC6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BECB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BED2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BED9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BEDE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BEE5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BEEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BEF1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BEF8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BEFF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BF06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BF0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BF12);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BF19);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BF1E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BF25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BF2C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BF33);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BF38);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BF3D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BF44);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BF50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BF54);
	OpStkvar	(x,	1);
	MakeComm	(0X42BF58,	"x2");
	MakeCode	(x=0X42BF59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BF63);
	OpStkvar	(x,	1);
	MakeComm	(0X42BF68,	"y2");
	MakeComm	(0X42BF69,	"x1");
	MakeComm	(0X42BF6A,	"y1");
	MakeCode	(x=0X42BF7C);
	OpHex		(x,	1);
	MakeCode	(x=0X42BF83);
	OpHex		(x,	1);
	MakeCode	(x=0X42BF8C);
	OpHex		(x,	1);
	MakeCode	(x=0X42BF8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BF94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BFA2);
	OpHex		(x,	1);
	MakeCode	(x=0X42BFA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BFAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BFB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42BFDD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42BFE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C006);
	OpHex		(x,	1);
	MakeCode	(x=0X42C00C);
	OpHex		(x,	1);
	MakeCode	(x=0X42C010);
	OpHex		(x,	1);
	MakeCode	(x=0X42C02B);
	OpHex		(x,	1);
	MakeCode	(x=0X42C039);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C055);
	OpHex		(x,	1);
	MakeCode	(x=0X42C065);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42C06C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42C08B);
	OpHex		(x,	1);
	MakeCode	(x=0X42C097);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C09B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42C0A2);
	OpHex		(x,	1);
	MakeCode	(x=0X42C0AA);
	OpHex		(x,	1);
	MakeCode	(x=0X42C0AE);
	OpHex		(x,	1);
	MakeCode	(x=0X42C12D);
	OpHex		(x,	1);
	MakeCode	(x=0X42C144);
	OpHex		(x,	1);
	MakeCode	(x=0X42C14C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C158);
	OpStkvar	(x,	0);
	MakeCode	(0X42C164);
	MakeCode	(x=0X42C18B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C194);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C1A2);
	OpHex		(x,	1);
	MakeArray	(0X42C1A6,	0XA);
	MakeCode	(0X42C1B0);
	MakeName	(0X42C1B0,	"DrawTacticalScanView");
	MakeComm	(0X42C1C6,	"dst");
	MakeComm	(0X42C1C7,	"src");
	MakeCode	(x=0X42C1DA);
	OpHex		(x,	1);
	MakeCode	(0X42C1E9);
	MakeComm	(0X42C209,	"int");
	MakeComm	(0X42C20B,	"chr");
	MakeComm	(0X42C220,	"useSmallFont");
	MakeComm	(0X42C222,	"xpos");
	MakeComm	(0X42C22A,	"ypos");
	MakeComm	(0X42C22C,	"color");
	MakeComm	(0X42C22E,	"number");
	MakeCode	(x=0X42C23B);
	OpHex		(x,	1);
	MakeComm	(0X42C249,	"zorder");
	MakeComm	(0X42C24F,	"zorder");
	MakeCode	(x=0X42C255);
	OpHex		(x,	1);
	MakeCode	(0X42C2C1);
	MakeCode	(0X42C35F);
	MakeCode	(0X42C380);
	MakeCode	(0X42C3A1);
	MakeCode	(0X42C3C7);
	MakeCode	(0X42C3D4);
	MakeCode	(0X42C3E1);
	MakeCode	(0X42C3EE);
	MakeArray	(0X42C42E,	0X2);
	MakeCode	(x=0X42C430);
	OpHex		(x,	1);
	MakeName	(0X42C430,	"DrawTacticalScanViewMap");
	MakeCode	(x=0X42C438);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C467);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C48F);
	OpHex		(x,	1);
	MakeCode	(0X42C496);
	MakeCode	(x=0X42C4A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C4BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C4C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C4D8);
	OpStkvar	(x,	0);
	MakeCode	(0X42C4E1);
	MakeCode	(x=0X42C4E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C4EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C4F5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C505);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C509);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C513);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C525);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C532);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C53A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C53F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C54D);
	OpHex		(x,	1);
	MakeCode	(x=0X42C554);
	OpHex		(x,	1);
	MakeCode	(x=0X42C566);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C58B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C592);
	OpHex		(x,	1);
	MakeCode	(x=0X42C59E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C5A7);
	OpStkvar	(x,	0);
	MakeCode	(0X42C5AE);
	MakeCode	(x=0X42C5B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C5C2);
	OpHex		(x,	1);
	MakeCode	(x=0X42C5C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C5CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C5D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C5E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C5E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C5F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C5FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C5FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C602);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C621);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42C62F);
	OpHex		(x,	1);
	MakeArray	(0X42C633,	0XD);
	MakeCode	(0X42C640);
	MakeName	(0X42C640,	"DrawTacticalScanViewObjects");
	MakeCode	(x=0X42C648);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C64F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42C65B);
	OpHex		(x,	1);
	MakeCode	(x=0X42C671);
	OpHex		(x,	1);
	MakeCode	(x=0X42C679);
	OpHex		(x,	1);
	MakeCode	(x=0X42C684);
	OpHex		(x,	1);
	MakeCode	(x=0X42C687);
	OpHex		(x,	1);
	MakeCode	(x=0X42C695);
	OpHex		(x,	1);
	MakeCode	(x=0X42C698);
	OpHex		(x,	1);
	MakeCode	(0X42C6A6);
	MakeCode	(x=0X42C6F9);
	OpHex		(x,	1);
	MakeCode	(x=0X42C711);
	OpHex		(x,	1);
	MakeCode	(x=0X42C724);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42C75D);
	OpHex		(x,	1);
	MakeCode	(x=0X42C765);
	OpHex		(x,	1);
	MakeCode	(x=0X42C7B3);
	OpHex		(x,	1);
	MakeCode	(x=0X42C7D8);
	OpHex		(x,	1);
	MakeCode	(x=0X42C840);
	OpStkvar	(x,	1);
	MakeName	(0X42C840,	"Draw4x4Tile");
	MakeCode	(x=0X42C849);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C84D);
	OpHex		(x,	1);
	MakeCode	(x=0X42C855);
	OpHex		(x,	1);
	MakeArray	(0X42C87D,	0X3);
	MakeCode	(x=0X42C880);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C88F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C893);
	OpHex		(x,	1);
	MakeCode	(x=0X42C899);
	OpHex		(x,	1);
	MakeCode	(x=0X42C8A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42C8BF);
	OpHex		(x,	1);
	MakeCode	(x=0X42C8C3);
	OpHex		(x,	1);
	MakeCode	(x=0X42C8CC);
	OpHex		(x,	1);
	MakeCode	(x=0X42C8E6);
	OpStkvar	(x,	1);
	MakeArray	(0X42C8FE,	0X2);
	MakeCode	(0X42C900);
	MakeName	(0X42C900,	"TacScanViewClicked");
	MakeCode	(x=0X42C92D);
	OpHex		(x,	1);
	MakeCode	(x=0X42C932);
	OpHex		(x,	1);
	MakeCode	(x=0X42C946);
	OpHex		(x,	1);
	MakeCode	(x=0X42C94B);
	OpHex		(x,	1);
	MakeArray	(0X42C959,	0X7);
	MakeCode	(x=0X42C960);
	OpStkvar	(x,	1);
	MakeCode	(0X42C970);
	MakeCode	(0X42C97B);
	MakeCode	(0X42C986);
	MakeCode	(0X42C991);
	MakeCode	(0X42C99C);
	MakeCode	(0X42C9A7);
	MakeCode	(0X42C9B2);
	MakeCode	(0X42C9BD);
	MakeArray	(0X42C9BE,	0X2);
	MakeCode	(0X42C9C0);
	MakeCode	(x=0X42C9EC);
	OpHex		(x,	1);
	MakeCode	(x=0X42C9F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CA01);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42CA06);
	OpHex		(x,	1);
	MakeCode	(x=0X42CA0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CA0F);
	OpStkvar	(x,	1);
	MakeComm	(0X42CA56,	"a1");
	MakeCode	(x=0X42CA5D);
	OpHex		(x,	1);
	MakeArray	(0X42CA6B,	0X5);
	MakeCode	(0X42CA70);
	MakeCode	(x=0X42CA99);
	OpHex		(x,	1);
	MakeCode	(x=0X42CAA4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CAAE);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42CAB3);
	OpHex		(x,	1);
	MakeCode	(x=0X42CAB8);
	OpStkvar	(x,	1);
	MakeComm	(0X42CB0C,	"a1");
	MakeCode	(x=0X42CB13);
	OpHex		(x,	1);
	MakeArray	(0X42CB21,	0XF);
	MakeCode	(0X42CB30);
	MakeCode	(x=0X42CB59);
	OpHex		(x,	1);
	MakeCode	(x=0X42CB64);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CB6E);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42CB73);
	OpHex		(x,	1);
	MakeCode	(x=0X42CB78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CB94);
	OpHex		(x,	1);
	MakeCode	(x=0X42CB96);
	OpHex		(x,	1);
	MakeCode	(x=0X42CBBA);
	OpHex		(x,	1);
	MakeComm	(0X42CBD2,	"a1");
	MakeCode	(x=0X42CBD9);
	OpHex		(x,	1);
	MakeArray	(0X42CBE7,	0X9);
	MakeCode	(0X42CBF0);
	MakeCode	(x=0X42CC19);
	OpHex		(x,	1);
	MakeCode	(x=0X42CC24);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CC2E);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42CC33);
	OpHex		(x,	1);
	MakeCode	(x=0X42CC38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CC48);
	OpHex		(x,	1);
	MakeComm	(0X42CC86,	"a1");
	MakeCode	(x=0X42CC8D);
	OpHex		(x,	1);
	MakeArray	(0X42CC9B,	0X5);
	MakeCode	(x=0X42CCA0);
	OpHex		(x,	1);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_4(void) {
        auto x;
#define id x

	MakeCode	(x=0X42CCC8);
	OpHex		(x,	1);
	MakeCode	(x=0X42CCD4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CCDC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CCE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CCEA);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42CCEF);
	OpHex		(x,	1);
	MakeCode	(x=0X42CCF2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CCF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CD07);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CD0F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CD1A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CD2D);
	OpHex		(x,	1);
	MakeCode	(x=0X42CD2F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CD34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CD39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CD47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CD4C);
	OpHex		(x,	1);
	MakeCode	(x=0X42CD50);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CD56);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CD5A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CD60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CD66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CD72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CD83);
	OpHex		(x,	1);
	MakeCode	(x=0X42CDB7);
	OpStkvar	(x,	1);
	MakeComm	(0X42CDD1,	"a1");
	MakeCode	(x=0X42CDD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CDDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CDE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CDE4);
	OpHex		(x,	1);
	MakeCode	(x=0X42CDEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CDFA);
	OpHex		(x,	1);
	MakeArray	(0X42CDFE,	0X2);
	MakeCode	(x=0X42CE00);
	OpHex		(x,	1);
	MakeCode	(x=0X42CE28);
	OpHex		(x,	1);
	MakeCode	(x=0X42CE34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CE3C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CE46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CE4A);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42CE4F);
	OpHex		(x,	1);
	MakeCode	(x=0X42CE52);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CE58);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CE67);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CE6F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CE7A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CE8D);
	OpHex		(x,	1);
	MakeCode	(x=0X42CE8F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CE94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CE99);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CEAE);
	OpHex		(x,	1);
	MakeCode	(x=0X42CEB4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CEB8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CEBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CEC3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CEC9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CECF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CEE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CEF3);
	OpHex		(x,	1);
	MakeCode	(x=0X42CF0F);
	OpStkvar	(x,	1);
	MakeComm	(0X42CF3D,	"a1");
	MakeCode	(x=0X42CF44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CF48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CF4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CF50);
	OpHex		(x,	1);
	MakeCode	(x=0X42CF58);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CF66);
	OpHex		(x,	1);
	MakeArray	(0X42CF6A,	0X6);
	MakeCode	(x=0X42CF70);
	OpHex		(x,	1);
	MakeCode	(x=0X42CF9C);
	OpHex		(x,	1);
	MakeCode	(x=0X42CFA7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CFB1);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42CFB6);
	OpHex		(x,	1);
	MakeCode	(x=0X42CFC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42CFCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42CFEA);
	OpHex		(x,	1);
	MakeCode	(x=0X42CFFA);
	OpHex		(x,	1);
	MakeCode	(x=0X42CFFE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42D002);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42D006);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42D00E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D021);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D032);
	OpHex		(x,	1);
	MakeCode	(x=0X42D04E);
	OpStkvar	(x,	1);
	MakeComm	(0X42D078,	"a1");
	MakeCode	(x=0X42D07F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D084);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D08A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D08E);
	OpHex		(x,	1);
	MakeCode	(x=0X42D094);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42D0A2);
	OpHex		(x,	1);
	MakeArray	(0X42D0A6,	0XA);
	MakeCode	(x=0X42D0B0);
	OpHex		(x,	1);
	MakeCode	(x=0X42D0DD);
	OpHex		(x,	1);
	MakeCode	(x=0X42D0E8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42D0F2);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X42D0F7);
	OpHex		(x,	1);
	MakeCode	(x=0X42D102);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42D10F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D127);
	OpHex		(x,	1);
	MakeCode	(x=0X42D129);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42D12E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D13B);
	OpHex		(x,	1);
	MakeCode	(x=0X42D13F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42D145);
	OpStkvar	(x,	0);
	MakeCode	(0X42D14B);
	MakeCode	(x=0X42D153);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D158);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D177);
	OpHex		(x,	1);
	MakeCode	(x=0X42D18B);
	OpStkvar	(x,	1);
	MakeComm	(0X42D1B5,	"a1");
	MakeCode	(x=0X42D1BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D1C0);
	OpHex		(x,	1);
	MakeCode	(x=0X42D1C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D1CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42D1DD);
	OpHex		(x,	1);
	MakeArray	(0X42D1E1,	0XF);
	MakeCode	(x=0X42D1F0);
	OpHex		(x,	1);
	MakeName	(0X42D1F0,	"TacPropagateFire");
	MakeCode	(x=0X42D1F7);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42D1FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42D234);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42D238);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42D23C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D240);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D244);
	OpHex		(x,	1);
	MakeComm	(0X42D259,	"zpos");
	MakeComm	(0X42D262,	"ypos");
	MakeComm	(0X42D263,	"xpos");
	MakeCode	(x=0X42D26C);
	OpHex		(x,	1);
	MakeCode	(x=0X42D273);
	OpHex		(x,	1);
	MakeCode	(x=0X42D27A);
	OpHex		(x,	1);
	MakeCode	(x=0X42D28F);
	OpStkvar	(x,	1);
	MakeComm	(0X42D293,	"char");
	MakeComm	(0X42D294,	"zpos");
	MakeComm	(0X42D297,	"xpos");
	MakeComm	(0X42D298,	"ypos");
	MakeCode	(x=0X42D29E);
	OpHex		(x,	1);
	MakeCode	(x=0X42D2AB);
	OpStkvar	(x,	1);
	MakeComm	(0X42D2B4,	"zpos");
	MakeComm	(0X42D2B7,	"ypos");
	MakeComm	(0X42D2B8,	"xpos");
	MakeCode	(x=0X42D2C1);
	OpHex		(x,	1);
	MakeCode	(x=0X42D2C8);
	OpHex		(x,	1);
	MakeCode	(x=0X42D2CF);
	OpHex		(x,	1);
	MakeCode	(x=0X42D2E4);
	OpStkvar	(x,	1);
	MakeComm	(0X42D2E8,	"char");
	MakeComm	(0X42D2E9,	"zpos");
	MakeComm	(0X42D2EC,	"xpos");
	MakeComm	(0X42D2ED,	"ypos");
	MakeCode	(x=0X42D2F3);
	OpHex		(x,	1);
	MakeCode	(x=0X42D2FF);
	OpHex		(x,	1);
	MakeCode	(x=0X42D311);
	OpStkvar	(x,	1);
	MakeComm	(0X42D31A,	"zpos");
	MakeComm	(0X42D31D,	"ypos");
	MakeComm	(0X42D31F,	"xpos");
	MakeCode	(x=0X42D328);
	OpHex		(x,	1);
	MakeCode	(x=0X42D32F);
	OpHex		(x,	1);
	MakeCode	(x=0X42D336);
	OpHex		(x,	1);
	MakeComm	(0X42D34D,	"char");
	MakeCode	(x=0X42D34E);
	OpStkvar	(x,	1);
	MakeComm	(0X42D354,	"zpos");
	MakeComm	(0X42D355,	"xpos");
	MakeComm	(0X42D356,	"ypos");
	MakeCode	(x=0X42D35C);
	OpHex		(x,	1);
	MakeCode	(x=0X42D36D);
	OpStkvar	(x,	1);
	MakeComm	(0X42D376,	"zpos");
	MakeComm	(0X42D379,	"ypos");
	MakeComm	(0X42D37A,	"xpos");
	MakeCode	(x=0X42D383);
	OpHex		(x,	1);
	MakeCode	(x=0X42D38A);
	OpHex		(x,	1);
	MakeCode	(x=0X42D391);
	OpHex		(x,	1);
	MakeCode	(x=0X42D3AA);
	OpStkvar	(x,	1);
	MakeComm	(0X42D3AE,	"char");
	MakeComm	(0X42D3B1,	"zpos");
	MakeComm	(0X42D3B2,	"xpos");
	MakeComm	(0X42D3B3,	"ypos");
	MakeCode	(x=0X42D3B9);
	OpHex		(x,	1);
	MakeCode	(0X42D3C1);
	MakeCode	(x=0X42D3F2);
	OpHex		(x,	1);
	MakeCode	(x=0X42D3F7);
	OpHex		(x,	1);
	MakeCode	(x=0X42D3FA);
	OpHex		(x,	1);
	MakeCode	(x=0X42D406);
	OpHex		(x,	1);
	MakeCode	(x=0X42D40A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42D420);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X42D42A,	"zpos");
	MakeComm	(0X42D42B,	"ypos");
	MakeComm	(0X42D42C,	"xpos");
	MakeCode	(x=0X42D435);
	OpHex		(x,	1);
	MakeCode	(x=0X42D43C);
	OpHex		(x,	1);
	MakeCode	(x=0X42D444);
	OpHex		(x,	1);
	MakeCode	(0X42D468);
	MakeCode	(x=0X42D46E);
	OpHex		(x,	1);
	MakeCode	(x=0X42D494);
	OpHex		(x,	1);
	MakeCode	(x=0X42D49C);
	OpHex		(x,	1);
	MakeCode	(x=0X42D4C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D4CD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42D4DB);
	OpHex		(x,	1);
	MakeCode	(x=0X42D4E0);
	OpHex		(x,	1);
	MakeCode	(x=0X42D4EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42D519);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42D51D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42D52A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D535);
	OpHex		(x,	1);
	MakeComm	(0X42D54D,	"zpos");
	MakeComm	(0X42D555,	"ypos");
	MakeComm	(0X42D556,	"xpos");
	MakeCode	(x=0X42D55F);
	OpHex		(x,	1);
	MakeCode	(x=0X42D566);
	OpHex		(x,	1);
	MakeCode	(x=0X42D56D);
	OpHex		(x,	1);
	MakeCode	(x=0X42D581);
	OpStkvar	(x,	1);
	MakeComm	(0X42D58E,	"zpos");
	MakeComm	(0X42D591,	"ypos");
	MakeComm	(0X42D592,	"xpos");
	MakeCode	(x=0X42D59A);
	OpHex		(x,	1);
	MakeCode	(x=0X42D5C7);
	OpStkvar	(x,	1);
	MakeCode	(0X42D5EA);
	MakeComm	(0X42D606,	"rndMax");
	MakeCode	(x=0X42D61B);
	OpHex		(x,	1);
	MakeCode	(x=0X42D641);
	OpHex		(x,	1);
	MakeCode	(x=0X42D646);
	OpHex		(x,	1);
	MakeCode	(x=0X42D649);
	OpHex		(x,	1);
	MakeCode	(x=0X42D655);
	OpHex		(x,	1);
	MakeCode	(x=0X42D65D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X42D663);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D674);
	OpStkvar	(x,	1);
	MakeComm	(0X42D67E,	"zpos");
	MakeComm	(0X42D67F,	"ypos");
	MakeComm	(0X42D680,	"xpos");
	MakeCode	(x=0X42D689);
	OpHex		(x,	1);
	MakeCode	(x=0X42D690);
	OpHex		(x,	1);
	MakeCode	(x=0X42D697);
	OpHex		(x,	1);
	MakeCode	(x=0X42D6AB);
	OpStkvar	(x,	1);
	MakeComm	(0X42D6B8,	"zpos");
	MakeComm	(0X42D6BB,	"ypos");
	MakeComm	(0X42D6BC,	"xpos");
	MakeCode	(x=0X42D6C4);
	OpHex		(x,	1);
	MakeCode	(x=0X42D6F1);
	OpStkvar	(x,	1);
	MakeCode	(0X42D716);
	MakeComm	(0X42D730,	"rndMax");
	MakeCode	(x=0X42D741);
	OpHex		(x,	1);
	MakeCode	(x=0X42D76A);
	OpHex		(x,	1);
	MakeCode	(x=0X42D76F);
	OpHex		(x,	1);
	MakeCode	(x=0X42D772);
	OpHex		(x,	1);
	MakeCode	(x=0X42D77E);
	OpHex		(x,	1);
	MakeCode	(x=0X42D786);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X42D78C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D797);
	OpHex		(x,	1);
	MakeCode	(x=0X42D79C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42D7AF);
	OpStkvar	(x,	1);
	MakeComm	(0X42D7B7,	"zpos");
	MakeComm	(0X42D7BC,	"ypos");
	MakeComm	(0X42D7BD,	"xpos");
	MakeCode	(x=0X42D7C6);
	OpHex		(x,	1);
	MakeCode	(x=0X42D7CD);
	OpHex		(x,	1);
	MakeCode	(x=0X42D7D4);
	OpHex		(x,	1);
	MakeComm	(0X42D7EC,	"zpos");
	MakeComm	(0X42D7ED,	"ypos");
	MakeComm	(0X42D7EE,	"xpos");
	MakeCode	(x=0X42D7F6);
	OpHex		(x,	1);
	MakeCode	(x=0X42D823);
	OpStkvar	(x,	1);
	MakeCode	(0X42D846);
	MakeComm	(0X42D860,	"rndMax");
	MakeCode	(x=0X42D871);
	OpHex		(x,	1);
	MakeCode	(x=0X42D89A);
	OpHex		(x,	1);
	MakeCode	(x=0X42D89F);
	OpHex		(x,	1);
	MakeCode	(x=0X42D8A2);
	OpHex		(x,	1);
	MakeCode	(x=0X42D8AE);
	OpHex		(x,	1);
	MakeCode	(x=0X42D8B6);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X42D8BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D8C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42D8D1);
	OpStkvar	(x,	1);
	MakeComm	(0X42D8DA,	"zpos");
	MakeComm	(0X42D8DD,	"ypos");
	MakeComm	(0X42D8DE,	"xpos");
	MakeCode	(x=0X42D8E7);
	OpHex		(x,	1);
	MakeCode	(x=0X42D8EE);
	OpHex		(x,	1);
	MakeCode	(x=0X42D8F5);
	OpHex		(x,	1);
	MakeComm	(0X42D914,	"zpos");
	MakeComm	(0X42D917,	"ypos");
	MakeComm	(0X42D918,	"xpos");
	MakeCode	(x=0X42D920);
	OpHex		(x,	1);
	MakeCode	(x=0X42D94D);
	OpStkvar	(x,	1);
	MakeCode	(0X42D972);
	MakeComm	(0X42D98C,	"rndMax");
	MakeCode	(x=0X42D99D);
	OpHex		(x,	1);
	MakeCode	(x=0X42D9C6);
	OpHex		(x,	1);
	MakeCode	(x=0X42D9CB);
	OpHex		(x,	1);
	MakeCode	(x=0X42D9CE);
	OpHex		(x,	1);
	MakeCode	(x=0X42D9DA);
	OpHex		(x,	1);
	MakeCode	(x=0X42D9E2);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X42D9EA);
	MakeCode	(x=0X42DA15);
	OpHex		(x,	1);
	MakeCode	(x=0X42DA1A);
	OpHex		(x,	1);
	MakeCode	(x=0X42DA1D);
	OpHex		(x,	1);
	MakeCode	(x=0X42DA29);
	OpHex		(x,	1);
	MakeCode	(x=0X42DA31);
	OpHex		(x,	1);
	MakeCode	(x=0X42DA36);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42DA3E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X42DA44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DA4C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DA5A);
	OpHex		(x,	1);
	MakeArray	(0X42DA5E,	0X2);
	MakeCode	(x=0X42DA60);
	OpHex		(x,	1);
	MakeName	(0X42DA60,	"TacPropagateSmoke");
	MakeCode	(x=0X42DA67);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42DA6C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DA8B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DA8F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DA93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DA99);
	OpHex		(x,	1);
	MakeComm	(0X42DAAD,	"zpos");
	MakeComm	(0X42DAB5,	"ypos");
	MakeComm	(0X42DAB6,	"xpos");
	MakeCode	(x=0X42DABF);
	OpHex		(x,	1);
	MakeCode	(x=0X42DAC6);
	OpHex		(x,	1);
	MakeCode	(x=0X42DACD);
	OpHex		(x,	1);
	MakeCode	(x=0X42DAE6);
	OpHex		(x,	1);
	MakeComm	(0X42DAE8,	"smokeType");
	MakeComm	(0X42DAEA,	"duration");
	MakeCode	(x=0X42DAEB);
	OpStkvar	(x,	1);
	MakeComm	(0X42DAF1,	"zpos");
	MakeComm	(0X42DAF4,	"xpos");
	MakeComm	(0X42DAF5,	"ypos");
	MakeCode	(x=0X42DAFB);
	OpHex		(x,	1);
	MakeCode	(x=0X42DB07);
	OpStkvar	(x,	1);
	MakeComm	(0X42DB10,	"zpos");
	MakeComm	(0X42DB13,	"ypos");
	MakeComm	(0X42DB14,	"xpos");
	MakeCode	(x=0X42DB1D);
	OpHex		(x,	1);
	MakeCode	(x=0X42DB24);
	OpHex		(x,	1);
	MakeCode	(x=0X42DB2B);
	OpHex		(x,	1);
	MakeCode	(x=0X42DB40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DB46);
	OpHex		(x,	1);
	MakeComm	(0X42DB48,	"smokeType");
	MakeComm	(0X42DB4A,	"duration");
	MakeComm	(0X42DB4F,	"zpos");
	MakeComm	(0X42DB52,	"xpos");
	MakeComm	(0X42DB53,	"ypos");
	MakeCode	(x=0X42DB59);
	OpHex		(x,	1);
	MakeCode	(x=0X42DB5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DB67);
	OpHex		(x,	1);
	MakeCode	(x=0X42DB78);
	OpStkvar	(x,	1);
	MakeComm	(0X42DB81,	"zpos");
	MakeComm	(0X42DB85,	"ypos");
	MakeComm	(0X42DB86,	"xpos");
	MakeCode	(x=0X42DB8F);
	OpHex		(x,	1);
	MakeCode	(x=0X42DB96);
	OpHex		(x,	1);
	MakeCode	(x=0X42DB9D);
	OpHex		(x,	1);
	MakeCode	(x=0X42DBB1);
	OpStkvar	(x,	1);
	MakeComm	(0X42DBB5,	"smokeType");
	MakeCode	(x=0X42DBBA);
	OpHex		(x,	1);
	MakeComm	(0X42DBBC,	"duration");
	MakeComm	(0X42DBC1,	"zpos");
	MakeComm	(0X42DBC2,	"xpos");
	MakeComm	(0X42DBC3,	"ypos");
	MakeCode	(x=0X42DBC9);
	OpHex		(x,	1);
	MakeCode	(x=0X42DBD5);
	OpStkvar	(x,	1);
	MakeComm	(0X42DBDE,	"zpos");
	MakeComm	(0X42DBE1,	"ypos");
	MakeComm	(0X42DBE2,	"xpos");
	MakeCode	(x=0X42DBEB);
	OpHex		(x,	1);
	MakeCode	(x=0X42DBF2);
	OpHex		(x,	1);
	MakeCode	(x=0X42DBF9);
	OpHex		(x,	1);
	MakeCode	(x=0X42DC0D);
	OpStkvar	(x,	1);
	MakeComm	(0X42DC11,	"smokeType");
	MakeCode	(x=0X42DC16);
	OpHex		(x,	1);
	MakeComm	(0X42DC18,	"duration");
	MakeComm	(0X42DC1D,	"zpos");
	MakeComm	(0X42DC1E,	"xpos");
	MakeComm	(0X42DC1F,	"ypos");
	MakeCode	(x=0X42DC25);
	OpHex		(x,	1);
	MakeCode	(x=0X42DC30);
	OpStkvar	(x,	1);
	MakeComm	(0X42DC40,	"zpos");
	MakeComm	(0X42DC41,	"ypos");
	MakeComm	(0X42DC42,	"xpos");
	MakeCode	(x=0X42DC4A);
	OpHex		(x,	1);
	MakeCode	(x=0X42DC53);
	OpHex		(x,	1);
	MakeCode	(x=0X42DC6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DC6E);
	OpHex		(x,	1);
	MakeComm	(0X42DC70,	"smokeType");
	MakeComm	(0X42DC72,	"duration");
	MakeComm	(0X42DC77,	"zpos");
	MakeComm	(0X42DC78,	"xpos");
	MakeComm	(0X42DC79,	"ypos");
	MakeCode	(x=0X42DC7F);
	OpHex		(x,	1);
	MakeCode	(x=0X42DC82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DC8A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DC98);
	OpHex		(x,	1);
	MakeArray	(0X42DC9C,	0X4);
	MakeCode	(x=0X42DCA0);
	OpHex		(x,	1);
	MakeName	(0X42DCA0,	"ApplyFireAndStunDamage");
	MakeCode	(x=0X42DCA9);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42DCB0);
	OpHex		(x,	1);
	MakeCode	(x=0X42DCB4);
	OpHex		(x,	1);
	MakeCode	(x=0X42DCB8);
	OpHex		(x,	1);
	MakeComm	(0X42DCD8,	"rndMax");
	MakeCode	(x=0X42DCE2);
	OpHex		(x,	1);
	MakeCode	(x=0X42DCF5);
	OpHex		(x,	1);
	MakeCode	(x=0X42DCFD);
	OpHex		(x,	1);
	MakeComm	(0X42DD18,	"unitIdx");
	MakeCode	(x=0X42DD1E);
	OpHex		(x,	1);
	MakeCode	(x=0X42DD2E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42DD33);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DD4E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42DD53);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DD57);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DD5B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DD61);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DD67);
	OpHex		(x,	1);
	MakeCode	(x=0X42DD6F);
	OpHex		(x,	1);
	MakeCode	(x=0X42DD73);
	OpHex		(x,	1);
	MakeCode	(x=0X42DD7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DD8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DD99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DDBF);
	OpHex		(x,	1);
	MakeCode	(x=0X42DDEE);
	OpHex		(x,	1);
	MakeComm	(0X42DDF3,	"rndMax");
	MakeCode	(x=0X42DDF5);
	OpHex		(x,	1);
	MakeCode	(x=0X42DE0A);
	OpHex		(x,	1);
	MakeCode	(x=0X42DE15);
	OpHex		(x,	1);
	MakeCode	(x=0X42DE18);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DE1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DE22);
	OpHex		(x,	1);
	MakeCode	(x=0X42DE25);
	OpHex		(x,	1);
	MakeCode	(x=0X42DE2A);
	OpHex		(x,	1);
	MakeComm	(0X42DE33,	"unitIdx");
	MakeCode	(x=0X42DE39);
	OpHex		(x,	1);
	MakeCode	(x=0X42DE3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DE55);
	OpHex		(x,	1);
	MakeCode	(x=0X42DE67);
	OpHex		(x,	1);
	MakeCode	(x=0X42DE72);
	OpHex		(x,	1);
	MakeComm	(0X42DE82,	"unitIdx");
	MakeCode	(x=0X42DE88);
	OpHex		(x,	1);
	MakeCode	(x=0X42DE9A);
	OpHex		(x,	1);
	MakeCode	(x=0X42DEB4);
	OpHex		(x,	1);
	MakeComm	(0X42DEC3,	"unitIdx");
	MakeCode	(x=0X42DEC9);
	OpHex		(x,	1);
	MakeCode	(x=0X42DED4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DEDE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42DEE3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DEE7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DEEB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42DEFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DF0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DF1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DF2A);
	OpHex		(x,	1);
	MakeCode	(x=0X42DF61);
	OpHex		(x,	1);
	MakeComm	(0X42DF72,	"unitIdx");
	MakeCode	(0X42DF72);
	MakeCode	(x=0X42DF7C);
	OpHex		(x,	1);
	MakeCode	(x=0X42DF84);
	OpStkvar	(x,	1);
	MakeComm	(0X42DF8C,	"unitIdx");
	MakeCode	(x=0X42DF92);
	OpHex		(x,	1);
	MakeCode	(x=0X42DF95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42DFA5);
	OpHex		(x,	1);
	MakeCode	(x=0X42DFB7);
	OpHex		(x,	1);
	MakeCode	(x=0X42DFBF);
	OpHex		(x,	1);
	MakeCode	(x=0X42DFCF);
	OpHex		(x,	1);
	MakeCode	(x=0X42DFE6);
	OpHex		(x,	1);
	MakeCode	(0X42DFF1);
	MakeCode	(x=0X42E018);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E020);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E024);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E02E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E036);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E044);
	OpHex		(x,	1);
	MakeArray	(0X42E048,	0X8);
	MakeCode	(x=0X42E050);
	OpStkvar	(x,	1);
	MakeName	(0X42E050,	"SetUnitOnFire");
	MakeCode	(x=0X42E085);
	OpHex		(x,	1);
	MakeCode	(x=0X42E08A);
	OpHex		(x,	1);
	MakeComm	(0X42E08F,	"rndMax");
	MakeCode	(x=0X42E09A);
	OpHex		(x,	1);
	MakeArray	(0X42E0A7,	0X9);
	MakeCode	(x=0X42E0B0);
	OpStkvar	(x,	1);
	MakeName	(0X42E0B0,	"SetTileOnFire");
	MakeCode	(x=0X42E0D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E0ED);
	OpStkvar	(x,	1);
	MakeComm	(0X42E0F3,	"zpos");
	MakeComm	(0X42E0F4,	"ypos");
	MakeComm	(0X42E0F5,	"xpos");
	MakeCode	(x=0X42E0FE);
	OpHex		(x,	1);
	MakeCode	(x=0X42E105);
	OpHex		(x,	1);
	MakeCode	(x=0X42E10D);
	OpHex		(x,	1);
	MakeCode	(0X42E11B);
	MakeCode	(x=0X42E123);
	OpHex		(x,	1);
	MakeCode	(x=0X42E13A);
	OpHex		(x,	1);
	MakeCode	(x=0X42E13F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E14C);
	OpHex		(x,	1);
	MakeCode	(x=0X42E151);
	OpHex		(x,	1);
	MakeComm	(0X42E15F,	"rndMax");
	MakeCode	(x=0X42E169);
	OpHex		(x,	1);
	MakeCode	(x=0X42E16E);
	OpHex		(x,	1);
	MakeCode	(x=0X42E179);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E17D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E181);
	OpStkvar	(x,	1);
	MakeComm	(0X42E185,	"zpos");
	MakeComm	(0X42E186,	"xpos");
	MakeComm	(0X42E187,	"ypos");
	MakeCode	(x=0X42E18D);
	OpHex		(x,	1);
	MakeCode	(x=0X42E198);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E19C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E1A8);
	OpHex		(x,	1);
	MakeCode	(x=0X42E1BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E1BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E1D6);
	OpHex		(x,	1);
	MakeCode	(x=0X42E1DB);
	OpHex		(x,	1);
	MakeComm	(0X42E1FE,	"rndMax");
	MakeCode	(x=0X42E219);
	OpHex		(x,	1);
	MakeCode	(x=0X42E223);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E23A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E244);
	OpHex		(x,	1);
	MakeCode	(x=0X42E249);
	OpHex		(x,	1);
	MakeCode	(x=0X42E24C);
	OpHex		(x,	1);
	MakeCode	(x=0X42E258);
	OpHex		(x,	1);
	MakeCode	(x=0X42E260);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X42E26A,	0X6);
	MakeCode	(x=0X42E270);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeName	(0X42E270,	"GetFreeSmokeRefEntry");
	MakeCode	(x=0X42E296);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42E29B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X42E2BC);
	MakeCode	(0X42E2C9);
	MakeArray	(0X42E2E1,	0XF);
	MakeCode	(0X42E2F0);
	MakeName	(0X42E2F0,	"IsTileOnFire");
	MakeCode	(x=0X42E2F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E2F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E2FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E300);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42E314);
	OpHex		(x,	1);
	MakeCode	(x=0X42E324);
	OpHex		(x,	1);
	MakeCode	(x=0X42E333);
	OpHex		(x,	1);
	MakeCode	(0X42E34F);
	MakeArray	(0X42E357,	0X9);
	MakeCode	(0X42E360);
	MakeCode	(x=0X42E377);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42E38E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E396);
	OpHex		(x,	1);
	MakeCode	(x=0X42E3A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E3A7);
	OpHex		(x,	1);
	MakeCode	(x=0X42E3B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E3B7);
	OpHex		(x,	1);
	MakeCode	(x=0X42E3E4);
	OpHex		(x,	1);
	MakeCode	(x=0X42E3E9);
	OpHex		(x,	1);
	MakeCode	(x=0X42E3EC);
	OpHex		(x,	1);
	MakeCode	(x=0X42E3F8);
	OpHex		(x,	1);
	MakeCode	(x=0X42E400);
	OpHex		(x,	1);
	MakeCode	(x=0X42E405);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42E40D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X42E413);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E41B);
	OpStkvar	(x,	0);
	MakeArray	(0X42E42A,	0X6);
	MakeCode	(0X42E430);
	MakeName	(0X42E430,	"TacFadeSmoke");
	MakeCode	(x=0X42E432);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42E46C);
	OpHex		(x,	1);
	MakeArray	(0X42E47C,	0X4);
	MakeCode	(x=0X42E480);
	OpStkvar	(x,	1);
	MakeName	(0X42E480,	"AddSmokeInTile");
	MakeCode	(x=0X42E484);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E489);
	OpStkvar	(x,	1);
	MakeComm	(0X42E48D,	"zpos");
	MakeComm	(0X42E48E,	"xpos");
	MakeComm	(0X42E48F,	"ypos");
	MakeCode	(x=0X42E495);
	OpHex		(x,	1);
	MakeCode	(x=0X42E4A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E4A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E4A8);
	OpStkvar	(x,	1);
	MakeComm	(0X42E4AC,	"smokeType");
	MakeComm	(0X42E4AD,	"zpos");
	MakeComm	(0X42E4AE,	"xpos");
	MakeComm	(0X42E4AF,	"ypos");
	MakeCode	(x=0X42E4B5);
	OpHex		(x,	1);
	MakeCode	(x=0X42E4BC);
	OpStkvar	(x,	1);
	MakeCode	(0X42E4DD);
	MakeCode	(x=0X42E4E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E4E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E4EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E510);
	OpStkvar	(x,	1);
	MakeComm	(0X42E514,	"rndMax");
	MakeCode	(x=0X42E526);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E52E);
	OpHex		(x,	1);
	MakeCode	(x=0X42E54A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E555);
	OpHex		(x,	1);
	MakeCode	(x=0X42E55A);
	OpHex		(x,	1);
	MakeCode	(x=0X42E55D);
	OpHex		(x,	1);
	MakeCode	(x=0X42E569);
	OpHex		(x,	1);
	MakeCode	(x=0X42E572);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X42E57A,	0X6);
	MakeCode	(0X42E580);
	MakeName	(0X42E580,	"GetParticularSmokeEntryAt");
	MakeCode	(x=0X42E582);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E587);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E58C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E590);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42E59A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E5A7);
	OpHex		(x,	1);
	MakeCode	(x=0X42E5B7);
	OpHex		(x,	1);
	MakeCode	(x=0X42E5C7);
	OpHex		(x,	1);
	MakeArray	(0X42E5E3,	0XD);
	MakeCode	(x=0X42E5F0);
	OpStkvar	(x,	1);
	MakeName	(0X42E5F0,	"GetSmokeEntryAt_0");
	MakeCode	(x=0X42E5F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E5FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42E602);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeArray	(0X42E63E,	0X2);
	MakeCode	(x=0X42E640);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X42E645);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X42E64A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42E68F);
	OpHex		(x,	1);
	MakeArray	(0X42E693,	0XD);
	MakeCode	(0X42E6A0);
	MakeName	(0X42E6A0,	"TacticalMainLoop");
	MakeCode	(0X42E6C9);
	MakeComm	(0X42E6DE,	"resourcePackId");
	MakeComm	(0X42E6F5,	"dst");
	MakeComm	(0X42E6F6,	"src");
	MakeComm	(0X42E70E,	"start");
	MakeComm	(0X42E70F,	"color");
	MakeComm	(0X42E711,	"number");
	MakeCode	(x=0X42E717);
	OpHex		(x,	1);
	MakeComm	(0X42E72D,	"icon");
	MakeComm	(0X42E734,	"dst");
	MakeCode	(x=0X42E73A);
	OpHex		(x,	1);
	MakeCode	(x=0X42E79B);
	OpHex		(x,	1);
	MakeCode	(0X42E7CF);
	MakeComm	(0X42E80B,	"palEnd");
	MakeComm	(0X42E810,	"palStart");
	MakeComm	(0X42E811,	"palSrc");
	MakeCode	(x=0X42E811);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X42E81B);
	OpHex		(x,	1);
	MakeComm	(0X42E842,	"dwMilliseconds");
	MakeCode	(x=0X42E848);
	OpHex		(x,	1);
	MakeComm	(0X42E84B,	"a1");
	MakeCode	(x=0X42E852);
	OpHex		(x,	1);
	MakeComm	(0X42E875,	"palEnd");
	MakeComm	(0X42E87A,	"palStart");
	MakeComm	(0X42E87B,	"palSrc");
	MakeCode	(x=0X42E87B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X42E885);
	OpHex		(x,	1);
	MakeArray	(0X42E931,	0XF);
	MakeCode	(0X42E940);
	MakeName	(0X42E940,	"TacticalDrawHandedWeaponsAndAmmoCount");
	MakeComm	(0X42E992,	"hand");
	MakeComm	(0X42E994,	"objType");
	MakeCode	(x=0X42E99A);
	OpHex		(x,	1);
	MakeComm	(0X42E9AF,	"start");
	MakeComm	(0X42E9B0,	"color");
	MakeComm	(0X42E9B2,	"number");
	MakeCode	(x=0X42E9B8);
	OpHex		(x,	1);
	MakeCode	(0X42E9DB);
	MakeCode	(0X42E9E6);
	MakeCode	(0X42E9F1);
	MakeCode	(0X42E9FC);
	MakeCode	(0X42EA07);
	MakeCode	(0X42EA12);
	MakeCode	(x=0X42EA4F);
	OpHex		(x,	1);
	MakeComm	(0X42EA60,	"start");
	MakeComm	(0X42EA61,	"color");
	MakeComm	(0X42EA63,	"number");
	MakeCode	(x=0X42EA69);
	OpHex		(x,	1);
	MakeCode	(0X42EA6F);
	MakeComm	(0X42EAB8,	"hand");
	MakeComm	(0X42EABA,	"objType");
	MakeCode	(x=0X42EAC0);
	OpHex		(x,	1);
	MakeComm	(0X42EAD5,	"start");
	MakeComm	(0X42EAD6,	"color");
	MakeComm	(0X42EAD8,	"number");
	MakeCode	(x=0X42EADE);
	OpHex		(x,	1);
	MakeArray	(0X42EAE4,	0XC);
	MakeCode	(0X42EAF0);
	MakeName	(0X42EAF0,	"GetRemainingAmmos");
	MakeCode	(x=0X42EAF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42EAFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42EB06);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X42EB40);
	MakeCode	(0X42EB54);
	MakeCode	(x=0X42EB77);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X42EB99);
	MakeCode	(0X42EBA3);
	MakeCode	(x=0X42EBA6);
	OpHex		(x,	1);
	MakeArray	(0X42EBAB,	0X5);
	MakeCode	(x=0X42EBB0);
	OpHex		(x,	1);
	MakeName	(0X42EBB0,	"CheckHasLineOfFire_sub_42EBB0");
	MakeCode	(x=0X42EBB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42EBBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42EBBF);
	OpStkvar	(x,	1);
	MakeComm	(0X42EBC3,	"zpos");
	MakeComm	(0X42EBC4,	"xpos");
	MakeComm	(0X42EBC5,	"ypos");
	MakeCode	(x=0X42EBD7);
	OpHex		(x,	1);
	MakeCode	(x=0X42EC17);
	OpHex		(x,	1);
	MakeCode	(x=0X42EC1D);
	OpHex		(x,	1);
	MakeCode	(x=0X42EC26);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42EC2F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42EC34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42EC3C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42EC45);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42EC4F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42EC5E);
	OpHex		(x,	1);
	MakeCode	(x=0X42EC61);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42EC66);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42EC6B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42EC70);
	OpStkvar	(x,	0);
	MakeCode	(0X42EC7E);
	MakeCode	(x=0X42EC97);
	OpHex		(x,	1);
	MakeCode	(x=0X42ECAD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42ECB6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42ECBB);
	OpHex		(x,	1);
	MakeCode	(x=0X42ECC0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42ECC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42ECCD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42ECD1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42ECD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42ECDD);
	OpHex		(x,	1);
	MakeCode	(x=0X42ECE1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42ECE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42ECEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42ECF3);
	OpHex		(x,	1);
	MakeCode	(x=0X42ECF9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42ED03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42ED14);
	OpHex		(x,	1);
	MakeCode	(x=0X42ED3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42ED48);
	OpHex		(x,	1);
	MakeCode	(x=0X42ED4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42ED51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42ED69);
	OpHex		(x,	1);
	MakeCode	(x=0X42ED90);
	OpHex		(x,	1);
	MakeComm	(0X42ED94,	"zpos");
	MakeCode	(0X42ED94);
	MakeComm	(0X42ED95,	"ypos");
	MakeComm	(0X42ED96,	"xpos");
	MakeCode	(x=0X42ED9F);
	OpHex		(x,	1);
	MakeCode	(x=0X42EDAE);
	OpHex		(x,	1);
	MakeCode	(x=0X42EDB5);
	OpHex		(x,	1);
	MakeCode	(0X42EDB9);
	MakeCode	(x=0X42EDC8);
	OpHex		(x,	1);
	MakeCode	(x=0X42EDCF);
	OpHex		(x,	1);
	MakeCode	(0X42EDD3);
	MakeCode	(x=0X42EDE2);
	OpHex		(x,	1);
	MakeCode	(x=0X42EDE9);
	OpHex		(x,	1);
	MakeCode	(0X42EDED);
	MakeCode	(x=0X42EE17);
	OpHex		(x,	1);
	MakeCode	(x=0X42EE1E);
	OpHex		(x,	1);
	MakeCode	(0X42EE22);
	MakeCode	(x=0X42EE3D);
	OpHex		(x,	1);
	MakeCode	(x=0X42EE44);
	OpHex		(x,	1);
	MakeCode	(0X42EE48);
	MakeCode	(x=0X42EE50);
	OpHex		(x,	1);
	MakeCode	(x=0X42EE57);
	OpHex		(x,	1);
	MakeArray	(0X42EE5B,	0X5);
	MakeCode	(0X42EE60);
	MakeCode	(x=0X42EE68);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42EE71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42EE76);
	OpHex		(x,	1);
	MakeCode	(x=0X42EE98);
	OpHex		(x,	1);
	MakeCode	(x=0X42EEAD);
	OpHex		(x,	1);
	MakeCode	(x=0X42EEC3);
	OpHex		(x,	1);
	MakeCode	(x=0X42EEC8);
	OpHex		(x,	1);
	MakeCode	(x=0X42EEE0);
	OpHex		(x,	1);
	MakeCode	(x=0X42EEE5);
	OpHex		(x,	1);
	MakeCode	(x=0X42EEFB);
	OpHex		(x,	1);
	MakeCode	(x=0X42EF03);
	OpHex		(x,	1);
	MakeCode	(x=0X42EF06);
	OpHex		(x,	1);
	MakeCode	(x=0X42EF2D);
	OpHex		(x,	1);
	MakeCode	(x=0X42EF35);
	OpHex		(x,	1);
	MakeCode	(x=0X42EF4A);
	OpHex		(x,	1);
	MakeCode	(x=0X42EF4F);
	OpHex		(x,	1);
	MakeCode	(x=0X42EF75);
	OpStkvar	(x,	1);
	MakeCode	(0X42EF80);
	MakeCode	(x=0X42EF98);
	OpHex		(x,	1);
	MakeCode	(x=0X42EF9D);
	OpHex		(x,	1);
	MakeCode	(x=0X42EFAC);
	OpHex		(x,	1);
	MakeCode	(x=0X42EFB8);
	OpHex		(x,	1);
	MakeCode	(x=0X42EFD4);
	OpHex		(x,	1);
	MakeCode	(x=0X42EFD9);
	OpHex		(x,	1);
	MakeCode	(x=0X42EFEB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42EFF3);
	OpStkvar	(x,	1);
	MakeArray	(0X42EFFE,	0X2);
	MakeCode	(x=0X42F000);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F006);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F00B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F012);
	OpHex		(x,	1);
	MakeCode	(x=0X42F015);
	OpHex		(x,	1);
	MakeCode	(x=0X42F02E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F032);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F038);
	OpHex		(x,	1);
	MakeCode	(x=0X42F03D);
	OpHex		(x,	1);
	MakeCode	(x=0X42F03F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42F046);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X42F065);
	OpHex		(x,	1);
	MakeCode	(x=0X42F072);
	OpStkvar	(x,	0);
	MakeArray	(0X42F07C,	0X4);
	MakeCode	(0X42F080);
	MakeCode	(x=0X42F082);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F089);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F08D);
	OpHex		(x,	1);
	MakeCode	(x=0X42F09C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F0A0);
	OpHex		(x,	1);
	MakeCode	(x=0X42F0C2);
	OpHex		(x,	1);
	MakeCode	(x=0X42F0CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F0D2);
	OpStkvar	(x,	1);
	MakeComm	(0X42F0D6,	"zpos");
	MakeComm	(0X42F0D7,	"ypos");
	MakeComm	(0X42F0D8,	"xpos");
	MakeCode	(x=0X42F0E0);
	OpHex		(x,	1);
	MakeCode	(x=0X42F0F1);
	OpHex		(x,	1);
	MakeCode	(x=0X42F0F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F103);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F10A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F120);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F129);
	OpHex		(x,	1);
	MakeCode	(x=0X42F149);
	OpHex		(x,	1);
	MakeCode	(x=0X42F162);
	OpHex		(x,	1);
	MakeCode	(x=0X42F17C);
	OpHex		(x,	1);
	MakeCode	(x=0X42F18B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F194);
	OpStkvar	(x,	0);
	MakeArray	(0X42F1A6,	0XA);
	MakeCode	(0X42F1B0);
	MakeCode	(x=0X42F1B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F1B5);
	OpHex		(x,	1);
	MakeCode	(x=0X42F1B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F1C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F1D3);
	OpHex		(x,	1);
	MakeCode	(x=0X42F1F2);
	OpHex		(x,	1);
	MakeCode	(x=0X42F1FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F202);
	OpStkvar	(x,	1);
	MakeComm	(0X42F206,	"zpos");
	MakeComm	(0X42F207,	"ypos");
	MakeComm	(0X42F208,	"xpos");
	MakeCode	(x=0X42F210);
	OpHex		(x,	1);
	MakeCode	(x=0X42F221);
	OpHex		(x,	1);
	MakeCode	(x=0X42F228);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F233);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F23A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F250);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F259);
	OpHex		(x,	1);
	MakeCode	(x=0X42F279);
	OpHex		(x,	1);
	MakeCode	(x=0X42F292);
	OpHex		(x,	1);
	MakeCode	(x=0X42F2AC);
	OpHex		(x,	1);
	MakeCode	(x=0X42F2BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F2C4);
	OpStkvar	(x,	0);
	MakeArray	(0X42F2D6,	0XA);
	MakeCode	(x=0X42F2E0);
	OpHex		(x,	1);
	MakeCode	(x=0X42F2E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F2E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F2EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F2F5);
	OpHex		(x,	1);
	MakeCode	(x=0X42F2F8);
	OpHex		(x,	1);
	MakeCode	(x=0X42F2FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F314);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F32D);
	OpHex		(x,	1);
	MakeCode	(x=0X42F339);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F33D);
	OpStkvar	(x,	1);
	MakeComm	(0X42F341,	"zpos");
	MakeComm	(0X42F342,	"ypos");
	MakeComm	(0X42F343,	"xpos");
	MakeCode	(x=0X42F34B);
	OpHex		(x,	1);
	MakeCode	(x=0X42F355);
	OpHex		(x,	1);
	MakeCode	(x=0X42F361);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F367);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F376);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F38D);
	OpHex		(x,	1);
	MakeCode	(x=0X42F3B5);
	OpHex		(x,	1);
	MakeCode	(x=0X42F3DD);
	OpHex		(x,	1);
	MakeCode	(x=0X42F406);
	OpHex		(x,	1);
	MakeCode	(x=0X42F412);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F42F);
	OpHex		(x,	1);
	MakeCode	(x=0X42F452);
	OpHex		(x,	1);
	MakeCode	(x=0X42F45E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F47B);
	OpHex		(x,	1);
	MakeCode	(x=0X42F487);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F4A4);
	OpHex		(x,	1);
	MakeCode	(x=0X42F4AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F4B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F4D0);
	OpHex		(x,	1);
	MakeCode	(x=0X42F4EF);
	OpHex		(x,	1);
	MakeCode	(x=0X42F4F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F4FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F4FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F503);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F50C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F51D);
	OpHex		(x,	1);
	MakeArray	(0X42F521,	0XF);
	MakeCode	(x=0X42F530);
	OpHex		(x,	1);
	MakeCode	(x=0X42F533);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F551);
	OpHex		(x,	1);
	MakeCode	(x=0X42F557);
	OpHex		(x,	1);
	MakeCode	(x=0X42F560);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F569);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F56E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F576);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F584);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F589);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F598);
	OpHex		(x,	1);
	MakeCode	(x=0X42F59B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F5A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F5A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F5AA);
	OpStkvar	(x,	0);
	MakeCode	(0X42F5B8);
	MakeCode	(x=0X42F5C7);
	OpHex		(x,	1);
	MakeCode	(x=0X42F5D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F5E5);
	OpHex		(x,	1);
	MakeCode	(x=0X42F5EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F5F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F5F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F5FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F602);
	OpHex		(x,	1);
	MakeCode	(x=0X42F606);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F60C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F614);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F61E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F622);
	OpHex		(x,	1);
	MakeCode	(x=0X42F629);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F635);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F63A);
	OpHex		(x,	1);
	MakeCode	(x=0X42F63E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F643);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F65B);
	OpHex		(x,	1);
	MakeCode	(x=0X42F663);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F66C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F693);
	OpHex		(x,	1);
	MakeCode	(x=0X42F6A9);
	OpHex		(x,	1);
	MakeCode	(x=0X42F6B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F6C3);
	OpHex		(x,	1);
	MakeCode	(x=0X42F6CA);
	OpHex		(x,	1);
	MakeArray	(0X42F6CE,	0X2);
	MakeCode	(0X42F6D0);
	MakeCode	(x=0X42F6DE);
	OpHex		(x,	1);
	MakeComm	(0X42F6E4,	"pUnitpos");
	MakeCode	(x=0X42F6EA);
	OpHex		(x,	1);
	MakeCode	(0X42F6EF);
	MakeCode	(x=0X42F6F4);
	OpHex		(x,	1);
	MakeCode	(x=0X42F705);
	OpHex		(x,	1);
	MakeCode	(x=0X42F731);
	OpHex		(x,	1);
	MakeCode	(0X42F73D);
	MakeCode	(x=0X42F75F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F76B);
	OpHex		(x,	1);
	MakeCode	(x=0X42F77C);
	OpHex		(x,	1);
	MakeCode	(x=0X42F7A3);
	OpHex		(x,	1);
	MakeCode	(0X42F7AF);
	MakeCode	(x=0X42F7D8);
	OpHex		(x,	1);
	MakeArray	(0X42F7E5,	0XB);
	MakeCode	(x=0X42F7F0);
	OpStkvar	(x,	1);
	MakeName	(0X42F7F0,	"CheckIfCanThrowThere");
	MakeCode	(x=0X42F802);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F80F);
	OpHex		(x,	1);
	MakeCode	(x=0X42F81D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F824);
	OpHex		(x,	1);
	MakeCode	(x=0X42F836);
	OpHex		(x,	1);
	MakeArray	(0X42F83B,	0X5);
	MakeCode	(0X42F840);
	MakeCode	(0X42F895);
	MakeCode	(x=0X42F8A9);
	OpHex		(x,	1);
	MakeCode	(x=0X42F8B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F8B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F8BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F8C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F8D1);
	OpHex		(x,	1);
	MakeCode	(x=0X42F8D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F8DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F8ED);
	OpHex		(x,	1);
	MakeCode	(x=0X42F917);
	OpHex		(x,	1);
	MakeCode	(0X42F92B);
	MakeArray	(0X42F93C,	0X4);
	MakeCode	(x=0X42F940);
	OpHex		(x,	1);
	MakeCode	(x=0X42F944);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42F94D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F951);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F959);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42F9B7);
	OpHex		(x,	1);
	MakeCode	(0X42F9E1);
	MakeCode	(0X42F9EF);
	MakeCode	(x=0X42FA10);
	OpHex		(x,	1);
	MakeCode	(x=0X42FA51);
	OpHex		(x,	1);
	MakeCode	(x=0X42FA91);
	OpHex		(x,	1);
	MakeCode	(x=0X42FA99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FAAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FABB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FAE2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FAE8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FAEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FAFB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FB00);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FB05);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FB09);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FB27);
	OpHex		(x,	1);
	MakeCode	(x=0X42FB30);
	OpHex		(x,	1);
	MakeCode	(x=0X42FB39);
	OpHex		(x,	1);
	MakeCode	(0X42FB46);
	MakeCode	(x=0X42FB4B);
	OpHex		(x,	1);
	MakeCode	(x=0X42FB67);
	OpHex		(x,	1);
	MakeCode	(x=0X42FB7F);
	OpHex		(x,	1);
	MakeCode	(x=0X42FB88);
	OpHex		(x,	1);
	MakeCode	(x=0X42FB8F);
	OpHex		(x,	1);
	MakeCode	(0X42FB9C);
	MakeCode	(x=0X42FBA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FBAE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FBCC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FBD4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FBE1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FBE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FBF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FBF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FC04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FC12);
	OpHex		(x,	1);
	MakeCode	(x=0X42FC16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FC1F);
	OpHex		(x,	1);
	MakeArray	(0X42FC23,	0XD);
	MakeCode	(0X42FC30);
	MakeCode	(x=0X42FC59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FC6F);
	OpHex		(x,	1);
	MakeCode	(x=0X42FC79);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FC97);
	OpHex		(x,	1);
	MakeCode	(x=0X42FCC0);
	OpHex		(x,	1);
	MakeCode	(x=0X42FCCC);
	OpStkvar	(x,	1);
	MakeCode	(0X42FCF7);
	MakeCode	(x=0X42FD0F);
	OpHex		(x,	1);
	MakeCode	(0X42FD19);
	MakeCode	(x=0X42FD26);
	OpHex		(x,	1);
	MakeCode	(x=0X42FD2F);
	OpHex		(x,	1);
	MakeCode	(x=0X42FD36);
	OpHex		(x,	1);
	MakeCode	(x=0X42FD43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FD7E);
	OpHex		(x,	1);
	MakeCode	(x=0X42FDB6);
	OpHex		(x,	1);
	MakeCode	(x=0X42FDBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FDD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FDDE);
	OpStkvar	(x,	1);
	MakeCode	(0X42FE07);
	MakeArray	(0X42FE0B,	0X5);
	MakeCode	(0X42FE10);
	MakeCode	(x=0X42FE19);
	OpHex		(x,	1);
	MakeCode	(x=0X42FE39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FE78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FE7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FE8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FE8F);
	OpHex		(x,	1);
	MakeCode	(x=0X42FEAE);
	OpStkvar	(x,	1);
	MakeCode	(0X42FEBC);
	MakeCode	(0X42FEC9);
	MakeArray	(0X42FED2,	0XE);
	MakeCode	(0X42FEE0);
	MakeCode	(x=0X42FEE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FEEB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X42FF0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FF15);
	OpHex		(x,	1);
	MakeCode	(x=0X42FF32);
	OpStkvar	(x,	1);
	MakeCode	(0X42FF3A);
	MakeArray	(0X42FF42,	0XE);
	MakeCode	(x=0X42FF50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FF55);
	OpStkvar	(x,	1);
	MakeCode	(0X42FF83);
	MakeCode	(x=0X42FF93);
	OpHex		(x,	1);
	MakeCode	(x=0X42FF96);
	OpHex		(x,	1);
	MakeCode	(x=0X42FFCD);
	OpHex		(x,	1);
	MakeArray	(0X42FFDA,	0X6);
	MakeCode	(0X42FFE0);
	MakeName	(0X42FFE0,	"DrawUnit");
	MakeCode	(x=0X42FFE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FFE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X42FFEB);
	OpStkvar	(x,	1);
	MakeComm	(0X42FFEF,	"switch 18 cases ");
	MakeComm	(0X42FFFB,	"switch jump");
	MakeCode	(x=0X42FFFB);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeRptCmt	(0X430002,	"jumptable 0042FFFB cases 0-2");
	MakeCode	(x=0X430002);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430006);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430018);
	OpHex		(x,	1);
	MakeRptCmt	(0X430020,	"jumptable 0042FFFB case 3");
	MakeCode	(x=0X430020);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430024);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X430037,	"jumptable 0042FFFB case 4");
	MakeCode	(x=0X430037);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43003B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43004D);
	OpHex		(x,	1);
	MakeRptCmt	(0X430055,	"jumptable 0042FFFB case 7");
	MakeCode	(x=0X430055);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430059);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43006B);
	OpHex		(x,	1);
	MakeRptCmt	(0X430073,	"jumptable 0042FFFB cases 5,8");
	MakeCode	(x=0X430073);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430077);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430089);
	OpHex		(x,	1);
	MakeRptCmt	(0X430091,	"jumptable 0042FFFB cases 6,9");
	MakeCode	(x=0X430091);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430095);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4300A7);
	OpHex		(x,	1);
	MakeRptCmt	(0X4300AF,	"jumptable 0042FFFB case 10");
	MakeCode	(0X4300AF);
	MakeCode	(x=0X4300B7);
	OpHex		(x,	1);
	MakeRptCmt	(0X4300BF,	"jumptable 0042FFFB case 11");
	MakeCode	(0X4300BF);
	MakeCode	(x=0X4300C7);
	OpHex		(x,	1);
	MakeRptCmt	(0X4300CF,	"jumptable 0042FFFB case 12");
	MakeCode	(x=0X4300CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4300D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4300D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4300E6);
	OpHex		(x,	1);
	MakeRptCmt	(0X4300EB,	"jumptable 0042FFFB case 13");
	MakeCode	(x=0X4300EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4300EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4300F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430102);
	OpHex		(x,	1);
	MakeRptCmt	(0X430107,	"jumptable 0042FFFB case 14");
	MakeCode	(x=0X430107);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430114);
	OpHex		(x,	1);
	MakeRptCmt	(0X430119,	"jumptable 0042FFFB case 15");
	MakeCode	(x=0X430119);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43011D);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X43012D,	"jumptable 0042FFFB case 16");
	MakeCode	(x=0X43012D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430131);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X430141,	"jumptable 0042FFFB case 17");
	MakeCode	(x=0X430141);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430145);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430153);
	OpHex		(x,	1);
	MakeRptCmt	(0X430156,	"default");
	MakeCode	(x=0X43015D);
	OpHex		(x,	1);
	MakeCode	(x=0X43018B);
	OpHex		(x,	1);
	MakeArray	(0X430192,	0X2);
	MakeComm	(0X430194,	"jump table for switch statement");
	MakeDword	(x=0X430194);
	MakeArray	(x,	0X12);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X4301DC,	0X4);
	MakeCode	(x=0X4301E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4301E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4301F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4301FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430201);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430205);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43020F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430216);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43021A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43022C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430233);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43024C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430251);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43025E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430262);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430266);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43026A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43026E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430275);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43027C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430280);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430286);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430290);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430296);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43029A);
	OpHex		(x,	1);
	MakeCode	(x=0X4302A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4302A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4302B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4302BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4302C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4302D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4302DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4302F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430315);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430319);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43031D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430325);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430329);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43032D);
	OpHex		(x,	1);
	MakeCode	(x=0X430343);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430347);
	OpStkvar	(x,	0);
	MakeCode	(0X43034D);
	MakeCode	(x=0X430353);
	OpStkvar	(x,	0);
	MakeCode	(0X43035F);
	MakeCode	(x=0X43036A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430371);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430375);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430379);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430380);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430384);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430388);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43038C);
	OpHex		(x,	1);
	MakeCode	(x=0X43039D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4303A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4303A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4303AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4303B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4303B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4303BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4303BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4303C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4303C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4303CB);
	OpHex		(x,	1);
	MakeComm	(0X4303D1,	"switch 8 cases ");
	MakeComm	(0X4303DA,	"switch jump");
	MakeCode	(x=0X4303DA);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeRptCmt	(0X4303E1,	"jumptable 004303DA case 0");
	MakeCode	(x=0X4303E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4303E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4303ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4303F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4303FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430405);
	OpHex		(x,	1);
	MakeCode	(x=0X430412);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430416);
	OpHex		(x,	1);
	MakeCode	(x=0X430419);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430422);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430426);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43043A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430446);
	OpHex		(x,	1);
	MakeCode	(x=0X430449);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43044D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430455);
	OpHex		(x,	1);
	MakeCode	(x=0X430461);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430465);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43046D);
	OpHex		(x,	1);
	MakeCode	(x=0X430479);
	OpHex		(x,	1);
	MakeCode	(x=0X430480);
	OpHex		(x,	1);
	MakeRptCmt	(0X430484,	"jumptable 004303DA cases 1,2");
	MakeCode	(x=0X430484);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430488);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430490);
	OpHex		(x,	1);
	MakeCode	(x=0X43049C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4304A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4304A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4304B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4304B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4304BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4304C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4304D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4304D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4304DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4304E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4304F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430500);
	OpHex		(x,	1);
	MakeCode	(x=0X430503);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430507);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X430515,	"jumptable 004303DA case 3");
	MakeCode	(x=0X430515);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430519);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430521);
	OpHex		(x,	1);
	MakeCode	(x=0X43052E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430532);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430536);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43053E);
	OpHex		(x,	1);
	MakeCode	(x=0X43054A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430551);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430556);
	OpHex		(x,	1);
	MakeCode	(x=0X430562);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430566);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43056A);
	OpHex		(x,	1);
	MakeRptCmt	(0X430574,	"jumptable 004303DA case 4");
	MakeCode	(x=0X430574);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430578);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430580);
	OpHex		(x,	1);
	MakeCode	(x=0X43058D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430591);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430599);
	OpHex		(x,	1);
	MakeCode	(x=0X4305A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4305AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4305B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4305B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4305C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4305C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4305CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4305D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4305DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4305E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4305ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4305F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430605);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430611);
	OpHex		(x,	1);
	MakeCode	(x=0X430618);
	OpHex		(x,	1);
	MakeRptCmt	(0X43061C,	"jumptable 004303DA case 5");
	MakeCode	(x=0X43061C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430620);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430628);
	OpHex		(x,	1);
	MakeCode	(x=0X430635);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430639);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430641);
	OpHex		(x,	1);
	MakeCode	(x=0X43064E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430652);
	OpHex		(x,	1);
	MakeCode	(x=0X430655);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X430660,	"jumptable 004303DA case 6");
	MakeCode	(x=0X430660);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430664);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43066C);
	OpHex		(x,	1);
	MakeCode	(x=0X430679);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43067D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430685);
	OpHex		(x,	1);
	MakeCode	(x=0X430692);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430696);
	OpHex		(x,	1);
	MakeCode	(x=0X430699);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4306A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4306A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4306B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4306C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4306C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4306CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4306D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4306E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4306E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4306EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4306F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4306FF);
	OpHex		(x,	1);
	MakeRptCmt	(0X430703,	"jumptable 004303DA case 7");
	MakeCode	(x=0X430703);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43070C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430710);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430714);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430727);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430734);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430738);
	OpHex		(x,	1);
	MakeCode	(x=0X43073B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43073F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430747);
	OpHex		(x,	1);
	MakeCode	(x=0X430753);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430757);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43075C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430763);
	OpHex		(x,	1);
	MakeCode	(x=0X43076F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430773);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43077B);
	OpHex		(x,	1);
	MakeCode	(x=0X430788);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43078F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430793);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430797);
	OpHex		(x,	1);
	MakeCode	(x=0X43079F);
	OpHex		(x,	1);
	MakeCode	(x=0X4307AA);
	OpHex		(x,	1);
	MakeRptCmt	(0X4307AD,	"default");
	MakeCode	(x=0X4307B1);
	OpHex		(x,	1);
	MakeArray	(0X4307B5,	0X3);
	MakeComm	(0X4307B8,	"jump table for switch statement");
	MakeDword	(x=0X4307B8);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X4307D8,	0X8);
	MakeCode	(x=0X4307E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4307E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4307EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4307F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4307F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430809);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43080E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430815);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43081C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430828);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43082E);
	OpStkvar	(x,	0);
	MakeCode	(0X430835);
	MakeCode	(x=0X43084D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430854);
	OpHex		(x,	1);
	MakeCode	(x=0X430857);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43085D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43086C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430870);
	OpHex		(x,	1);
	MakeCode	(x=0X430875);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430883);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430889);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43088D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4308A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4308B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4308B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4308C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4308C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4308E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4308E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4308EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4308F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4308F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4308F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4308FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430900);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430904);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43090E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430914);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43091E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430924);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X43092B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430933);
	OpHex		(x,	1);
	MakeCode	(x=0X43093B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43093F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430946);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43094C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430954);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430961);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430967);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430975);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430980);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430999);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4309C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4309C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4309C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4309CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4309D1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4309D8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4309DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4309E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4309EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4309EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4309F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430A01);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430A05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430A09);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X430A10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430A1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430A27);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430A2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430A31);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430A35);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430A39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430A3D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430A41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430A45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430A57);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430A5F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430A7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430A7E);
	OpHex		(x,	1);
	MakeCode	(x=0X430A81);
	OpStkvar	(x,	1);
	MakeComm	(0X430A8C,	"switch 8 cases ");
	MakeComm	(0X430A95,	"switch jump");
	MakeCode	(x=0X430A95);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeRptCmt	(0X430A9C,	"jumptable 00430A95 case 0");
	MakeCode	(x=0X430A9C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430AA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430AA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430ABA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430AC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430ACA);
	OpHex		(x,	1);
	MakeCode	(x=0X430ACD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430AD5);
	OpHex		(x,	1);
	MakeCode	(x=0X430AE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430AE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430AEE);
	OpHex		(x,	1);
	MakeCode	(x=0X430AFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430AFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430B06);
	OpHex		(x,	1);
	MakeCode	(x=0X430B12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430B19);
	OpHex		(x,	1);
	MakeCode	(x=0X430B1F);
	OpStkvar	(x,	1);
	MakeCode	(0X430B2A);
	MakeCode	(x=0X430B35);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430B3F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430B43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430B4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430B53);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430B57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430B5D);
	OpStkvar	(x,	0);
	MakeCode	(0X430B66);
	MakeCode	(x=0X430B71);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430B7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430B81);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430B85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430B8B);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X430B94,	"jumptable 00430A95 cases 1,2");
	MakeCode	(x=0X430B94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430B9C);
	OpHex		(x,	1);
	MakeCode	(x=0X430BA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430BAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430BB5);
	OpHex		(x,	1);
	MakeCode	(x=0X430BC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430BC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430BCD);
	OpHex		(x,	1);
	MakeCode	(x=0X430BD9);
	OpHex		(x,	1);
	MakeCode	(x=0X430BDC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430BE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430BE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430BFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430C08);
	OpHex		(x,	1);
	MakeCode	(x=0X430C0B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430C12);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X430C1D,	"jumptable 00430A95 case 3");
	MakeCode	(x=0X430C1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430C21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430C29);
	OpHex		(x,	1);
	MakeCode	(x=0X430C35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430C39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430C41);
	OpHex		(x,	1);
	MakeCode	(x=0X430C4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430C54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430C59);
	OpHex		(x,	1);
	MakeCode	(x=0X430C65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430C6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430C70);
	OpHex		(x,	1);
	MakeCode	(x=0X430C73);
	OpHex		(x,	1);
	MakeCode	(x=0X430C83);
	OpHex		(x,	1);
	MakeCode	(x=0X430C86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430C93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430C97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430CAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430CB7);
	OpHex		(x,	1);
	MakeCode	(x=0X430CBE);
	OpHex		(x,	1);
	MakeRptCmt	(0X430CC2,	"jumptable 00430A95 case 4");
	MakeCode	(x=0X430CC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430CC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430CCE);
	OpHex		(x,	1);
	MakeCode	(x=0X430CDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430CDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430CE6);
	OpHex		(x,	1);
	MakeCode	(x=0X430CF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430CF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430CFE);
	OpHex		(x,	1);
	MakeCode	(x=0X430D0A);
	OpHex		(x,	1);
	MakeCode	(x=0X430D0D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430D16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430D1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430D2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430D39);
	OpHex		(x,	1);
	MakeCode	(x=0X430D3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430D43);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X430D4E,	"jumptable 00430A95 case 5");
	MakeCode	(x=0X430D4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430D52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430D5A);
	OpHex		(x,	1);
	MakeCode	(x=0X430D66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430D6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430D72);
	OpHex		(x,	1);
	MakeCode	(x=0X430D7E);
	OpHex		(x,	1);
	MakeCode	(x=0X430D81);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430D8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430D8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430DA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430DAD);
	OpHex		(x,	1);
	MakeCode	(x=0X430DB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430DB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430DBC);
	OpHex		(x,	1);
	MakeCode	(x=0X430DC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430DCF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430DD4);
	OpHex		(x,	1);
	MakeCode	(x=0X430DE0);
	OpHex		(x,	1);
	MakeCode	(x=0X430DE7);
	OpHex		(x,	1);
	MakeRptCmt	(0X430DEB,	"jumptable 00430A95 case 6");
	MakeCode	(x=0X430DEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430DEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430DF7);
	OpHex		(x,	1);
	MakeCode	(x=0X430E03);
	OpHex		(x,	1);
	MakeCode	(x=0X430E06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430E0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430E13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430E27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430E33);
	OpHex		(x,	1);
	MakeCode	(x=0X430E36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430E3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430E42);
	OpHex		(x,	1);
	MakeCode	(x=0X430E4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430E52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430E5A);
	OpHex		(x,	1);
	MakeCode	(x=0X430E66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430E6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430E72);
	OpHex		(x,	1);
	MakeCode	(x=0X430E7E);
	OpHex		(x,	1);
	MakeCode	(x=0X430E85);
	OpHex		(x,	1);
	MakeRptCmt	(0X430E89,	"jumptable 00430A95 case 7");
	MakeCode	(x=0X430E89);
	OpStkvar	(x,	0);
	MakeCode	(x=0X430E90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430E94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430EA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430EB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430EB7);
	OpHex		(x,	1);
	MakeCode	(x=0X430EBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430EC2);
	OpHex		(x,	1);
	MakeCode	(x=0X430ECF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430ED3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430EDB);
	OpHex		(x,	1);
	MakeCode	(x=0X430EE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430EEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430EF3);
	OpHex		(x,	1);
	MakeCode	(x=0X430EFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430F03);
	OpHex		(x,	1);
	MakeCode	(x=0X430F09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430F0F);
	OpHex		(x,	1);
	MakeCode	(x=0X430F1A);
	OpHex		(x,	1);
	MakeRptCmt	(0X430F1D,	"default");
	MakeCode	(x=0X430F21);
	OpHex		(x,	1);
	MakeArray	(0X430F25,	0X3);
	MakeComm	(0X430F28,	"jump table for switch statement");
	MakeDword	(x=0X430F28);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X430F48,	0X8);
	MakeCode	(0X430F50);
	MakeCode	(x=0X430F52);
	OpStkvar	(x,	1);
	MakeComm	(0X430F67,	"rndMax");
	MakeCode	(x=0X430F6E);
	OpHex		(x,	1);
	MakeCode	(x=0X430F79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430F7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430F81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430FA3);
	OpHex		(x,	1);
	MakeCode	(0X430FBF);
	MakeArray	(0X430FD7,	0X9);
	MakeCode	(x=0X430FE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430FEE);
	OpHex		(x,	1);
	MakeCode	(x=0X430FF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X430FFE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431014);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43101B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43102B);
	OpHex		(x,	1);
	MakeCode	(x=0X431030);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431042);
	OpHex		(x,	1);
	MakeCode	(x=0X431050);
	OpStkvar	(x,	0);
	MakeCode	(0X431056);
	MakeCode	(x=0X431059);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431060);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431070);
	OpHex		(x,	1);
	MakeArray	(0X431076,	0XA);
	MakeCode	(x=0X431080);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431086);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4310A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4310AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4310B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4310C3);
	OpHex		(x,	1);
	MakeArray	(0X4310C9,	0X7);
	MakeCode	(x=0X4310D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4310D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4310E7);
	OpStkvar	(x,	1);
	MakeCode	(0X431115);
	MakeCode	(x=0X43111A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431124);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431128);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43112D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43113E);
	OpHex		(x,	1);
	MakeArray	(0X431144,	0XC);
	MakeCode	(x=0X431150);
	OpHex		(x,	1);
	MakeCode	(x=0X431153);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431159);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43116C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431171);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431180);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43118A);
	OpHex		(x,	1);
	MakeCode	(x=0X43118D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431191);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4311B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4311CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4311D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4311D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4311E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4311ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4311F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431200);
	OpHex		(x,	1);
	MakeCode	(x=0X431203);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431225);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43122D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43123E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431242);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43124E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431263);
	OpHex		(x,	1);
	MakeCode	(x=0X43126A);
	OpHex		(x,	1);
	MakeCode	(x=0X43126E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431290);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431294);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431299);
	OpHex		(x,	1);
	MakeArray	(0X4312A7,	0X9);
	MakeCode	(x=0X4312B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4312BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4312C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4312CD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4312D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4312DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4312E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4312EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4312F2);
	OpHex		(x,	1);
	MakeCode	(x=0X431310);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431315);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43131A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431327);
	OpHex		(x,	1);
	MakeArray	(0X43132C,	0X4);
	MakeCode	(x=0X431330);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43133F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431346);
	OpHex		(x,	1);
	MakeCode	(x=0X431350);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431354);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43135E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431365);
	OpHex		(x,	1);
	MakeCode	(x=0X431371);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431375);
	OpHex		(x,	1);
	MakeCode	(x=0X43137D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431382);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431387);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431394);
	OpHex		(x,	1);
	MakeArray	(0X43139A,	0X6);
	MakeCode	(x=0X4313A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4313AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4313B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4313BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4313C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4313DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4313E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4313E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4313F0);
	OpHex		(x,	1);
	MakeCode	(x=0X431404);
	OpHex		(x,	1);
	MakeArray	(0X43140A,	0X6);
	MakeCode	(0X431410);
	MakeName	(0X431410,	"UpdateSeeMapAndVisibleEnemies");
	MakeComm	(0X43142F,	"distance");
	MakeComm	(0X43143C,	"facing");
	MakeComm	(0X431444,	"zpos");
	MakeComm	(0X431445,	"ypos");
	MakeComm	(0X431446,	"xpos");
	MakeCode	(x=0X43144C);
	OpHex		(x,	1);
	MakeComm	(0X43145C,	"distance");
	MakeComm	(0X43146A,	"orientation");
	MakeComm	(0X431471,	"zpos");
	MakeComm	(0X431472,	"ypos");
	MakeComm	(0X431473,	"xpos");
	MakeCode	(x=0X431479);
	OpHex		(x,	1);
	MakeArray	(0X431486,	0XA);
	MakeCode	(x=0X431490);
	OpHex		(x,	1);
	MakeName	(0X431490,	"UpdateSeeMap");
	MakeCode	(x=0X43149B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4314A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4314A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4314A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4314AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4314B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4314B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4314BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4314C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4314CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4314D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4314D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4314DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4314E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4314E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4314F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4314FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431502);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431507);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43150C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431511);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43152B);
	OpHex		(x,	1);
	MakeCode	(x=0X431530);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43153D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431541);
	OpHex		(x,	1);
	MakeCode	(x=0X431549);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43154F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431557);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431565);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431569);
	OpHex		(x,	1);
	MakeCode	(x=0X431572);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43157C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431581);
	OpHex		(x,	1);
	MakeCode	(x=0X431584);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431589);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43158E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431592);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431598);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43159C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4315E6);
	OpHex		(x,	1);
	MakeComm	(0X4315F3,	"zpos");
	MakeComm	(0X4315F4,	"ypos");
	MakeComm	(0X4315F5,	"xpos");
	MakeCode	(x=0X431604);
	OpHex		(x,	1);
	MakeCode	(x=0X431607);
	OpHex		(x,	1);
	MakeCode	(x=0X431640);
	OpHex		(x,	1);
	MakeCode	(x=0X431645);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431652);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431660);
	OpHex		(x,	1);
	MakeCode	(x=0X431663);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43166B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431675);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431679);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43167D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43168B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431695);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43169A);
	OpHex		(x,	1);
	MakeCode	(x=0X43169D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4316A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4316A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4316AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4316B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4316B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4316FF);
	OpHex		(x,	1);
	MakeComm	(0X43170B,	"zpos");
	MakeComm	(0X43170C,	"ypos");
	MakeComm	(0X43170D,	"xpos");
	MakeCode	(x=0X43171C);
	OpHex		(x,	1);
	MakeCode	(x=0X43171F);
	OpHex		(x,	1);
	MakeCode	(x=0X431759);
	OpHex		(x,	1);
	MakeCode	(x=0X43175E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43176B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431779);
	OpHex		(x,	1);
	MakeCode	(x=0X43177C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431788);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431796);
	OpHex		(x,	1);
	MakeArray	(0X43179A,	0X6);
	MakeCode	(0X4317A0);
	MakeCode	(x=0X4317AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4317B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4317B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4317C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4317DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4317E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4317F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4317FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43180A);
	OpHex		(x,	1);
	MakeArray	(0X431812,	0XE);
	MakeCode	(x=0X431820);
	OpHex		(x,	1);
	MakeCode	(x=0X431823);
	OpHex		(x,	1);
	MakeCode	(x=0X431828);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43182D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431832);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431837);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43183C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431841);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431846);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43184B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431850);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431855);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43185A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43185F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431864);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43186D);
	OpHex		(x,	1);
	MakeCode	(x=0X431875);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43187A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43187F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431884);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431889);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43188E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431893);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431898);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43189D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4318A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4318A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4318AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4318B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4318B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4318BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4318C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4318C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4318CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4318CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4318D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4318D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4318E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4318F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4318FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431902);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431935);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431939);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431944);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431948);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43194E);
	OpStkvar	(x,	0);
	MakeCode	(0X43195F);
	MakeCode	(x=0X43196B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43196F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431973);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431977);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431982);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431986);
	OpHex		(x,	1);
	MakeCode	(x=0X43198E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4319A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4319BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4319F0);
	OpHex		(x,	1);
	MakeArray	(0X4319F4,	0XC);
	MakeCode	(0X431A00);
	MakeCode	(x=0X431A06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431A0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431A18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431A28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431A31);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431A3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431A44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431A48);
	OpStkvar	(x,	0);
	MakeComm	(0X431A4E,	"zpos");
	MakeComm	(0X431A51,	"ypos");
	MakeComm	(0X431A52,	"xpos");
	MakeCode	(x=0X431A53);
	OpStkvar	(x,	0);
	MakeComm	(0X431A5C,	"zpos");
	MakeComm	(0X431A5D,	"ypos");
	MakeComm	(0X431A5E,	"xpos");
	MakeCode	(x=0X431A5F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431A68);
	OpHex		(x,	1);
	MakeCode	(x=0X431A6B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431A71);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431A7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431A84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431A93);
	OpHex		(x,	1);
	MakeCode	(x=0X431A9A);
	OpHex		(x,	1);
	MakeCode	(0X431AB5);
	MakeComm	(0X431ABF,	"zpos");
	MakeComm	(0X431AC3,	"ypos");
	MakeComm	(0X431AC4,	"xpos");
	MakeCode	(x=0X431ACA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431ACE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431AD2);
	OpHex		(x,	1);
	MakeCode	(x=0X431AD5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431AE0);
	OpHex		(x,	1);
	MakeCode	(x=0X431AE7);
	OpHex		(x,	1);
	MakeComm	(0X431AFA,	"zpos");
	MakeComm	(0X431AFB,	"ypos");
	MakeComm	(0X431AFC,	"xpos");
	MakeCode	(x=0X431B05);
	OpHex		(x,	1);
	MakeCode	(x=0X431B0C);
	OpHex		(x,	1);
	MakeCode	(x=0X431B13);
	OpHex		(x,	1);
	MakeCode	(x=0X431B33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431B3E);
	OpHex		(x,	1);
	MakeCode	(x=0X431B45);
	OpHex		(x,	1);
	MakeCode	(x=0X431B59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431B64);
	OpHex		(x,	1);
	MakeCode	(x=0X431B6B);
	OpHex		(x,	1);
	MakeCode	(x=0X431B84);
	OpHex		(x,	1);
	MakeCode	(x=0X431B8B);
	OpHex		(x,	1);
	MakeCode	(x=0X431BAB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431BB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431BC5);
	OpHex		(x,	1);
	MakeCode	(x=0X431BC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431BD7);
	OpHex		(x,	1);
	MakeCode	(x=0X431BDE);
	OpHex		(x,	1);
	MakeCode	(x=0X431BF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431C00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431C0E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431C16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431C22);
	OpHex		(x,	1);
	MakeCode	(x=0X431C25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431C34);
	OpHex		(x,	1);
	MakeCode	(x=0X431C3B);
	OpHex		(x,	1);
	MakeCode	(0X431C56);
	MakeCode	(x=0X431C60);
	OpStkvar	(x,	1);
	MakeComm	(0X431C6E,	"zpos");
	MakeComm	(0X431C72,	"ypos");
	MakeComm	(0X431C73,	"xpos");
	MakeComm	(0X431C7A,	"zpos");
	MakeComm	(0X431C7B,	"ypos");
	MakeComm	(0X431C7C,	"xpos");
	MakeCode	(x=0X431C7D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431C86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431C8A);
	OpHex		(x,	1);
	MakeCode	(x=0X431C96);
	OpHex		(x,	1);
	MakeCode	(x=0X431C9E);
	OpHex		(x,	1);
	MakeCode	(x=0X431CB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431CBB);
	OpHex		(x,	1);
	MakeCode	(x=0X431CC3);
	OpHex		(x,	1);
	MakeCode	(x=0X431CE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431CF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431CFF);
	OpHex		(x,	1);
	MakeCode	(x=0X431D09);
	OpHex		(x,	1);
	MakeCode	(x=0X431D11);
	OpHex		(x,	1);
	MakeCode	(x=0X431D2A);
	OpHex		(x,	1);
	MakeCode	(x=0X431D31);
	OpHex		(x,	1);
	MakeCode	(x=0X431D5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431D67);
	OpHex		(x,	1);
	MakeCode	(x=0X431D6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431D75);
	OpHex		(x,	1);
	MakeCode	(x=0X431D7C);
	OpHex		(x,	1);
	MakeCode	(x=0X431D95);
	OpHex		(x,	1);
	MakeCode	(x=0X431D9C);
	OpHex		(x,	1);
	MakeCode	(0X431DC7);
	MakeCode	(x=0X431DCC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431DD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431DDF);
	OpHex		(x,	1);
	MakeCode	(x=0X431DE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431DF1);
	OpHex		(x,	1);
	MakeCode	(x=0X431DF8);
	OpHex		(x,	1);
	MakeCode	(0X431E13);
	MakeComm	(0X431E20,	"zpos");
	MakeComm	(0X431E21,	"ypos");
	MakeComm	(0X431E22,	"xpos");
	MakeCode	(x=0X431E28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431E2C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431E30);
	OpHex		(x,	1);
	MakeCode	(x=0X431E33);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431E3E);
	OpHex		(x,	1);
	MakeCode	(x=0X431E45);
	OpHex		(x,	1);
	MakeComm	(0X431E57,	"zpos");
	MakeComm	(0X431E59,	"ypos");
	MakeComm	(0X431E5A,	"xpos");
	MakeCode	(x=0X431E63);
	OpHex		(x,	1);
	MakeCode	(x=0X431E6A);
	OpHex		(x,	1);
	MakeCode	(x=0X431E71);
	OpHex		(x,	1);
	MakeCode	(x=0X431E91);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431E9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431EAA);
	OpHex		(x,	1);
	MakeCode	(x=0X431EAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431EB8);
	OpHex		(x,	1);
	MakeCode	(x=0X431EBF);
	OpHex		(x,	1);
	MakeCode	(x=0X431ED3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431EDE);
	OpHex		(x,	1);
	MakeCode	(x=0X431EE5);
	OpHex		(x,	1);
	MakeCode	(x=0X431EFE);
	OpHex		(x,	1);
	MakeCode	(x=0X431F05);
	OpHex		(x,	1);
	MakeCode	(x=0X431F25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431F30);
	OpHex		(x,	1);
	MakeCode	(x=0X431F37);
	OpHex		(x,	1);
	MakeCode	(0X431F60);
	MakeCode	(x=0X431F66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431F75);
	OpHex		(x,	1);
	MakeCode	(x=0X431F7C);
	OpHex		(x,	1);
	MakeComm	(0X431F97,	"zpos");
	MakeCode	(0X431F97);
	MakeComm	(0X431F9B,	"ypos");
	MakeComm	(0X431F9C,	"xpos");
	MakeComm	(0X431FA3,	"zpos");
	MakeComm	(0X431FA4,	"ypos");
	MakeComm	(0X431FA5,	"xpos");
	MakeCode	(x=0X431FA6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X431FAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X431FB3);
	OpHex		(x,	1);
	MakeCode	(x=0X431FBF);
	OpHex		(x,	1);
	MakeCode	(x=0X431FC7);
	OpHex		(x,	1);
	MakeCode	(x=0X431FE0);
	OpHex		(x,	1);
	MakeCode	(x=0X431FE8);
	OpHex		(x,	1);
	MakeCode	(x=0X432001);
	OpHex		(x,	1);
	MakeCode	(x=0X432008);
	OpHex		(x,	1);
	MakeCode	(x=0X432028);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432033);
	OpHex		(x,	1);
	MakeCode	(x=0X43203A);
	OpHex		(x,	1);
	MakeCode	(x=0X43204C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432057);
	OpHex		(x,	1);
	MakeCode	(x=0X43205E);
	OpHex		(x,	1);
	MakeCode	(x=0X432077);
	OpHex		(x,	1);
	MakeCode	(x=0X43207E);
	OpHex		(x,	1);
	MakeCode	(0X4320AC);
	MakeCode	(x=0X4320B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4320BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4320C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4320D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4320DD);
	OpHex		(x,	1);
	MakeCode	(0X4320F3);
	MakeArray	(0X4320FA,	0X6);
	MakeCode	(0X432100);
	MakeName	(0X432100,	"ComputeVisibleEnemies");
	MakeCode	(x=0X43210E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X432113);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X432126);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43212C);
	OpHex		(x,	1);
	MakeCode	(x=0X432150);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432154);
	OpStkvar	(x,	1);
	MakeComm	(0X43215D,	"y2");
	MakeComm	(0X43215E,	"x2");
	MakeComm	(0X43215F,	"y1");
	MakeComm	(0X432160,	"x1");
	MakeCode	(x=0X432166);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43216E);
	OpHex		(x,	1);
	MakeCode	(x=0X432170);
	OpHex		(x,	1);
	MakeCode	(x=0X43217B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43217F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432183);
	OpStkvar	(x,	1);
	MakeComm	(0X432187,	"orientation");
	MakeComm	(0X432188,	"xpos_target");
	MakeComm	(0X432189,	"ypos_target");
	MakeComm	(0X43218A,	"xpos_viewer");
	MakeComm	(0X43218B,	"ypos_viewer");
	MakeCode	(x=0X432191);
	OpHex		(x,	1);
	MakeCode	(x=0X43219D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4321A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4321A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4321BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4321DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4321E1);
	OpStkvar	(x,	1);
	MakeComm	(0X4321E5,	"y2");
	MakeComm	(0X4321E6,	"x2");
	MakeComm	(0X4321E7,	"y1");
	MakeComm	(0X4321E8,	"x1");
	MakeCode	(x=0X4321EE);
	OpHex		(x,	1);
	MakeCode	(x=0X432242);
	OpHex		(x,	1);
	MakeCode	(x=0X432246);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43224A);
	OpHex		(x,	1);
	MakeCode	(x=0X43224D);
	OpHex		(x,	1);
	MakeCode	(x=0X432255);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43228F);
	OpHex		(x,	1);
	MakeCode	(x=0X432294);
	OpHex		(x,	1);
	MakeCode	(x=0X432298);
	OpHex		(x,	1);
	MakeCode	(0X4322AC);
	MakeCode	(x=0X4322AF);
	OpHex		(x,	1);
	MakeCode	(0X4322C4);
	MakeCode	(x=0X4322EE);
	OpHex		(x,	1);
	MakeCode	(x=0X432334);
	OpHex		(x,	1);
	MakeCode	(x=0X432338);
	OpHex		(x,	1);
	MakeCode	(x=0X432361);
	OpHex		(x,	1);
	MakeCode	(x=0X432363);
	OpHex		(x,	1);
	MakeCode	(x=0X432369);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432373);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432377);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432383);
	OpStkvar	(x,	0);
	MakeArray	(0X432393,	0XD);
	MakeCode	(0X4323A0);
	MakeCode	(x=0X4323B9);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4323BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4323C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4323CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4323DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4323DF);
	OpHex		(x,	1);
	MakeCode	(x=0X432402);
	OpHex		(x,	1);
	MakeCode	(x=0X432408);
	OpHex		(x,	1);
	MakeCode	(x=0X43240D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432415);
	OpStkvar	(x,	0);
	MakeArray	(0X432421,	0XF);
	MakeCode	(0X432430);
	MakeName	(0X432430,	"SetSmokeEntriesVisibilityFlags");
	MakeCode	(x=0X43247D);
	OpHex		(x,	1);
	MakeArray	(0X432492,	0XE);
	MakeCode	(x=0X4324A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4324A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4324A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4324AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4324C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4324D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4324F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4324F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4324FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432500);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43250B);
	OpHex		(x,	1);
	MakeCode	(x=0X43250E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432526);
	OpHex		(x,	1);
	MakeCode	(x=0X432530);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432534);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43254C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43255D);
	OpHex		(x,	1);
	MakeCode	(x=0X432566);
	OpHex		(x,	1);
	MakeCode	(x=0X43256E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432573);
	OpHex		(x,	1);
	MakeCode	(x=0X432578);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43257C);
	OpHex		(x,	1);
	MakeCode	(x=0X432582);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43258A);
	OpStkvar	(x,	1);
	MakeComm	(0X43258E,	"zpos");
	MakeComm	(0X43258F,	"ypos");
	MakeComm	(0X432590,	"xpos");
	MakeCode	(x=0X432596);
	OpHex		(x,	1);
	MakeCode	(x=0X4325B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4325B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4325BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4325C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4325D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4325D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4325E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4325E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4325ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4325F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4325F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4325FC);
	OpStkvar	(x,	1);
	MakeComm	(0X432600,	"zpos");
	MakeComm	(0X432601,	"ypos");
	MakeComm	(0X432602,	"xpos");
	MakeCode	(x=0X43260B);
	OpHex		(x,	1);
	MakeCode	(x=0X432612);
	OpHex		(x,	1);
	MakeCode	(x=0X432619);
	OpHex		(x,	1);
	MakeCode	(x=0X432629);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432631);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432635);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432639);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432640);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432647);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43264C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432653);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432665);
	OpHex		(x,	1);
	MakeCode	(0X432669);
	MakeCode	(x=0X432672);
	OpHex		(x,	1);
	MakeArray	(0X432676,	0XA);
	MakeCode	(x=0X432680);
	OpStkvar	(x,	1);
	MakeName	(0X432680,	"isViewerFacingTarget");
	MakeCode	(x=0X432684);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432689);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43268F);
	OpStkvar	(x,	1);
	MakeComm	(0X432697,	"switch 8 cases ");
	MakeCode	(x=0X432697);
	OpStkvar	(x,	1);
	MakeComm	(0X4326A5,	"switch jump");
	MakeCode	(x=0X4326A5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeRptCmt	(0X4326AC,	"jumptable 004326A5 case 0");
	MakeRptCmt	(0X4326CC,	"jumptable 004326A5 case 1");
	MakeCode	(0X4326CC);
	MakeRptCmt	(0X4326E5,	"jumptable 004326A5 case 2");
	MakeCode	(0X4326E5);
	MakeRptCmt	(0X4326FF,	"jumptable 004326A5 case 3");
	MakeCode	(0X4326FF);
	MakeRptCmt	(0X432710,	"jumptable 004326A5 case 4");
	MakeCode	(0X432710);
	MakeRptCmt	(0X43272A,	"jumptable 004326A5 case 5");
	MakeCode	(0X43272A);
	MakeRptCmt	(0X43273B,	"jumptable 004326A5 case 6");
	MakeCode	(0X43273B);
	MakeRptCmt	(0X432753,	"jumptable 004326A5 case 7");
	MakeCode	(0X432753);
	MakeRptCmt	(0X432762,	"default");
	MakeComm	(0X432764,	"jump table for switch statement");
	MakeDword	(x=0X432764);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X432784,	0XC);
	MakeCode	(0X432790);
	MakeCode	(x=0X4327AC);
	OpStkvar	(x,	1);
	MakeCode	(0X4327D3);
	MakeCode	(x=0X4327E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43281D);
	OpHex		(x,	1);
	MakeCode	(x=0X432832);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432838);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432840);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432844);
	OpStkvar	(x,	1);
	MakeComm	(0X432848,	"zpos");
	MakeComm	(0X432849,	"ypos");
	MakeComm	(0X43284A,	"xpos");
	MakeCode	(x=0X432852);
	OpHex		(x,	1);
	MakeCode	(x=0X43285B);
	OpHex		(x,	1);
	MakeCode	(x=0X432870);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432875);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432881);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43288F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4328B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4328BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4328DA);
	OpHex		(x,	1);
	MakeCode	(0X4328FC);
	MakeCode	(x=0X432910);
	OpHex		(x,	1);
	MakeCode	(x=0X432913);
	OpHex		(x,	1);
	MakeArray	(0X432926,	0XA);
	MakeCode	(x=0X432930);
	OpHex		(x,	1);
	MakeCode	(x=0X432934);
	OpHex		(x,	1);
	MakeCode	(x=0X432939);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43293E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432943);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432948);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43294D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432952);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432957);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43295C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432961);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432966);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43296B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432970);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432975);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432981);
	OpHex		(x,	1);
	MakeCode	(x=0X432987);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43298C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432991);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432996);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43299B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4329A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4329A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4329AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4329AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4329B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4329B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4329BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4329C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4329C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4329CD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4329D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4329D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4329DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4329E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4329E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4329EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4329F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432A03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432A0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432A14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432A43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432A69);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432A6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432A71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432A75);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432A79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432A89);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432A8D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432AAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432AB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432AB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432AC2);
	OpHex		(x,	1);
	MakeCode	(x=0X432ACE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432ADB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432B01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432B37);
	OpHex		(x,	1);
	MakeCode	(0X432B3C);
	MakeCode	(x=0X432B3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432B42);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432B4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432B53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432B57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432B68);
	OpHex		(x,	1);
	MakeCode	(x=0X432BB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432BF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432C05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432C09);
	OpHex		(x,	1);
	MakeCode	(x=0X432C11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432C15);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432C19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432C20);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432C24);
	OpStkvar	(x,	0);
	MakeCode	(0X432C3E);
	MakeCode	(x=0X432C49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432C4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432C52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432C5D);
	OpHex		(x,	1);
	MakeCode	(x=0X432C65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432C69);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432C6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432C71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432C7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432C80);
	OpHex		(x,	1);
	MakeCode	(x=0X432C88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432CA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432CC9);
	OpHex		(x,	1);
	MakeCode	(x=0X432D11);
	OpHex		(x,	1);
	MakeArray	(0X432D15,	0XB);
	MakeCode	(0X432D20);
	MakeName	(0X432D20,	"return_1");
	MakeArray	(0X432D26,	0XA);
	MakeCode	(x=0X432D30);
	OpStkvar	(x,	1);
	MakeName	(0X432D30,	"UNK_SomeDrawingFunctionB");
	MakeCode	(x=0X432D3C);
	OpHex		(x,	1);
	MakeCode	(x=0X432D40);
	OpStkvar	(x,	1);
	MakeName	(0X432D40,	"sleep2");
	MakeArray	(0X432D4C,	0X4);
	MakeCode	(x=0X432D50);
	OpStkvar	(x,	1);
	MakeName	(0X432D50,	"LoadLBMToFrameBuffer");
	MakeCode	(x=0X432D54);
	OpStkvar	(x,	1);
	MakeComm	(0X432D58,	"Filename");
	MakeComm	(0X432D59,	"offset");
	MakeCode	(x=0X432D5F);
	OpHex		(x,	1);
	MakeComm	(0X432D62,	"int");
	MakeCode	(x=0X432D68);
	OpHex		(x,	1);
	MakeArray	(0X432D6C,	0X4);
	MakeCode	(x=0X432D70);
	OpHex		(x,	1);
	MakeName	(0X432D70,	"OpenLBM");
	MakeCode	(x=0X432D75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432D79);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X432D7E,	"Filename");
	MakeCode	(x=0X432D86);
	OpHex		(x,	1);
	MakeCode	(x=0X432D8E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X432D98);
	OpHex		(x,	1);
	MakeCode	(x=0X432D9B);
	OpHex		(x,	1);
	MakeCode	(x=0X432DA0);
	OpHex		(x,	1);
	MakeComm	(0X432DA4,	"MaxCount");
	MakeCode	(0X432DA4);
	MakeCode	(x=0X432DA6);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X432DAB);
	OpStkvar	(x,	1);
	MakeComm	(0X432DAF,	"File");
	MakeComm	(0X432DB0,	"buffer");
	MakeCode	(x=0X432DB6);
	OpHex		(x,	1);
	MakeComm	(0X432DB9,	"Str1");
	MakeCode	(x=0X432DBF);
	OpHex		(x,	1);
	MakeComm	(0X432DC4,	"File");
	MakeCode	(x=0X432DD0);
	OpHex		(x,	1);
	MakeCode	(x=0X432DD3);
	OpStkvar	(x,	1);
	MakeComm	(0X432DD7,	"MaxCount");
	MakeCode	(x=0X432DD9);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X432DDE,	"File");
	MakeComm	(0X432DDF,	"buffer");
	MakeCode	(x=0X432DE5);
	OpHex		(x,	1);
	MakeComm	(0X432DE8,	"Str1");
	MakeCode	(x=0X432DEE);
	OpHex		(x,	1);
	MakeComm	(0X432DF5,	"File");
	MakeCode	(x=0X432DFB);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X432E05);
	OpHex		(x,	1);
	MakeCode	(x=0X432E08);
	OpHex		(x,	1);
	MakeCode	(x=0X432E0D);
	OpHex		(x,	1);
	MakeCode	(x=0X432E11);
	OpHex		(x,	1);
	MakeCode	(x=0X432E17);
	OpStkvar	(x,	1);
	MakeComm	(0X432E1B,	"File");
	MakeComm	(0X432E1C,	"buffer");
	MakeComm	(0X432E22,	"MaxCount");
	MakeCode	(x=0X432E24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432E28);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X432E2D,	"Str1");
	MakeCode	(x=0X432E33);
	OpHex		(x,	1);
	MakeComm	(0X432E3A,	"File");
	MakeComm	(0X432E40,	"int");
	MakeComm	(0X432E41,	"File");
	MakeCode	(x=0X432E47);
	OpHex		(x,	1);
	MakeComm	(0X432E4C,	"MaxCount");
	MakeCode	(0X432E4C);
	MakeCode	(x=0X432E4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432E52);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X432E57,	"Str1");
	MakeCode	(x=0X432E5D);
	OpHex		(x,	1);
	MakeComm	(0X432E62,	"File");
	MakeCode	(x=0X432E6A);
	OpHex		(x,	1);
	MakeCode	(x=0X432E6E);
	OpHex		(x,	1);
	MakeComm	(0X432E75,	"File");
	MakeCode	(x=0X432E7B);
	OpHex		(x,	1);
	MakeCode	(x=0X432E81);
	OpHex		(x,	1);
	MakeComm	(0X432E87,	"File");
	MakeCode	(x=0X432E8D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X432E97);
	OpHex		(x,	1);
	MakeCode	(x=0X432E9A);
	OpHex		(x,	1);
	MakeCode	(x=0X432E9F);
	OpHex		(x,	1);
	MakeCode	(x=0X432EA3);
	OpStkvar	(x,	1);
	MakeComm	(0X432EA7,	"int");
	MakeComm	(0X432EAD,	"File");
	MakeCode	(x=0X432EB3);
	OpHex		(x,	1);
	MakeCode	(x=0X432EBA);
	OpHex		(x,	1);
	MakeCode	(0X432EBE);
	MakeCode	(x=0X432EC4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X432ECE);
	OpHex		(x,	1);
	MakeCode	(x=0X432ED1);
	OpHex		(x,	1);
	MakeCode	(x=0X432ED6);
	OpHex		(x,	1);
	MakeArray	(0X432EDA,	0X6);
	MakeCode	(0X432EE0);
	MakeName	(0X432EE0,	"ReadDWordFromFile");
	MakeCode	(x=0X432EE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432EE7);
	OpStkvar	(x,	1);
	MakeComm	(0X432EED,	"File");
	MakeComm	(0X432EF5,	"File");
	MakeComm	(0X432EFE,	"File");
	MakeComm	(0X432F07,	"File");
	MakeCode	(x=0X432F0E);
	OpHex		(x,	1);
	MakeArray	(0X432F1D,	0X3);
	MakeCode	(x=0X432F20);
	OpStkvar	(x,	1);
	MakeName	(0X432F20,	"_fgetc_32bit");
	MakeCode	(x=0X432F24);
	OpHex		(x,	1);
	MakeCode	(x=0X432F27);
	OpStkvar	(x,	1);
	MakeComm	(0X432F2B,	"File");
	MakeComm	(0X432F2C,	"buffer");
	MakeCode	(x=0X432F32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432F36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432F3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432F3E);
	OpHex		(x,	1);
	MakeCode	(x=0X432F43);
	OpHex		(x,	1);
	MakeCode	(x=0X432F46);
	OpHex		(x,	1);
	MakeCode	(x=0X432F4C);
	OpHex		(x,	1);
	MakeCode	(x=0X432F54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432F58);
	OpHex		(x,	1);
	MakeCode	(x=0X432F5D);
	OpHex		(x,	1);
	MakeCode	(x=0X432F63);
	OpHex		(x,	1);
	MakeCode	(x=0X432F68);
	OpHex		(x,	1);
	MakeArray	(0X432F6C,	0X4);
	MakeCode	(0X432F70);
	MakeName	(0X432F70,	"UNK_GetMoreBytesFromFile");
	MakeCode	(x=0X432F71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432F77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432F83);
	OpHex		(x,	1);
	MakeCode	(x=0X432F88);
	OpStkvar	(x,	0);
	MakeComm	(0X432F8F,	"File");
	MakeCode	(x=0X432F97);
	OpHex		(x,	1);
	MakeCode	(x=0X432F9D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432FA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432FAC);
	OpHex		(x,	1);
	MakeComm	(0X432FB1,	"File");
	MakeCode	(x=0X432FB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432FB9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X432FC2);
	OpHex		(x,	1);
	MakeCode	(x=0X432FD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X432FD8);
	OpStkvar	(x,	0);
	MakeComm	(0X432FE3,	"File");
	MakeCode	(0X432FE3);
	MakeCode	(x=0X432FEA);
	OpHex		(x,	1);
	MakeArray	(0X432FF9,	0X7);
	MakeCode	(0X433000);
	MakeName	(0X433000,	"UNK_GetYetMoreBytesFromFile");
	MakeCode	(x=0X433001);
	OpStkvar	(x,	1);
	MakeComm	(0X433005,	"File");
	MakeCode	(x=0X43300B);
	OpHex		(x,	1);
	MakeComm	(0X43300E,	"File");
	MakeComm	(0X433021,	"File");
	MakeCode	(x=0X433027);
	OpHex		(x,	1);
	MakeComm	(0X43302A,	"File");
	MakeComm	(0X43303D,	"File");
	MakeCode	(x=0X433043);
	OpHex		(x,	1);
	MakeComm	(0X433046,	"File");
	MakeComm	(0X433059,	"File");
	MakeCode	(x=0X43305F);
	OpHex		(x,	1);
	MakeComm	(0X433062,	"File");
	MakeComm	(0X433075,	"File");
	MakeComm	(0X43307B,	"File");
	MakeComm	(0X433086,	"File");
	MakeCode	(x=0X433096);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43309D);
	OpHex		(x,	1);
	MakeComm	(0X4330AB,	"File");
	MakeCode	(x=0X4330B1);
	OpHex		(x,	1);
	MakeArray	(0X4330BA,	0X6);
	MakeCode	(x=0X4330C0);
	OpStkvar	(x,	1);
	MakeName	(0X4330C0,	"LoadLBMFile2");
	MakeCode	(x=0X4330C4);
	OpStkvar	(x,	1);
	MakeComm	(0X4330C8,	"Filename");
	MakeComm	(0X4330C9,	"int");
	MakeCode	(x=0X4330CF);
	OpHex		(x,	1);
	MakeArray	(0X4330D3,	0XD);
	MakeCode	(x=0X4330E0);
	OpHex		(x,	1);
	MakeName	(0X4330E0,	"LoadLBMFile");
	MakeCode	(x=0X4330E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4330E9);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X4330EE,	"Filename");
	MakeCode	(x=0X4330F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4330FE);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X433108);
	OpHex		(x,	1);
	MakeCode	(x=0X43310B);
	OpHex		(x,	1);
	MakeCode	(x=0X433110);
	OpHex		(x,	1);
	MakeComm	(0X433114,	"MaxCount");
	MakeCode	(0X433114);
	MakeCode	(x=0X433116);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43311B);
	OpStkvar	(x,	1);
	MakeComm	(0X43311F,	"File");
	MakeComm	(0X433120,	"buffer");
	MakeCode	(x=0X433126);
	OpHex		(x,	1);
	MakeComm	(0X433129,	"Str1");
	MakeCode	(x=0X43312F);
	OpHex		(x,	1);
	MakeComm	(0X433134,	"File");
	MakeCode	(x=0X433140);
	OpHex		(x,	1);
	MakeCode	(x=0X433143);
	OpStkvar	(x,	1);
	MakeComm	(0X433147,	"MaxCount");
	MakeCode	(x=0X433149);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X43314E,	"File");
	MakeComm	(0X43314F,	"buffer");
	MakeCode	(x=0X433155);
	OpHex		(x,	1);
	MakeComm	(0X433158,	"Str1");
	MakeCode	(x=0X43315E);
	OpHex		(x,	1);
	MakeComm	(0X433165,	"File");
	MakeCode	(x=0X43316B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X433175);
	OpHex		(x,	1);
	MakeCode	(x=0X433178);
	OpHex		(x,	1);
	MakeCode	(x=0X43317D);
	OpHex		(x,	1);
	MakeCode	(x=0X433181);
	OpHex		(x,	1);
	MakeCode	(x=0X433187);
	OpStkvar	(x,	1);
	MakeComm	(0X43318B,	"File");
	MakeComm	(0X43318C,	"buffer");
	MakeComm	(0X433192,	"MaxCount");
	MakeCode	(x=0X433194);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433198);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X43319D,	"Str1");
	MakeCode	(x=0X4331A3);
	OpHex		(x,	1);
	MakeComm	(0X4331AA,	"File");
	MakeComm	(0X4331B0,	"int");
	MakeComm	(0X4331B1,	"File");
	MakeCode	(x=0X4331B7);
	OpHex		(x,	1);
	MakeComm	(0X4331BC,	"MaxCount");
	MakeCode	(0X4331BC);
	MakeCode	(x=0X4331BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4331C2);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X4331C7,	"Str1");
	MakeCode	(x=0X4331CD);
	OpHex		(x,	1);
	MakeComm	(0X4331D2,	"File");
	MakeCode	(x=0X4331DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4331DE);
	OpHex		(x,	1);
	MakeComm	(0X4331E5,	"File");
	MakeCode	(x=0X4331EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4331F1);
	OpHex		(x,	1);
	MakeComm	(0X4331F7,	"File");
	MakeCode	(x=0X4331FD);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X433207);
	OpHex		(x,	1);
	MakeCode	(x=0X43320A);
	OpHex		(x,	1);
	MakeCode	(x=0X43320F);
	OpHex		(x,	1);
	MakeCode	(x=0X433213);
	OpStkvar	(x,	1);
	MakeComm	(0X433217,	"int");
	MakeComm	(0X43321D,	"File");
	MakeCode	(x=0X433223);
	OpHex		(x,	1);
	MakeCode	(x=0X43322A);
	OpHex		(x,	1);
	MakeCode	(0X43322E);
	MakeCode	(x=0X433234);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43323E);
	OpHex		(x,	1);
	MakeCode	(x=0X433241);
	OpHex		(x,	1);
	MakeCode	(x=0X433246);
	OpHex		(x,	1);
	MakeArray	(0X43324A,	0X6);
	MakeCode	(0X433250);
	MakeName	(0X433250,	"UNK_MoreSomethingWithBytesFromFile");
	MakeCode	(x=0X433251);
	OpStkvar	(x,	1);
	MakeComm	(0X433257,	"File");
	MakeCode	(x=0X43325F);
	OpHex		(x,	1);
	MakeCode	(x=0X433269);
	OpStkvar	(x,	1);
	MakeComm	(0X43326D,	"File");
	MakeCode	(x=0X433273);
	OpHex		(x,	1);
	MakeCode	(x=0X433276);
	OpHex		(x,	1);
	MakeArray	(0X433286,	0XA);
	MakeCode	(x=0X433290);
	OpStkvar	(x,	1);
	MakeName	(0X433290,	"changePaletteEntry");
	MakeCode	(x=0X433294);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43329A);
	OpHex		(x,	1);
	MakeCode	(x=0X43329D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4332A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4332AA);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4332B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4332B7);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4332BE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X4332C5,	"blue");
	MakeCode	(x=0X4332C6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X4332CD,	"green");
	MakeComm	(0X4332CE,	"red");
	MakeComm	(0X4332CF,	"idx");
	MakeCode	(x=0X4332D5);
	OpHex		(x,	1);
	MakeArray	(0X4332D9,	0X7);
	MakeCode	(0X4332E0);
	MakeName	(0X4332E0,	"paletteModify");
	MakeCode	(x=0X4332E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4332ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4332F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433300);
	OpHex		(x,	1);
	MakeArray	(0X433315,	0XB);
	MakeCode	(0X433320);
	MakeName	(0X433320,	"mouse_stuff_sub_433320");
	MakeCode	(x=0X433334);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433339);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433343);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeArray	(0X433368,	0X8);
	MakeCode	(0X433370);
	MakeName	(0X433370,	"DrawMouseCursor");
	MakeCode	(x=0X4333C0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4333CA);
	OpHex		(x,	1);
	MakeCode	(0X4333D8);
	MakeCode	(x=0X43341B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X433425);
	OpHex		(x,	1);
	MakeArray	(0X433429,	0X7);
	MakeCode	(0X433430);
	MakeName	(0X433430,	"ClearCursorAreaB");
	MakeCode	(x=0X433442);
	OpHex		(x,	1);
	MakeCode	(0X43345E);
	MakeCode	(0X433460);
	MakeName	(0X433460,	"ClearCursorAreaC");
	MakeCode	(0X43347D);
	MakeArray	(0X43347E,	0X2);
	MakeCode	(0X433480);
	MakeName	(0X433480,	"mouse_stuff_sub_433480");
	MakeCode	(x=0X433495);
	OpHex		(x,	1);
	MakeCode	(x=0X4334CE);
	OpHex		(x,	1);
	MakeCode	(0X43353D);
	MakeArray	(0X433563,	0XD);
	MakeCode	(x=0X433570);
	OpStkvar	(x,	1);
	MakeName	(0X433570,	"mouse_reset_click_info");
	MakeCode	(0X433595);
	MakeCode	(0X4335B5);
	MakeArray	(0X4335B8,	0X8);
	MakeCode	(0X4335C0);
	MakeName	(0X4335C0,	"BlitToDDSurface");
	MakeCode	(x=0X4335C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4335CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4335D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4335DC);
	OpStkvar	(x,	1);
	MakeArray	(0X4335F6,	0XA);
	MakeCode	(0X433600);
	MakeName	(0X433600,	"ClearFrameBuffer");
	MakeCode	(x=0X433604);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433617);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43362A);
	OpHex		(x,	1);
	MakeCode	(0X433630);
	MakeName	(0X433630,	"someDrawingFunctionA");
	MakeCode	(x=0X433640);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433643);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433662);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X433695);
	OpHex		(x,	1);
	MakeCode	(x=0X43369F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4336CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4336E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4336F0);
	OpStkvar	(x,	1);
	MakeName	(0X4336F0,	"WriteToFrameBuffer");
	MakeCode	(x=0X4336F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433700);
	OpStkvar	(x,	1);
	MakeName	(0X433700,	"ReadFromFrameBuffer");
	MakeArray	(0X43370C,	0X4);
	MakeCode	(x=0X433710);
	OpHex		(x,	1);
	MakeName	(0X433710,	"TakeScreenshot");
	MakeCode	(x=0X43371C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433720);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X433725,	"Dest");
	MakeCode	(x=0X43372B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43372F);
	OpStkvar	(x,	1);
	MakeComm	(0X433733,	"int");
	MakeComm	(0X433734,	"Path");
	MakeCode	(x=0X43373A);
	OpHex		(x,	1);
	MakeCode	(0X433744);
	MakeCode	(x=0X433746);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43374A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433753);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433757);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43375C);
	OpStkvar	(x,	0);
	MakeComm	(0X433760,	"Filename");
	MakeCode	(x=0X433761);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433765);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43376C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433771);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433776);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43377B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433780);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433785);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43378A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433791);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43379D);
	OpHex		(x,	1);
	MakeComm	(0X4337A4,	"File");
	MakeComm	(0X4337A5,	"Count");
	MakeCode	(x=0X4337A7);
	OpStkvar	(x,	1);
	MakeComm	(0X4337AB,	"Size");
	MakeComm	(0X4337AD,	"Str");
	MakeCode	(x=0X4337B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4337B6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X4337BB,	"File");
	MakeComm	(0X4337BC,	"Count");
	MakeComm	(0X4337C1,	"Size");
	MakeComm	(0X4337C3,	"Str");
	MakeComm	(0X4337C9,	"File");
	MakeComm	(0X4337CA,	"Count");
	MakeComm	(0X4337CC,	"Size");
	MakeComm	(0X4337CE,	"Str");
	MakeComm	(0X4337D4,	"File");
	MakeComm	(0X4337D5,	"Count");
	MakeComm	(0X4337DA,	"Size");
	MakeComm	(0X4337DC,	"Str");
	MakeCode	(x=0X4337E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4337F0);
	OpStkvar	(x,	1);
	MakeComm	(0X4337FE,	"File");
	MakeComm	(0X4337FF,	"Count");
	MakeComm	(0X433804,	"Size");
	MakeComm	(0X433806,	"Str");
	MakeCode	(x=0X43380C);
	OpHex		(x,	1);
	MakeComm	(0X433818,	"File");
	MakeCode	(x=0X43381E);
	OpHex		(x,	1);
	MakeCode	(x=0X433824);
	OpHex		(x,	1);
	MakeArray	(0X43382B,	0X5);
	MakeCode	(0X433830);
	MakeName	(0X433830,	"DrawSmallChar_Geoscape");
	MakeCode	(x=0X433836);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433839);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43383C);
	OpStkvar	(x,	1);
	MakeCode	(0X433858);
	MakeArray	(0X433869,	0X7);
	MakeCode	(0X433870);
	MakeName	(0X433870,	"DrawSmallChar_Tactical");
	MakeCode	(x=0X433876);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433879);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43387C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433895);
	OpHex		(x,	1);
	MakeCode	(0X43389E);
	MakeCode	(0X4338B0);
	MakeName	(0X4338B0,	"DrawBigChar_Geoscape");
	MakeCode	(x=0X4338B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4338B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4338BC);
	OpStkvar	(x,	1);
	MakeCode	(0X4338D8);
	MakeArray	(0X4338E9,	0X7);
	MakeCode	(0X4338F0);
	MakeName	(0X4338F0,	"DrawBigChar_Tactical");
	MakeCode	(x=0X4338F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4338F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4338FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433915);
	OpHex		(x,	1);
	MakeCode	(0X43391E);
	MakeCode	(0X433930);
	MakeName	(0X433930,	"ClearBackBuffer");
	MakeArray	(0X433945,	0XB);
	MakeCode	(0X433950);
	MakeName	(0X433950,	"UNK_SomeDrawingFunction");
	MakeCode	(x=0X433956);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43395A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43395D);
	OpStkvar	(x,	1);
	MakeCode	(0X43397B);
	MakeCode	(x=0X4339BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4339E4);
	OpHex		(x,	1);
	MakeArray	(0X4339EC,	0X4);
	MakeCode	(0X4339F0);
	MakeCode	(x=0X4339F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4339FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4339FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433A02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433A31);
	OpHex		(x,	1);
	MakeCode	(x=0X433A46);
	OpHex		(x,	1);
	MakeCode	(x=0X433A4C);
	OpHex		(x,	1);
	MakeCode	(0X433A60);
	MakeCode	(x=0X433A7F);
	OpHex		(x,	1);
	MakeArray	(0X433A87,	0X9);
	MakeCode	(0X433A90);
	MakeName	(0X433A90,	"UNK_TFTDSpecificUnknownFunction");
	MakeCode	(x=0X433A96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433A99);
	OpStkvar	(x,	1);
	MakeCode	(0X433ABB);
	MakeCode	(0X433ACA);
	MakeCode	(x=0X433AD1);
	OpHex		(x,	1);
	MakeCode	(0X433AD8);
	MakeArray	(0X433AEC,	0X4);
	MakeCode	(0X433AF0);
	MakeName	(0X433AF0,	"uncompressSPK");
	MakeCode	(x=0X433AF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433AF9);
	OpStkvar	(x,	1);
	MakeCode	(0X433B19);
	MakeCode	(0X433B24);
	MakeCode	(0X433B2A);
	MakeCode	(0X433B34);
	MakeCode	(0X433B3F);
	MakeArray	(0X433B49,	0X7);
	MakeCode	(0X433B50);
	MakeName	(0X433B50,	"DrawWindow");
	MakeCode	(x=0X433B57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433B5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433B5F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433B63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433B85);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433B89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433B97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433BBF);
	OpStkvar	(x,	1);
	MakeCode	(0X433BF3);
	MakeCode	(x=0X433C05);
	OpHex		(x,	1);
	MakeCode	(x=0X433C09);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433C14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433C20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433C23);
	OpHex		(x,	1);
	MakeCode	(x=0X433C25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433C28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433C2F);
	OpHex		(x,	1);
	MakeCode	(x=0X433C32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433C3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433C49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433C4C);
	OpHex		(x,	1);
	MakeCode	(0X433C60);
	MakeArray	(0X433C7B,	0X5);
	MakeCode	(0X433C80);
	MakeName	(0X433C80,	"uncompressSpriteData_PCK");
	MakeCode	(x=0X433C86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433C89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433C8C);
	OpStkvar	(x,	1);
	MakeCode	(0X433CCA);
	MakeCode	(0X433CCE);
	MakeCode	(0X433CEC);
	MakeCode	(0X433CEF);
	MakeCode	(x=0X433D27);
	OpHex		(x,	1);
	MakeCode	(0X433D31);
	MakeCode	(0X433D3C);
	MakeArray	(0X433D41,	0XF);
	MakeCode	(0X433D50);
	MakeName	(0X433D50,	"DrawPCKSprite");
	MakeCode	(x=0X433D53);
	OpHex		(x,	1);
	MakeCode	(x=0X433D59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433D5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433D61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433D64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433D67);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433D6B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433D6F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433D85);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433D8F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433D9C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433DA1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433DA7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433DAB);
	OpStkvar	(x,	0);
	MakeCode	(0X433DB3);
	MakeCode	(x=0X433DC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433DD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433DDA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433DE0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433DE4);
	OpStkvar	(x,	0);
	MakeCode	(0X433DEC);
	MakeCode	(0X433DF1);
	MakeCode	(x=0X433DF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433E0A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433E1D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433E34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433E39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433E3F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433E4B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433E55);
	OpStkvar	(x,	0);
	MakeCode	(0X433E5D);
	MakeCode	(0X433E64);
	MakeCode	(x=0X433E65);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433E69);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433E6F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433E7B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433E85);
	OpStkvar	(x,	0);
	MakeCode	(0X433E9C);
	MakeCode	(0X433E9F);
	MakeCode	(x=0X433EB2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433EC8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433ECC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433ED2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433EDE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433EE8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433EEE);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(0X433EFB);
	MakeCode	(0X433F0D);
	MakeCode	(0X433F12);
	MakeCode	(x=0X433F1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433F21);
	OpStkvar	(x,	1);
	MakeCode	(0X433F3A);
	MakeCode	(0X433F4E);
	MakeCode	(0X433F52);
	MakeCode	(0X433F58);
	MakeCode	(x=0X433F5A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433F5F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433F65);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433F71);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433F7B);
	OpStkvar	(x,	0);
	MakeCode	(0X433F83);
	MakeCode	(x=0X433F8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X433F8E);
	OpStkvar	(x,	1);
	MakeCode	(0X433FAD);
	MakeCode	(x=0X433FAE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433FB2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433FB8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433FC4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X433FCE);
	OpStkvar	(x,	0);
	MakeCode	(0X433FE0);
	MakeCode	(0X433FE3);
	MakeCode	(x=0X433FF6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43400C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434010);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434016);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434022);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43402C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434032);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(0X43403F);
	MakeCode	(0X43404D);
	MakeArray	(0X434054,	0XC);
	MakeCode	(0X434060);
	MakeCode	(x=0X434063);
	OpHex		(x,	1);
	MakeCode	(x=0X434069);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43406D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434071);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434074);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434078);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43407B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43407F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43408D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4340AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4340CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4340D8);
	OpStkvar	(x,	0);
	MakeCode	(0X4340E3);
	MakeCode	(x=0X4340FE);
	OpStkvar	(x,	0);
	MakeCode	(0X434104);
	MakeCode	(0X43410B);
	MakeCode	(0X434119);
	MakeCode	(x=0X434125);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43413A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434144);
	OpHex		(x,	1);
	MakeCode	(0X43414B);
	MakeCode	(x=0X434151);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43416D);
	OpStkvar	(x,	0);
	MakeCode	(0X434179);
	MakeCode	(0X43417F);
	MakeCode	(0X434184);
	MakeCode	(x=0X434189);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43419E);
	OpStkvar	(x,	1);
	MakeCode	(0X4341A9);
	MakeCode	(x=0X4341AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4341BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4341CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4341D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4341DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4341E5);
	OpHex		(x,	1);
	MakeCode	(0X4341EF);
	MakeCode	(x=0X4341FF);
	OpHex		(x,	1);
	MakeCode	(x=0X43420C);
	OpHex		(x,	1);
	MakeCode	(0X434231);
	MakeCode	(0X434235);
	MakeCode	(x=0X43423A);
	OpHex		(x,	1);
	MakeCode	(0X434260);
	MakeCode	(0X434263);
	MakeCode	(x=0X434297);
	OpHex		(x,	1);
	MakeCode	(0X4342A1);
	MakeCode	(0X4342AC);
	MakeCode	(x=0X4342B1);
	OpHex		(x,	1);
	MakeCode	(0X4342BB);
	MakeCode	(0X4342E5);
	MakeCode	(0X4342E9);
	MakeCode	(0X43430B);
	MakeCode	(0X43430E);
	MakeCode	(x=0X434342);
	OpHex		(x,	1);
	MakeCode	(0X43434C);
	MakeCode	(0X434357);
	MakeCode	(x=0X43435C);
	OpHex		(x,	1);
	MakeCode	(0X434366);
	MakeCode	(0X43438C);
	MakeCode	(0X434390);
	MakeCode	(0X4343B0);
	MakeCode	(0X4343B3);
	MakeCode	(x=0X4343E7);
	OpHex		(x,	1);
	MakeCode	(0X4343F1);
	MakeCode	(0X4343FC);
	MakeCode	(0X434401);
	MakeCode	(x=0X434405);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434418);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43441E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434435);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43443D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434447);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434451);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434458);
	OpHex		(x,	1);
	MakeCode	(0X434462);
	MakeCode	(x=0X434475);
	OpHex		(x,	1);
	MakeCode	(0X434486);
	MakeCode	(x=0X434490);
	OpHex		(x,	1);
	MakeCode	(x=0X434496);
	OpHex		(x,	1);
	MakeCode	(x=0X4344A2);
	OpHex		(x,	1);
	MakeCode	(x=0X4344A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4344B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4344BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4344C9);
	OpHex		(x,	1);
	MakeCode	(0X4344F5);
	MakeCode	(0X4344FC);
	MakeCode	(x=0X4344FE);
	OpHex		(x,	1);
	MakeCode	(x=0X43450C);
	OpHex		(x,	1);
	MakeCode	(x=0X434512);
	OpHex		(x,	1);
	MakeCode	(0X43453D);
	MakeCode	(0X434540);
	MakeCode	(x=0X43455C);
	OpHex		(x,	1);
	MakeCode	(x=0X434577);
	OpHex		(x,	1);
	MakeCode	(0X434581);
	MakeCode	(0X43458F);
	MakeCode	(x=0X434594);
	OpHex		(x,	1);
	MakeCode	(0X43459E);
	MakeCode	(0X4345B9);
	MakeCode	(0X4345C3);
	MakeCode	(0X4345C9);
	MakeCode	(0X4345CF);
	MakeCode	(0X4345EF);
	MakeCode	(0X4345F6);
	MakeCode	(0X434603);
	MakeCode	(0X434628);
	MakeCode	(0X43462B);
	MakeCode	(x=0X434647);
	OpHex		(x,	1);
	MakeCode	(x=0X434662);
	OpHex		(x,	1);
	MakeCode	(0X43466C);
	MakeCode	(0X434677);
	MakeCode	(x=0X43467C);
	OpHex		(x,	1);
	MakeCode	(0X434686);
	MakeCode	(x=0X434693);
	OpHex		(x,	1);
	MakeCode	(0X4346A4);
	MakeCode	(x=0X4346AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4346B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4346BC);
	OpHex		(x,	1);
	MakeCode	(0X4346DB);
	MakeCode	(0X4346E2);
	MakeCode	(x=0X4346E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4346F2);
	OpHex		(x,	1);
	MakeCode	(0X434718);
	MakeCode	(0X43471B);
	MakeCode	(x=0X434737);
	OpHex		(x,	1);
	MakeCode	(x=0X434756);
	OpHex		(x,	1);
	MakeCode	(0X434760);
	MakeCode	(0X43476E);
	MakeArray	(0X434775,	0XB);
	MakeCode	(0X434780);
	MakeCode	(x=0X434783);
	OpHex		(x,	1);
	MakeCode	(x=0X434789);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43478D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434791);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434795);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4347F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4347F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434800);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43481F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43482B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434842);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434845);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43484A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43484D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434850);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434857);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434860);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43486C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43487E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434889);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43489A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43489D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4348A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4348C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4348CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4348D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4348DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4348EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4348F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434909);
	OpHex		(x,	1);
	MakeArray	(0X434913,	0XD);
	MakeCode	(0X434920);
	MakeCode	(x=0X434926);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43494C);
	OpHex		(x,	1);
	MakeArray	(0X434966,	0XA);
	MakeCode	(0X434970);
	MakeCode	(x=0X434976);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4349A6);
	OpHex		(x,	1);
	MakeArray	(0X4349C6,	0XA);
	MakeCode	(0X4349D0);
	MakeCode	(x=0X4349D6);
	OpStkvar	(x,	1);
	MakeArray	(0X434A27,	0X9);
	MakeCode	(0X434A30);
	MakeCode	(x=0X434A36);
	OpStkvar	(x,	1);
	MakeArray	(0X434A75,	0XB);
	MakeCode	(0X434A80);
	MakeCode	(x=0X434A86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434AA0);
	OpHex		(x,	1);
	MakeCode	(x=0X434ABD);
	OpHex		(x,	1);
	MakeCode	(x=0X434ACF);
	OpHex		(x,	1);
	MakeCode	(0X434AF0);
	MakeCode	(x=0X434AF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434B10);
	OpHex		(x,	1);
	MakeCode	(x=0X434B37);
	OpHex		(x,	1);
	MakeCode	(x=0X434B49);
	OpHex		(x,	1);
	MakeArray	(0X434B63,	0XD);
	MakeCode	(0X434B70);
	MakeCode	(x=0X434B76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434B90);
	OpHex		(x,	1);
	MakeCode	(x=0X434BA7);
	OpHex		(x,	1);
	MakeCode	(x=0X434BB9);
	OpHex		(x,	1);
	MakeArray	(0X434BD3,	0XD);
	MakeCode	(0X434BE0);
	MakeCode	(x=0X434BE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434C00);
	OpHex		(x,	1);
	MakeCode	(x=0X434C21);
	OpHex		(x,	1);
	MakeCode	(x=0X434C33);
	OpHex		(x,	1);
	MakeArray	(0X434C53,	0XD);
	MakeCode	(0X434C60);
	MakeName	(0X434C60,	"clearCursorArea");
	MakeCode	(x=0X434C98);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeArray	(0X434CC1,	0XF);
	MakeCode	(0X434CD0);
	MakeName	(0X434CD0,	"DrawCursor");
	MakeCode	(x=0X434CD3);
	OpHex		(x,	1);
	MakeCode	(x=0X434CD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434CDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434CDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434CE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434CEB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434CF2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434CF9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434D00);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434D19);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434D25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434D28);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434D2B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434D2E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434D31);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434D34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434D3B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434D42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434D45);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434D4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434D4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434D60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434D63);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434D66);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434D6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434D70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434D77);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434D7C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434D7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434D82);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434D85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434D88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434D99);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434D9C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434D9F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434DA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434DA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434DB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434DB5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434DBA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434DC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434DC8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434DCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434DD1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434DDD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X434DF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434E01);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434E0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434E13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434E1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434E25);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X434E3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434E40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434E6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434E87);
	OpHex		(x,	1);
	MakeArray	(0X434E91,	0XF);
	MakeCode	(0X434EA0);
	MakeName	(0X434EA0,	"GetRandom_0_n_subroutine");
	MakeCode	(x=0X434EA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434EAD);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeArray	(0X434ED8,	0X8);
	MakeCode	(0X434EE0);
	MakeName	(0X434EE0,	"SpawnAlienShip");
	MakeCode	(x=0X434F17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434F32);
	OpStkvar	(x,	1);
	MakeCode	(0X434F4C);
	MakeCode	(x=0X434F5F);
	OpHex		(x,	1);
	MakeCode	(x=0X434F90);
	OpHex		(x,	1);
	MakeCode	(x=0X434FB5);
	OpHex		(x,	1);
	MakeCode	(x=0X434FC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X434FD1);
	OpStkvar	(x,	1);
	MakeCode	(0X434FE7);
	MakeCode	(x=0X435012);
	OpStkvar	(x,	0);
	MakeCode	(x=0X435023);
	OpHex		(x,	1);
	MakeCode	(x=0X435026);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435067);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435073);
	OpHex		(x,	1);
	MakeCode	(x=0X435084);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X43508B,	"__int16");
	MakeCode	(x=0X43508C);
	OpStkvar	(x,	1);
	MakeComm	(0X435090,	"zone");
	MakeCode	(x=0X43509C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4350A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4350B4);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4350BB);
	OpStkvar	(x,	1);
	MakeComm	(0X4350BF,	"__int16");
	MakeComm	(0X4350C0,	"zone");
	MakeCode	(x=0X4350C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4350CD);
	OpStkvar	(x,	0);
	MakeCode	(0X43510A);
	MakeCode	(x=0X435110);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43511C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435139);
	OpHex		(x,	1);
	MakeCode	(x=0X435166);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435174);
	OpHex		(x,	1);
	MakeArray	(0X4351A2,	0XE);
	MakeCode	(0X4351B0);
	MakeName	(0X4351B0,	"CreateAlienMission");
	MakeCode	(x=0X4351B3);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X4351D1,	"rndMax");
	MakeCode	(x=0X4351D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4351E0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43520C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X43521F,	"rndMax");
	MakeCode	(x=0X435225);
	OpHex		(x,	1);
	MakeCode	(x=0X43522E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435248);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435258);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X435265);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X43528A,	"rndMax");
	MakeCode	(x=0X435293);
	OpHex		(x,	1);
	MakeCode	(x=0X43529E);
	OpHex		(x,	1);
	MakeComm	(0X4352DE,	"rndMax");
	MakeCode	(x=0X4352EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4352F5);
	OpHex		(x,	1);
	MakeCode	(x=0X43530B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeArray	(0X43531B,	0X5);
	MakeCode	(x=0X435320);
	OpHex		(x,	1);
	MakeName	(0X435320,	"UpdateAlienMissions");
	MakeCode	(x=0X43532C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X435339);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43533D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43535D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435366);
	OpHex		(x,	1);
	MakeCode	(x=0X435369);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X435370,	"rndMax");
	MakeComm	(0X435379,	"baseIdx");
	MakeCode	(x=0X435381);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435385);
	OpHex		(x,	1);
	MakeCode	(x=0X435389);
	OpStkvar	(x,	1);
	MakeComm	(0X43538D,	"missionCounter");
	MakeComm	(0X43538E,	"missionType");
	MakeComm	(0X43538F,	"zone");
	MakeCode	(x=0X435398);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43539F);
	OpHex		(x,	1);
	MakeCode	(x=0X4353B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4353D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4353D8);
	OpStkvar	(x,	1);
	MakeComm	(0X4353DC,	"missionType");
	MakeComm	(0X4353DD,	"zone");
	MakeCode	(x=0X4353EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4353F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4353F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435404);
	OpStkvar	(x,	0);
	MakeCode	(x=0X435408);
	OpStkvar	(x,	0);
	MakeCode	(x=0X435412);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43541B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X435429);
	OpHex		(x,	1);
	MakeArray	(0X43542D,	0X3);
	MakeCode	(0X435430);
	MakeName	(0X435430,	"GetFreeLocationSlot");
	MakeCode	(x=0X435437);
	OpHex		(x,	1);
	MakeArray	(0X435454,	0XC);
	MakeCode	(0X435460);
	MakeName	(0X435460,	"GetFreeCraftSlot");
	MakeCode	(x=0X435467);
	OpHex		(x,	1);
	MakeArray	(0X43548C,	0X4);
	MakeCode	(x=0X435490);
	OpStkvar	(x,	1);
	MakeName	(0X435490,	"GetRandomPositionOnContinent");
	MakeCode	(x=0X435495);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43549A);
	OpHex		(x,	1);
	MakeCode	(x=0X4354A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4354AB);
	OpHex		(x,	1);
	MakeComm	(0X4354AE,	"rndMax");
	MakeCode	(x=0X4354BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4354CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4354CF);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4354D6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4354DD);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X4354E4,	"rndMax");
	MakeCode	(x=0X4354EA);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X4354F4,	"rndMax");
	MakeCode	(x=0X4354F5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X435502);
	OpHex		(x,	1);
	MakeCode	(x=0X43550A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X435511);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435521);
	OpStkvar	(x,	0);
	MakeCode	(x=0X435526);
	OpStkvar	(x,	0);
	MakeCode	(x=0X435537);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43553C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435543);
	OpHex		(x,	1);
	MakeArray	(0X435547,	0X9);
	MakeCode	(0X435550);
	MakeName	(0X435550,	"HandleUFOReachWaypoint");
	MakeCode	(x=0X435553);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435567);
	OpHex		(x,	1);
	MakeCode	(x=0X435591);
	OpHex		(x,	1);
	MakeCode	(x=0X435594);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43559D);
	OpHex		(x,	1);
	MakeComm	(0X4355A4,	"locIdx");
	MakeCode	(x=0X4355B0);
	OpHex		(x,	1);
	MakeCode	(0X4355B5);
	MakeCode	(0X4355DE);
	MakeCode	(x=0X4355F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4355F4);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X4355FB,	"__int16");
	MakeComm	(0X4355FC,	"zone");
	MakeCode	(x=0X435602);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43560A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43560F);
	OpHex		(x,	1);
	MakeCode	(x=0X435616);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435641);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43565A);
	OpHex		(x,	1);
	MakeCode	(x=0X435678);
	OpStkvar	(x,	1);
	MakeComm	(0X43567C,	"locationIdx");
	MakeComm	(0X435682,	"rndMax");
	MakeCode	(x=0X435692);
	OpHex		(x,	1);
	MakeCode	(x=0X4356A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4356B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4356C8);
	OpHex		(x,	1);
	MakeCode	(0X4356D5);
	MakeCode	(x=0X4356DB);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X4356ED);
	MakeCode	(x=0X435720);
	OpHex		(x,	1);
	MakeName	(0X435720,	"ShowTerrorSiteBox");
	MakeCode	(x=0X435723);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43573A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43573E);
	OpHex		(x,	1);
	MakeCode	(x=0X435741);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435746);
	OpStkvar	(x,	0);
	MakeCode	(x=0X435770);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43577B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435786);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43578C);
	OpStkvar	(x,	1);
	MakeCode	(0X4357A7);
	MakeCode	(x=0X4357FB);
	OpHex		(x,	1);
	MakeComm	(0X435819,	"smallFont");
	MakeComm	(0X43581A,	"xpos");
	MakeComm	(0X43581C,	"ypos");
	MakeComm	(0X43581E,	"color");
	MakeComm	(0X435820,	"str");
	MakeCode	(0X435830);
	MakeComm	(0X435836,	"smallFont");
	MakeComm	(0X435838,	"xpos");
	MakeComm	(0X43583A,	"ypos");
	MakeComm	(0X43583C,	"color");
	MakeComm	(0X43583E,	"str");
	MakeComm	(0X43584B,	"smallFont");
	MakeComm	(0X435850,	"xpos");
	MakeComm	(0X435852,	"ypos");
	MakeComm	(0X43585B,	"color");
	MakeComm	(0X43585D,	"str");
	MakeCode	(x=0X435863);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435867);
	OpHex		(x,	1);
	MakeComm	(0X435884,	"smallFont");
	MakeComm	(0X435886,	"xpos");
	MakeComm	(0X435888,	"ypos");
	MakeComm	(0X43588A,	"color");
	MakeComm	(0X43588C,	"str");
	MakeCode	(x=0X435892);
	OpHex		(x,	1);
	MakeComm	(0X43589A,	"str");
	MakeComm	(0X43589B,	"color");
	MakeComm	(0X43589D,	"width");
	MakeComm	(0X4358A2,	"height");
	MakeComm	(0X4358A4,	"xpos");
	MakeComm	(0X4358A6,	"ypos");
	MakeComm	(0X4358B6,	"str");
	MakeComm	(0X4358B7,	"color");
	MakeComm	(0X4358B9,	"width");
	MakeComm	(0X4358BE,	"height");
	MakeComm	(0X4358C0,	"xpos");
	MakeComm	(0X4358C2,	"ypos");
	MakeComm	(0X4358CC,	"a1");
	MakeCode	(x=0X4358D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4358E9);
	OpStkvar	(x,	1);
	MakeComm	(0X4358ED,	"locationIdx");
	MakeCode	(x=0X4358F3);
	OpHex		(x,	1);
	MakeCode	(x=0X435914);
	OpHex		(x,	1);
	MakeArray	(0X435918,	0X8);
	MakeCode	(x=0X435920);
	OpStkvar	(x,	1);
	MakeName	(0X435920,	"AlienMissionCompleted");
	MakeCode	(x=0X435926);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43597C);
	OpHex		(x,	1);
	MakeCode	(x=0X435986);
	OpHex		(x,	1);
	MakeCode	(x=0X435989);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_5(void) {
        auto x;
#define id x

	MakeCode	(x=0X435991);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X435997);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43599F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X4359AA);
	MakeCode	(x=0X4359C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4359CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4359CF);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4359D7);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4359DD);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4359E5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X4359F0);
	MakeCode	(x=0X435A1B);
	OpHex		(x,	1);
	MakeCode	(x=0X435A25);
	OpHex		(x,	1);
	MakeCode	(x=0X435A28);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435A30);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X435A36);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435A3E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X435A49);
	MakeCode	(x=0X435A5F);
	OpHex		(x,	1);
	MakeCode	(x=0X435A69);
	OpHex		(x,	1);
	MakeCode	(x=0X435A6C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435A74);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X435A7A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435A82);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X435A8D);
	MakeCode	(x=0X435AB7);
	OpHex		(x,	1);
	MakeCode	(x=0X435AC1);
	OpHex		(x,	1);
	MakeCode	(x=0X435AC4);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435ACC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X435AD2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435ADA);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X435AE5);
	MakeCode	(x=0X435B0B);
	OpHex		(x,	1);
	MakeCode	(x=0X435B15);
	OpHex		(x,	1);
	MakeCode	(x=0X435B18);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435B20);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X435B26);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435B2E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X435B39);
	MakeCode	(x=0X435B58);
	OpHex		(x,	1);
	MakeCode	(x=0X435B62);
	OpHex		(x,	1);
	MakeCode	(x=0X435B65);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435B6D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X435B73);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435B7B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X435B86);
	MakeCode	(x=0X435BA5);
	OpHex		(x,	1);
	MakeCode	(x=0X435BAF);
	OpHex		(x,	1);
	MakeCode	(x=0X435BB2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435BBA);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X435BC0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435BC8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X435BD3);
	MakeCode	(x=0X435BFD);
	OpHex		(x,	1);
	MakeCode	(x=0X435C07);
	OpHex		(x,	1);
	MakeCode	(x=0X435C0A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435C12);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X435C18);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435C20);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X435C2B);
	MakeCode	(x=0X435C44);
	OpHex		(x,	1);
	MakeCode	(x=0X435C4E);
	OpHex		(x,	1);
	MakeCode	(x=0X435C51);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435C59);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X435C5F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435C67);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X435C72);
	MakeCode	(x=0X435C9C);
	OpHex		(x,	1);
	MakeCode	(x=0X435CA6);
	OpHex		(x,	1);
	MakeCode	(x=0X435CA9);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435CB1);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X435CB7);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435CBF);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X435CCA);
	MakeCode	(x=0X435CE3);
	OpHex		(x,	1);
	MakeCode	(x=0X435CED);
	OpHex		(x,	1);
	MakeCode	(x=0X435CF0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435CF8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X435CFE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435D06);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X435D11);
	MakeCode	(x=0X435D30);
	OpHex		(x,	1);
	MakeCode	(x=0X435D3A);
	OpHex		(x,	1);
	MakeCode	(x=0X435D3D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435D45);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X435D4B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435D53);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X435D5E);
	MakeCode	(x=0X435D88);
	OpHex		(x,	1);
	MakeCode	(x=0X435D92);
	OpHex		(x,	1);
	MakeCode	(x=0X435D95);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435D9D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X435DA3);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435DAB);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X435DB6);
	MakeCode	(x=0X435DCF);
	OpHex		(x,	1);
	MakeCode	(x=0X435DD9);
	OpHex		(x,	1);
	MakeCode	(x=0X435DDC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435DE4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X435DEA);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435DF2);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X435DFA);
	MakeCode	(x=0X435E19);
	OpHex		(x,	1);
	MakeCode	(x=0X435E23);
	OpHex		(x,	1);
	MakeCode	(x=0X435E26);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435E2E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X435E34);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X435E3C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X435E44);
	MakeCode	(x=0X435E5E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X435E63);
	OpStkvar	(x,	1);
	MakeComm	(0X435E67,	"rndMax");
	MakeCode	(x=0X435E70);
	OpHex		(x,	1);
	MakeCode	(x=0X435E7F);
	OpHex		(x,	1);
	MakeComm	(0X435E88,	"race");
	MakeComm	(0X435E89,	"zone");
	MakeCode	(x=0X435E8F);
	OpHex		(x,	1);
	MakeCode	(0X435E97);
	MakeComm	(0X435E9D,	"race");
	MakeComm	(0X435E9E,	"zone");
	MakeCode	(x=0X435EA4);
	OpHex		(x,	1);
	MakeArray	(0X435EAB,	0X5);
	MakeCode	(x=0X435EB0);
	OpHex		(x,	1);
	MakeName	(0X435EB0,	"CreateAlienBase");
	MakeCode	(x=0X435EC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435ED2);
	OpHex		(x,	1);
	MakeComm	(0X435ED6,	"__int16");
	MakeCode	(x=0X435EE5);
	OpHex		(x,	1);
	MakeCode	(x=0X435EF5);
	OpHex		(x,	1);
	MakeCode	(x=0X435F02);
	OpStkvar	(x,	1);
	MakeComm	(0X435F06,	"zone");
	MakeCode	(x=0X435F16);
	OpStkvar	(x,	0);
	MakeComm	(0X435F1A,	"score");
	MakeCode	(x=0X435F27);
	OpStkvar	(x,	1);
	MakeComm	(0X435F3D,	"ypos");
	MakeComm	(0X435F51,	"xpos");
	MakeCode	(x=0X435F57);
	OpHex		(x,	1);
	MakeCode	(x=0X435F5C);
	OpHex		(x,	1);
	MakeCode	(0X435F60);
	MakeName	(0X435F60,	"DestroyBase");
	MakeCode	(x=0X435F61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X435F72);
	OpHex		(x,	1);
	MakeCode	(x=0X435F8F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X435F99);
	OpHex		(x,	1);
	MakeCode	(x=0X435FA3);
	OpHex		(x,	1);
	MakeComm	(0X435FC6,	"ypos");
	MakeComm	(0X435FC7,	"xpos");
	MakeCode	(x=0X435FCD);
	OpHex		(x,	1);
	MakeCode	(x=0X435FDE);
	OpHex		(x,	1);
	MakeCode	(x=0X435FE1);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X435FE8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43600C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436020);
	OpHex		(x,	1);
	MakeCode	(x=0X436081);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4360A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4360AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4360E9);
	OpHex		(x,	1);
	MakeCode	(x=0X436130);
	OpHex		(x,	1);
	MakeCode	(x=0X436144);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4361EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436213);
	OpHex		(x,	1);
	MakeCode	(x=0X43622B);
	OpHex		(x,	1);
	MakeCode	(x=0X436243);
	OpStkvar	(x,	1);
	MakeArray	(0X43625D,	0X3);
	MakeCode	(0X436260);
	MakeName	(0X436260,	"AliensTakeActionAfterShootDown");
	MakeCode	(x=0X436262);
	OpStkvar	(x,	1);
	MakeComm	(0X436266,	"rndMax");
	MakeComm	(0X436293,	"rndMax");
	MakeCode	(x=0X4362A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4362B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4362B3);
	OpHex		(x,	1);
	MakeComm	(0X4362BE,	"rndMax");
	MakeCode	(x=0X4362D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4362DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4362E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4362E8);
	OpStkvar	(x,	1);
	MakeComm	(0X436301,	"ypos");
	MakeComm	(0X436306,	"xpos");
	MakeCode	(x=0X43630C);
	OpHex		(x,	1);
	MakeCode	(0X436311);
	MakeCode	(x=0X436327);
	OpHex		(x,	1);
	MakeArray	(0X436368,	0X8);
	MakeCode	(0X436370);
	MakeName	(0X436370,	"UNK_CreateATerrorShip");
	MakeCode	(x=0X43638D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4363A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4363A9);
	OpHex		(x,	1);
	MakeCode	(0X4363EA);
	MakeComm	(0X436419,	"rndMax");
	MakeCode	(x=0X43642E);
	OpHex		(x,	1);
	MakeCode	(x=0X43644C);
	OpHex		(x,	1);
	MakeCode	(x=0X43645C);
	OpHex		(x,	1);
	MakeCode	(x=0X436468);
	OpHex		(x,	1);
	MakeCode	(x=0X43646D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436480);
	OpHex		(x,	1);
	MakeComm	(0X4364CF,	"rndMax");
	MakeCode	(x=0X43651A);
	OpHex		(x,	1);
	MakeCode	(x=0X43651D);
	OpHex		(x,	1);
	MakeCode	(x=0X436522);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X436533);
	MakeComm	(0X43653F,	"rndMax");
	MakeCode	(x=0X43657F);
	OpHex		(x,	1);
	MakeCode	(0X4365A6);
	MakeCode	(0X4365C5);
	MakeArray	(0X4365E3,	0XD);
	MakeCode	(0X4365F0);
	MakeName	(0X4365F0,	"ShippingRouteAttackOrAlienActivityDetected");
	MakeCode	(x=0X43661F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43662C);
	OpHex		(x,	1);
	MakeCode	(x=0X43663D);
	OpHex		(x,	1);
	MakeCode	(x=0X436640);
	OpStkvar	(x,	0);
	MakeComm	(0X436662,	"smallFont");
	MakeComm	(0X436663,	"xpos");
	MakeComm	(0X436665,	"ypos");
	MakeComm	(0X436667,	"color");
	MakeComm	(0X436669,	"str");
	MakeComm	(0X436674,	"smallFont");
	MakeComm	(0X436675,	"xpos");
	MakeComm	(0X436677,	"ypos");
	MakeComm	(0X436679,	"color");
	MakeComm	(0X43667B,	"str");
	MakeCode	(x=0X43668A);
	OpHex		(x,	1);
	MakeCode	(0X43668F);
	MakeComm	(0X436695,	"smallFont");
	MakeComm	(0X436697,	"xpos");
	MakeComm	(0X436699,	"ypos");
	MakeComm	(0X43669B,	"color");
	MakeComm	(0X43669D,	"str");
	MakeComm	(0X4366A9,	"smallFont");
	MakeComm	(0X4366AB,	"xpos");
	MakeComm	(0X4366AD,	"ypos");
	MakeComm	(0X4366AF,	"color");
	MakeComm	(0X4366B1,	"str");
	MakeCode	(x=0X4366C0);
	OpHex		(x,	1);
	MakeCode	(0X4366C5);
	MakeCode	(0X4366DD);
	MakeComm	(0X4366E3,	"smallFont");
	MakeComm	(0X4366E5,	"xpos");
	MakeComm	(0X4366E7,	"ypos");
	MakeComm	(0X4366E9,	"color");
	MakeComm	(0X4366EB,	"str");
	MakeCode	(x=0X4366F1);
	OpHex		(x,	1);
	MakeComm	(0X4366FA,	"str");
	MakeComm	(0X4366FB,	"color");
	MakeComm	(0X4366FD,	"width");
	MakeComm	(0X436702,	"height");
	MakeComm	(0X436704,	"xpos");
	MakeComm	(0X436706,	"ypos");
	MakeComm	(0X436715,	"str");
	MakeComm	(0X436716,	"color");
	MakeComm	(0X436718,	"width");
	MakeComm	(0X43671D,	"height");
	MakeComm	(0X43671F,	"xpos");
	MakeComm	(0X436721,	"ypos");
	MakeComm	(0X43672B,	"a1");
	MakeCode	(x=0X436731);
	OpHex		(x,	1);
	MakeComm	(0X436748,	"locationIdx");
	MakeCode	(x=0X43674E);
	OpHex		(x,	1);
	MakeArray	(0X43676E,	0X2);
	MakeCode	(x=0X436770);
	OpStkvar	(x,	1);
	MakeName	(0X436770,	"GetObjectName");
	MakeCode	(x=0X43679C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X4367B7);
	MakeCode	(0X4367C9);
	MakeCode	(0X4367DE);
	MakeArray	(0X4367EE,	0X2);
	MakeCode	(0X4367F0);
	MakeName	(0X4367F0,	"ShowBases");
	MakeComm	(0X4367F9,	"palette");
	MakeCode	(x=0X436807);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43680C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43681B);
	OpHex		(x,	1);
	MakeCode	(x=0X436842);
	OpHex		(x,	1);
	MakeCode	(x=0X436849);
	OpStkvar	(x,	0);
	MakeComm	(0X436857,	"palette");
	MakeCode	(0X436857);
	MakeCode	(x=0X436885);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43688A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43689E);
	OpHex		(x,	1);
	MakeArray	(0X4368A2,	0XE);
	MakeCode	(0X4368B0);
	MakeName	(0X4368B0,	"ShowBaseEditor");
	MakeCode	(x=0X4368B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4368C7);
	OpStkvar	(x,	0);
	MakeCode	(0X4368E8);
	MakeCode	(x=0X4368FB);
	OpStkvar	(x,	1);
	MakeCode	(0X436906);
	MakeComm	(0X436915,	"baseIdx");
	MakeCode	(x=0X43691B);
	OpHex		(x,	1);
	MakeCode	(x=0X43692D);
	OpHex		(x,	1);
	MakeComm	(0X43693B,	"a1");
	MakeCode	(x=0X436974);
	OpHex		(x,	1);
	MakeCode	(x=0X4369BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4369C1);
	OpHex		(x,	1);
	MakeComm	(0X436A10,	"switch 11 cases ");
	MakeComm	(0X436A19,	"switch jump");
	MakeCode	(x=0X436A19);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeRptCmt	(0X436A20,	"jumptable 00436A19 case 0");
	MakeRptCmt	(0X436A57,	"jumptable 00436A19 case 1");
	MakeCode	(0X436A57);
	MakeCode	(x=0X436A5D);
	OpHex		(x,	1);
	MakeCode	(x=0X436A62);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X436A68,	"jumptable 00436A19 case 2");
	MakeCode	(0X436A68);
	MakeCode	(x=0X436A75);
	OpHex		(x,	1);
	MakeRptCmt	(0X436A7A,	"jumptable 00436A19 case 3");
	MakeCode	(0X436A7A);
	MakeRptCmt	(0X436A81,	"jumptable 00436A19 case 4");
	MakeCode	(0X436A81);
	MakeCode	(x=0X436A87);
	OpHex		(x,	1);
	MakeRptCmt	(0X436A91,	"jumptable 00436A19 case 5");
	MakeCode	(0X436A91);
	MakeCode	(x=0X436A97);
	OpHex		(x,	1);
	MakeRptCmt	(0X436A9C,	"jumptable 00436A19 case 6");
	MakeCode	(0X436A9C);
	MakeCode	(x=0X436AA2);
	OpHex		(x,	1);
	MakeRptCmt	(0X436AA7,	"jumptable 00436A19 case 7");
	MakeCode	(0X436AA7);
	MakeCode	(x=0X436AAD);
	OpHex		(x,	1);
	MakeRptCmt	(0X436AB2,	"jumptable 00436A19 case 8");
	MakeCode	(0X436AB2);
	MakeCode	(x=0X436AB8);
	OpHex		(x,	1);
	MakeRptCmt	(0X436ABD,	"jumptable 00436A19 case 9");
	MakeCode	(0X436ABD);
	MakeCode	(x=0X436AC3);
	OpHex		(x,	1);
	MakeRptCmt	(0X436AC8,	"jumptable 00436A19 case 10");
	MakeCode	(x=0X436AC8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436ACC);
	OpHex		(x,	1);
	MakeRptCmt	(0X436ACF,	"default");
	MakeCode	(x=0X436AE3);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X436AE8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X436AF7);
	OpHex		(x,	1);
	MakeCode	(x=0X436AFF);
	OpStkvar	(x,	0);
	MakeCode	(0X436B1D);
	MakeCode	(x=0X436B29);
	OpHex		(x,	1);
	MakeComm	(0X436B30,	"jump table for switch statement");
	MakeDword	(x=0X436B30);
	MakeArray	(x,	0XB);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X436B5C,	0X4);
	MakeCode	(0X436B60);
	MakeName	(0X436B60,	"BaseEditDrawSideBarAndHandleClickToDeleteFacility_sub_436B60");
	MakeCode	(x=0X436B6F);
	OpStkvar	(x,	1);
	MakeComm	(0X436B78,	"smallFont");
	MakeComm	(0X436B7D,	"xpos");
	MakeComm	(0X436B85,	"ypos");
	MakeComm	(0X436B87,	"color");
	MakeCode	(x=0X436B8F);
	OpHex		(x,	1);
	MakeCode	(x=0X436B9A);
	OpHex		(x,	1);
	MakeComm	(0X436BA0,	"str");
	MakeComm	(0X436BAE,	"ypos");
	MakeComm	(0X436BAF,	"xpos");
	MakeComm	(0X436BB7,	"smallFont");
	MakeComm	(0X436BBC,	"xpos");
	MakeComm	(0X436BC1,	"ypos");
	MakeComm	(0X436BCB,	"color");
	MakeComm	(0X436BD7,	"str");
	MakeComm	(0X436BE3,	"smallFont");
	MakeComm	(0X436BE5,	"xpos");
	MakeComm	(0X436BEA,	"ypos");
	MakeComm	(0X436BEC,	"color");
	MakeComm	(0X436BF1,	"str");
	MakeCode	(x=0X436C02);
	OpHex		(x,	1);
	MakeComm	(0X436C05,	"useSmallFont");
	MakeComm	(0X436C07,	"dst");
	MakeComm	(0X436C08,	"color");
	MakeComm	(0X436C0D,	"number");
	MakeCode	(x=0X436C19);
	OpHex		(x,	1);
	MakeCode	(x=0X436C39);
	OpHex		(x,	1);
	MakeCode	(x=0X436C47);
	OpHex		(x,	1);
	MakeCode	(x=0X436C4E);
	OpHex		(x,	1);
	MakeCode	(x=0X436C51);
	OpHex		(x,	1);
	MakeCode	(x=0X436C5F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436C89);
	OpHex		(x,	1);
	MakeComm	(0X436C8C,	"smallFont");
	MakeComm	(0X436C8E,	"xpos");
	MakeCode	(x=0X436C90);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X436C97,	"ypos");
	MakeComm	(0X436C99,	"color");
	MakeComm	(0X436CA2,	"str");
	MakeCode	(x=0X436CA8);
	OpHex		(x,	1);
	MakeComm	(0X436CC7,	"str");
	MakeComm	(0X436CC8,	"color");
	MakeComm	(0X436CCA,	"width");
	MakeComm	(0X436CCF,	"height");
	MakeComm	(0X436CD1,	"xpos");
	MakeComm	(0X436CD6,	"ypos");
	MakeComm	(0X436CE2,	"str");
	MakeComm	(0X436CE3,	"color");
	MakeComm	(0X436CE5,	"width");
	MakeComm	(0X436CEA,	"height");
	MakeComm	(0X436CEC,	"xpos");
	MakeComm	(0X436CF1,	"ypos");
	MakeComm	(0X436CFE,	"str");
	MakeComm	(0X436CFF,	"color");
	MakeComm	(0X436D01,	"width");
	MakeComm	(0X436D06,	"height");
	MakeComm	(0X436D08,	"xpos");
	MakeComm	(0X436D0D,	"ypos");
	MakeCode	(x=0X436D1A);
	OpHex		(x,	1);
	MakeComm	(0X436D1D,	"str");
	MakeComm	(0X436D1E,	"color");
	MakeComm	(0X436D20,	"width");
	MakeComm	(0X436D25,	"height");
	MakeComm	(0X436D27,	"xpos");
	MakeComm	(0X436D2C,	"ypos");
	MakeComm	(0X436D38,	"str");
	MakeComm	(0X436D39,	"color");
	MakeComm	(0X436D3B,	"width");
	MakeComm	(0X436D40,	"height");
	MakeComm	(0X436D42,	"xpos");
	MakeComm	(0X436D47,	"ypos");
	MakeComm	(0X436D54,	"str");
	MakeComm	(0X436D55,	"color");
	MakeComm	(0X436D57,	"width");
	MakeComm	(0X436D5C,	"height");
	MakeComm	(0X436D5E,	"xpos");
	MakeComm	(0X436D63,	"ypos");
	MakeCode	(x=0X436D70);
	OpHex		(x,	1);
	MakeComm	(0X436D73,	"str");
	MakeComm	(0X436D74,	"color");
	MakeComm	(0X436D76,	"width");
	MakeComm	(0X436D7B,	"height");
	MakeComm	(0X436D7D,	"xpos");
	MakeComm	(0X436D82,	"ypos");
	MakeComm	(0X436D91,	"str");
	MakeComm	(0X436D92,	"color");
	MakeComm	(0X436D94,	"width");
	MakeComm	(0X436D99,	"height");
	MakeComm	(0X436D9B,	"xpos");
	MakeComm	(0X436DA0,	"ypos");
	MakeComm	(0X436DB0,	"str");
	MakeComm	(0X436DB1,	"color");
	MakeComm	(0X436DB3,	"width");
	MakeComm	(0X436DB8,	"height");
	MakeComm	(0X436DBA,	"xpos");
	MakeComm	(0X436DBF,	"ypos");
	MakeCode	(x=0X436DCF);
	OpHex		(x,	1);
	MakeComm	(0X436DD2,	"str");
	MakeComm	(0X436DD3,	"color");
	MakeComm	(0X436DD5,	"width");
	MakeComm	(0X436DDA,	"height");
	MakeComm	(0X436DDC,	"xpos");
	MakeComm	(0X436DE1,	"ypos");
	MakeComm	(0X436DF0,	"str");
	MakeComm	(0X436DF1,	"color");
	MakeComm	(0X436DF3,	"width");
	MakeComm	(0X436DF8,	"height");
	MakeComm	(0X436DFA,	"xpos");
	MakeComm	(0X436DFF,	"ypos");
	MakeCode	(x=0X436E09);
	OpHex		(x,	1);
	MakeCode	(x=0X436E1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436E27);
	OpHex		(x,	1);
	MakeArray	(0X436E38,	0X8);
	MakeCode	(0X436E40);
	MakeCode	(x=0X436E46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436E4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436E56);
	OpHex		(x,	1);
	MakeCode	(x=0X436E66);
	OpHex		(x,	1);
	MakeCode	(x=0X436E73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436E88);
	OpHex		(x,	1);
	MakeArray	(0X436EBA,	0X6);
	MakeCode	(0X436EC0);
	MakeCode	(x=0X436EC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436EF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436EFB);
	OpHex		(x,	1);
	MakeCode	(x=0X436F08);
	OpHex		(x,	1);
	MakeCode	(x=0X436F22);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436F2C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436F34);
	OpStkvar	(x,	0);
	MakeCode	(0X436F78);
	MakeCode	(x=0X436F7C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X436F9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436FA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436FAB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436FAF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X436FB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X436FC2);
	OpStkvar	(x,	0);
	MakeArray	(0X436FD2,	0XE);
	MakeCode	(x=0X436FE0);
	OpHex		(x,	1);
	MakeName	(0X436FE0,	"DrawBaseTiles");
	MakeCode	(x=0X437007);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43700C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437012);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437020);
	OpHex		(x,	1);
	MakeCode	(x=0X437023);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43702E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437046);
	OpHex		(x,	1);
	MakeCode	(x=0X43709D);
	OpHex		(x,	1);
	MakeCode	(x=0X4370AA);
	OpStkvar	(x,	1);
	MakeCode	(0X4370C3);
	MakeCode	(x=0X4370E6);
	OpHex		(x,	1);
	MakeCode	(x=0X43713A);
	OpHex		(x,	1);
	MakeCode	(x=0X437160);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4371A2);
	OpHex		(x,	1);
	MakeCode	(0X4371AA);
	MakeCode	(x=0X4371AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4371B2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4371B8);
	OpHex		(x,	1);
	MakeCode	(0X4371E4);
	MakeCode	(x=0X43720C);
	OpHex		(x,	1);
	MakeCode	(x=0X437253);
	OpHex		(x,	1);
	MakeCode	(x=0X437260);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437299);
	OpHex		(x,	1);
	MakeCode	(x=0X4372C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4372CB);
	OpStkvar	(x,	1);
	MakeComm	(0X4372CF,	"useSmallFont");
	MakeComm	(0X4372D4,	"xpos");
	MakeComm	(0X4372D8,	"ypos");
	MakeComm	(0X4372D9,	"color");
	MakeComm	(0X4372DE,	"number");
	MakeCode	(x=0X4372E4);
	OpHex		(x,	1);
	MakeCode	(x=0X437305);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43731C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43732E);
	OpHex		(x,	1);
	MakeCode	(x=0X437331);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43734C);
	OpHex		(x,	1);
	MakeCode	(x=0X43738A);
	OpStkvar	(x,	1);
	MakeCode	(0X4373BA);
	MakeCode	(x=0X4373D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4373D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4373FF);
	OpHex		(x,	1);
	MakeCode	(x=0X437402);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43740A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437418);
	OpHex		(x,	1);
	MakeArray	(0X43741C,	0X4);
	MakeCode	(x=0X437420);
	OpHex		(x,	1);
	MakeName	(0X437420,	"BuildFacilities");
	MakeCode	(x=0X437423);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43743A);
	OpHex		(x,	1);
	MakeCode	(x=0X43743D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437445);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43744B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43744F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437458);
	OpHex		(x,	1);
	MakeCode	(x=0X43745B);
	OpStkvar	(x,	1);
	MakeComm	(0X43745F,	"scrollOffset");
	MakeComm	(0X437460,	"dlgParam");
	MakeComm	(0X437461,	"DlgProc");
	MakeCode	(x=0X437461);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X437472);
	OpHex		(x,	1);
	MakeCode	(x=0X437475);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43747D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43749B);
	OpHex		(x,	1);
	MakeCode	(x=0X4374A0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4374CA);
	OpHex		(x,	1);
	MakeComm	(0X4374CD,	"smallFont");
	MakeComm	(0X4374CF,	"xpos");
	MakeCode	(x=0X4374D4);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X4374DB,	"ypos");
	MakeComm	(0X4374DD,	"color");
	MakeComm	(0X4374E6,	"str");
	MakeComm	(0X4374F2,	"smallFont");
	MakeComm	(0X4374F4,	"xpos");
	MakeComm	(0X4374F9,	"ypos");
	MakeComm	(0X4374FB,	"color");
	MakeComm	(0X4374FD,	"str");
	MakeCode	(x=0X437503);
	OpHex		(x,	1);
	MakeComm	(0X437506,	"smallFont");
	MakeComm	(0X437507,	"xpos");
	MakeComm	(0X43750C,	"ypos");
	MakeComm	(0X43750E,	"color");
	MakeComm	(0X437513,	"str");
	MakeCode	(x=0X437513);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X437522,	"useSmallFont");
	MakeComm	(0X437523,	"dst");
	MakeComm	(0X437524,	"color");
	MakeCode	(x=0X437536);
	OpHex		(x,	1);
	MakeComm	(0X437539,	"number");
	MakeComm	(0X437545,	"smallFont");
	MakeComm	(0X437547,	"xpos");
	MakeComm	(0X43754C,	"ypos");
	MakeComm	(0X43754E,	"color");
	MakeComm	(0X437550,	"str");
	MakeComm	(0X437556,	"useSmallFont");
	MakeComm	(0X43755C,	"xpos");
	MakeComm	(0X437561,	"ypos");
	MakeComm	(0X437563,	"color");
	MakeComm	(0X437568,	"number");
	MakeCode	(x=0X437574);
	OpHex		(x,	1);
	MakeComm	(0X437577,	"smallFont");
	MakeComm	(0X437578,	"xpos");
	MakeComm	(0X43757A,	"ypos");
	MakeComm	(0X43757B,	"color");
	MakeComm	(0X437580,	"str");
	MakeComm	(0X43758C,	"smallFont");
	MakeComm	(0X43758E,	"xpos");
	MakeComm	(0X437593,	"ypos");
	MakeComm	(0X437595,	"color");
	MakeComm	(0X437597,	"str");
	MakeComm	(0X43759D,	"smallFont");
	MakeComm	(0X43759E,	"xpos");
	MakeComm	(0X4375A3,	"ypos");
	MakeComm	(0X4375A5,	"color");
	MakeComm	(0X4375AA,	"str");
	MakeCode	(x=0X4375AA);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X4375B9,	"useSmallFont");
	MakeComm	(0X4375BA,	"dst");
	MakeComm	(0X4375C0,	"color");
	MakeCode	(x=0X4375CE);
	OpHex		(x,	1);
	MakeComm	(0X4375D1,	"number");
	MakeCode	(x=0X4375DD);
	OpHex		(x,	1);
	MakeComm	(0X4375E0,	"str");
	MakeComm	(0X4375E1,	"color");
	MakeComm	(0X4375E3,	"width");
	MakeComm	(0X4375E5,	"height");
	MakeComm	(0X4375E7,	"xpos");
	MakeComm	(0X4375EC,	"ypos");
	MakeComm	(0X4375F6,	"a1");
	MakeCode	(x=0X4375F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437601);
	OpHex		(x,	1);
	MakeCode	(x=0X437615);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437621);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437631);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43763B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437645);
	OpHex		(x,	1);
	MakeCode	(x=0X43766B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437671);
	OpHex		(x,	1);
	MakeCode	(x=0X437678);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437681);
	OpHex		(x,	1);
	MakeCode	(x=0X437686);
	OpHex		(x,	1);
	MakeCode	(x=0X43768C);
	OpHex		(x,	1);
	MakeCode	(x=0X437695);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437699);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4376A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4376C9);
	OpHex		(x,	1);
	MakeComm	(0X4376CC,	"smallFont");
	MakeComm	(0X4376CE,	"xpos");
	MakeCode	(x=0X4376D0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X4376D7,	"ypos");
	MakeComm	(0X4376D9,	"color");
	MakeComm	(0X4376E2,	"str");
	MakeCode	(x=0X4376E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4376EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4376EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4376FB);
	OpHex		(x,	1);
	MakeCode	(x=0X437700);
	OpHex		(x,	1);
	MakeCode	(0X437739);
	MakeCode	(x=0X43773F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43776F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43777A);
	OpStkvar	(x,	0);
	MakeComm	(0X437785,	"a1");
	MakeCode	(x=0X43778C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437790);
	OpHex		(x,	1);
	MakeCode	(x=0X437795);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43779D);
	OpStkvar	(x,	1);
	MakeComm	(0X4377A7,	"a1");
	MakeCode	(x=0X4377AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4377B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4377C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4377D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4377E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4377F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437808);
	OpHex		(x,	1);
	MakeCode	(x=0X43782D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43783B);
	OpStkvar	(x,	1);
	MakeCode	(0X437969);
	MakeCode	(x=0X437980);
	OpHex		(x,	1);
	MakeCode	(x=0X437983);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4379A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4379A7);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4379C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4379CC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4379EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4379F1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X437A02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437A06);
	OpStkvar	(x,	1);
	MakeCode	(0X437AA3);
	MakeCode	(x=0X437ABB);
	OpHex		(x,	1);
	MakeCode	(x=0X437ABE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X437AD8);
	MakeCode	(x=0X437ADF);
	OpHex		(x,	1);
	MakeCode	(x=0X437AE2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X437AED);
	OpHex		(x,	1);
	MakeCode	(0X437B16);
	MakeCode	(x=0X437B22);
	OpHex		(x,	1);
	MakeCode	(x=0X437B2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437B3D);
	OpStkvar	(x,	1);
	MakeComm	(0X437B41,	"baseIdx");
	MakeCode	(x=0X437B47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437B4B);
	OpHex		(x,	1);
	MakeCode	(0X437B55);
	MakeCode	(x=0X437B59);
	OpHex		(x,	1);
	MakeArray	(0X437B5D,	0X3);
	MakeCode	(x=0X437B60);
	OpStkvar	(x,	1);
	MakeComm	(0X437B8D,	"smallFont");
	MakeComm	(0X437B8F,	"xpos");
	MakeComm	(0X437B97,	"ypos");
	MakeComm	(0X437B98,	"color");
	MakeCode	(x=0X437B99);
	OpHex		(x,	1);
	MakeCode	(x=0X437B9C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X437BAA,	"str");
	MakeCode	(x=0X437BB0);
	OpHex		(x,	1);
	MakeCode	(0X437BB5);
	MakeComm	(0X437BCD,	"smallFont");
	MakeComm	(0X437BD1,	"xpos");
	MakeComm	(0X437BD3,	"ypos");
	MakeComm	(0X437BD4,	"color");
	MakeComm	(0X437BD5,	"str");
	MakeComm	(0X437BF6,	"str");
	MakeComm	(0X437BFD,	"color");
	MakeComm	(0X437C10,	"width");
	MakeComm	(0X437C15,	"height");
	MakeComm	(0X437C17,	"xpos");
	MakeComm	(0X437C18,	"ypos");
	MakeCode	(x=0X437C1E);
	OpHex		(x,	1);
	MakeCode	(x=0X437C47);
	OpHex		(x,	1);
	MakeCode	(x=0X437C74);
	OpHex		(x,	1);
	MakeCode	(x=0X437C79);
	OpHex		(x,	1);
	MakeCode	(x=0X437C86);
	OpHex		(x,	1);
	MakeCode	(x=0X437C91);
	OpHex		(x,	1);
	MakeCode	(x=0X437CDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437D6C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X437D71);
	OpHex		(x,	1);
	MakeCode	(x=0X437DA7);
	OpHex		(x,	1);
	MakeArray	(0X437DAC,	0X4);
	MakeCode	(x=0X437DB0);
	OpHex		(x,	1);
	MakeName	(0X437DB0,	"Research");
	MakeComm	(0X437DB7,	"palette");
	MakeCode	(x=0X437DB9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437DC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437DCE);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X437DD3);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X437DFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X437E00);
	OpHex		(x,	1);
	MakeCode	(x=0X437E0A);
	OpStkvar	(x,	1);
	MakeComm	(0X437E0E,	"scrollOffset");
	MakeComm	(0X437E0F,	"dlgParam");
	MakeComm	(0X437E11,	"DlgProc");
	MakeCode	(x=0X437E11);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X437E22);
	OpHex		(x,	1);
	MakeCode	(x=0X437E25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437E49);
	OpStkvar	(x,	1);
	MakeComm	(0X437E4D,	"scrollOffset");
	MakeComm	(0X437E4E,	"dlgParam");
	MakeComm	(0X437E50,	"DlgProc");
	MakeCode	(x=0X437E50);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X437E67);
	OpHex		(x,	1);
	MakeCode	(x=0X437E72);
	OpStkvar	(x,	0);
	MakeCode	(x=0X437E8B);
	OpHex		(x,	1);
	MakeComm	(0X437EA8,	"rndMax");
	MakeCode	(x=0X437EB1);
	OpHex		(x,	1);
	MakeCode	(x=0X437EC3);
	OpHex		(x,	1);
	MakeCode	(x=0X437ECA);
	OpHex		(x,	1);
	MakeCode	(x=0X437EEC);
	OpHex		(x,	1);
	MakeCode	(x=0X437EEE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X437F1A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X437F36);
	MakeCode	(x=0X437F46);
	OpStkvar	(x,	1);
	MakeComm	(0X437F4A,	"researchEntryIdx");
	MakeComm	(0X437F4B,	"baseIdx");
	MakeCode	(x=0X437F51);
	OpHex		(x,	1);
	MakeCode	(0X437F59);
	MakeComm	(0X437F69,	"researchEntryIdx");
	MakeComm	(0X437F6A,	"baseIdx");
	MakeCode	(x=0X437F70);
	OpHex		(x,	1);
	MakeCode	(0X437F78);
	MakeCode	(x=0X437F7F);
	OpHex		(x,	1);
	MakeCode	(x=0X437F86);
	OpHex		(x,	1);
	MakeArray	(0X437F8A,	0X6);
	MakeCode	(x=0X437F90);
	OpStkvar	(x,	1);
	MakeName	(0X437F90,	"DrawMainResearchWindow");
	MakeComm	(0X437FB3,	"researchEntryIdx");
	MakeComm	(0X437FCA,	"smallFont");
	MakeComm	(0X437FCC,	"xpos");
	MakeComm	(0X437FCD,	"ypos");
	MakeComm	(0X437FCE,	"color");
	MakeComm	(0X437FD3,	"str");
	MakeComm	(0X437FEA,	"useSmallFont");
	MakeComm	(0X437FEC,	"xpos");
	MakeComm	(0X437FED,	"ypos");
	MakeComm	(0X437FF5,	"color");
	MakeCode	(x=0X437FFD);
	OpHex		(x,	1);
	MakeComm	(0X43801D,	"number");
	MakeCode	(x=0X43803A);
	OpHex		(x,	1);
	MakeCode	(x=0X43803F);
	OpHex		(x,	1);
	MakeCode	(x=0X438064);
	OpHex		(x,	1);
	MakeCode	(x=0X43807F);
	OpHex		(x,	1);
	MakeCode	(x=0X438088);
	OpHex		(x,	1);
	MakeCode	(x=0X438094);
	OpHex		(x,	1);
	MakeCode	(x=0X4380A0);
	OpStkvar	(x,	0);
	MakeCode	(0X4380A7);
	MakeCode	(x=0X4380AD);
	OpStkvar	(x,	0);
	MakeCode	(0X4380B4);
	MakeCode	(x=0X4380BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4380C4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4380CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4380D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4380E5);
	OpHex		(x,	1);
	MakeComm	(0X4380EB,	"smallFont");
	MakeComm	(0X4380ED,	"xpos");
	MakeComm	(0X4380EE,	"ypos");
	MakeComm	(0X4380F6,	"color");
	MakeComm	(0X4380FB,	"str");
	MakeCode	(x=0X438101);
	OpHex		(x,	1);
	MakeCode	(0X438108);
	MakeComm	(0X438147,	"smallFont");
	MakeComm	(0X438153,	"xpos");
	MakeComm	(0X438155,	"ypos");
	MakeComm	(0X438156,	"color");
	MakeComm	(0X438157,	"str");
	MakeComm	(0X43817C,	"smallFont");
	MakeComm	(0X438181,	"xpos");
	MakeComm	(0X438188,	"ypos");
	MakeComm	(0X438189,	"color");
	MakeComm	(0X43818A,	"str");
	MakeComm	(0X438196,	"useSmallFont");
	MakeComm	(0X43819B,	"dst");
	MakeComm	(0X43819C,	"color");
	MakeComm	(0X4381A1,	"number");
	MakeCode	(x=0X4381B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4381C0);
	OpHex		(x,	1);
	MakeComm	(0X4381C9,	"smallFont");
	MakeComm	(0X4381CE,	"xpos");
	MakeComm	(0X4381D4,	"ypos");
	MakeComm	(0X4381D5,	"color");
	MakeComm	(0X4381D6,	"str");
	MakeComm	(0X4381E7,	"useSmallFont");
	MakeComm	(0X4381E9,	"dst");
	MakeComm	(0X4381EA,	"color");
	MakeComm	(0X4381EF,	"number");
	MakeComm	(0X43820B,	"smallFont");
	MakeComm	(0X438210,	"xpos");
	MakeComm	(0X438216,	"ypos");
	MakeComm	(0X438217,	"color");
	MakeComm	(0X438218,	"str");
	MakeComm	(0X438224,	"useSmallFont");
	MakeComm	(0X438229,	"dst");
	MakeComm	(0X43822A,	"color");
	MakeComm	(0X43822F,	"number");
	MakeCode	(x=0X438247);
	OpHex		(x,	1);
	MakeComm	(0X438251,	"smallFont");
	MakeComm	(0X438253,	"xpos");
	MakeComm	(0X438259,	"ypos");
	MakeComm	(0X43825A,	"color");
	MakeComm	(0X43825B,	"str");
	MakeComm	(0X438277,	"smallFont");
	MakeComm	(0X43827C,	"xpos");
	MakeComm	(0X438283,	"ypos");
	MakeComm	(0X438284,	"color");
	MakeComm	(0X438285,	"str");
	MakeComm	(0X4382A2,	"smallFont");
	MakeComm	(0X4382A6,	"xpos");
	MakeComm	(0X4382AD,	"ypos");
	MakeComm	(0X4382AE,	"color");
	MakeComm	(0X4382AF,	"str");
	MakeComm	(0X4382C0,	"str");
	MakeComm	(0X4382C1,	"color");
	MakeCode	(x=0X4382D3);
	OpHex		(x,	1);
	MakeComm	(0X4382DC,	"width");
	MakeComm	(0X4382EA,	"height");
	MakeComm	(0X4382EC,	"xpos");
	MakeComm	(0X4382ED,	"ypos");
	MakeCode	(x=0X438300);
	OpHex		(x,	1);
	MakeCode	(x=0X43830C);
	OpHex		(x,	1);
	MakeComm	(0X43830E,	"str");
	MakeComm	(0X43830F,	"color");
	MakeComm	(0X438328,	"width");
	MakeComm	(0X438329,	"height");
	MakeComm	(0X43832E,	"xpos");
	MakeComm	(0X43832F,	"ypos");
	MakeCode	(x=0X438335);
	OpHex		(x,	1);
	MakeCode	(0X43833C);
	MakeCode	(x=0X438343);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438357);
	OpHex		(x,	1);
	MakeCode	(0X438404);
	MakeCode	(0X43841D);
	MakeCode	(x=0X438459);
	OpHex		(x,	1);
	MakeArray	(0X438461,	0XF);
	MakeCode	(x=0X438470);
	OpStkvar	(x,	1);
	MakeName	(0X438470,	"GetResearchTopicName");
	MakeCode	(x=0X438499);
	OpHex		(x,	1);
	MakeCode	(0X43849D);
	MakeCode	(0X4384A9);
	MakeCode	(x=0X4384B8);
	OpHex		(x,	1);
	MakeCode	(0X4384BC);
	MakeCode	(x=0X4384DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4384E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4384FF);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X438504);
	OpHex		(x,	1);
	MakeCode	(x=0X43850B);
	OpHex		(x,	1);
	MakeCode	(0X43851F);
	MakeCode	(x=0X438535);
	OpHex		(x,	1);
	MakeCode	(x=0X438542);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X438547);
	OpHex		(x,	1);
	MakeCode	(x=0X43854E);
	OpHex		(x,	1);
	MakeCode	(x=0X438567);
	OpHex		(x,	1);
	MakeCode	(x=0X438576);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43857B);
	OpHex		(x,	1);
	MakeCode	(x=0X438583);
	OpHex		(x,	1);
	MakeCode	(x=0X43858A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43858F);
	OpHex		(x,	1);
	MakeCode	(0X438597);
	MakeArray	(0X4385AC,	0X4);
	MakeCode	(x=0X4385B0);
	OpStkvar	(x,	1);
	MakeName	(0X4385B0,	"DrawResearchProjectListWindow");
	MakeComm	(0X4385CC,	"researchEntryIdx");
	MakeComm	(0X4385E3,	"smallFont");
	MakeComm	(0X4385E5,	"xpos");
	MakeComm	(0X4385EC,	"ypos");
	MakeComm	(0X4385ED,	"color");
	MakeComm	(0X4385EE,	"str");
	MakeCode	(x=0X4385FD);
	OpHex		(x,	1);
	MakeCode	(0X438601);
	MakeComm	(0X438617,	"smallFont");
	MakeComm	(0X43861B,	"xpos");
	MakeComm	(0X438622,	"ypos");
	MakeComm	(0X438623,	"color");
	MakeComm	(0X438624,	"str");
	MakeComm	(0X438645,	"str");
	MakeComm	(0X43864C,	"color");
	MakeComm	(0X43865F,	"width");
	MakeComm	(0X438664,	"height");
	MakeComm	(0X438666,	"xpos");
	MakeComm	(0X438667,	"ypos");
	MakeCode	(x=0X43866D);
	OpHex		(x,	1);
	MakeCode	(x=0X438671);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4386CB);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4386D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4386D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4386DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4386E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4386EE);
	OpHex		(x,	1);
	MakeCode	(x=0X43870E);
	OpHex		(x,	1);
	MakeCode	(x=0X43873F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43874C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438760);
	OpHex		(x,	1);
	MakeCode	(0X438768);
	MakeCode	(0X4387A3);
	MakeArray	(0X4387C4,	0XC);
	MakeCode	(x=0X4387D0);
	OpHex		(x,	1);
	MakeName	(0X4387D0,	"DrawResearchAllocateScientistsDialog");
	MakeCode	(x=0X4387D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4387E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4387E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4387E8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4387F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4387FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438802);
	OpHex		(x,	1);
	MakeCode	(x=0X438808);
	OpHex		(x,	1);
	MakeCode	(x=0X43880D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43881C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438822);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438826);
	OpStkvar	(x,	1);
	MakeComm	(0X438852,	"str");
	MakeComm	(0X438853,	"color");
	MakeComm	(0X438855,	"width");
	MakeComm	(0X43885A,	"height");
	MakeComm	(0X43885C,	"xpos");
	MakeComm	(0X43885E,	"ypos");
	MakeCode	(x=0X438868);
	OpStkvar	(x,	1);
	MakeComm	(0X43886C,	"researchEntryIdx");
	MakeComm	(0X43887E,	"smallFont");
	MakeComm	(0X43887F,	"xpos");
	MakeComm	(0X438881,	"ypos");
	MakeComm	(0X438883,	"color");
	MakeComm	(0X438885,	"str");
	MakeCode	(x=0X438891);
	OpHex		(x,	1);
	MakeComm	(0X438894,	"smallFont");
	MakeComm	(0X438896,	"xpos");
	MakeComm	(0X438898,	"ypos");
	MakeComm	(0X43889A,	"color");
	MakeComm	(0X43889C,	"str");
	MakeComm	(0X4388A7,	"useSmallFont");
	MakeCode	(x=0X4388A9);
	OpStkvar	(x,	1);
	MakeComm	(0X4388AE,	"dst");
	MakeComm	(0X4388AF,	"color");
	MakeComm	(0X4388B1,	"number");
	MakeComm	(0X4388BD,	"smallFont");
	MakeComm	(0X4388BF,	"xpos");
	MakeComm	(0X4388C1,	"ypos");
	MakeComm	(0X4388C3,	"color");
	MakeComm	(0X4388C5,	"str");
	MakeComm	(0X4388D0,	"useSmallFont");
	MakeCode	(x=0X4388D2);
	OpStkvar	(x,	1);
	MakeComm	(0X4388D7,	"dst");
	MakeComm	(0X4388D8,	"color");
	MakeComm	(0X4388DA,	"number");
	MakeCode	(x=0X4388E0);
	OpHex		(x,	1);
	MakeCode	(0X4388FE);
	MakeComm	(0X438903,	"smallFont");
	MakeComm	(0X438905,	"xpos");
	MakeComm	(0X438907,	"ypos");
	MakeComm	(0X438909,	"color");
	MakeComm	(0X43890B,	"str");
	MakeCode	(x=0X43891C);
	OpHex		(x,	1);
	MakeComm	(0X438921,	"useSmallFont");
	MakeComm	(0X438923,	"dst");
	MakeCode	(x=0X438924);
	OpStkvar	(x,	1);
	MakeComm	(0X438928,	"color");
	MakeComm	(0X43892D,	"number");
	MakeComm	(0X438939,	"smallFont");
	MakeComm	(0X43893B,	"xpos");
	MakeComm	(0X43893D,	"ypos");
	MakeComm	(0X43893F,	"color");
	MakeComm	(0X438941,	"str");
	MakeCode	(x=0X43894C);
	OpHex		(x,	1);
	MakeCode	(x=0X438954);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X438973);
	MakeComm	(0X43899B,	"smallFont");
	MakeComm	(0X43899D,	"xpos");
	MakeComm	(0X43899F,	"ypos");
	MakeComm	(0X4389A1,	"color");
	MakeComm	(0X4389A3,	"str");
	MakeCode	(x=0X4389AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4389BD);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X4389D7);
	MakeComm	(0X438A09,	"a1");
	MakeCode	(x=0X438A1A);
	OpHex		(x,	1);
	MakeCode	(x=0X438A3D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438A44);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438A4B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438A59);
	OpHex		(x,	1);
	MakeCode	(x=0X438A5C);
	OpStkvar	(x,	0);
	MakeCode	(0X438A66);
	MakeCode	(x=0X438A6D);
	OpHex		(x,	1);
	MakeCode	(x=0X438A82);
	OpStkvar	(x,	0);
	MakeCode	(0X438A8C);
	MakeCode	(x=0X438A90);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438A9A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438AA1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438AA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438AD5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438ADC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438AE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438AEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438AFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438B00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438B06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438B0A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438B21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438B2E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438B39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438B3D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438B43);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438B47);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438B4D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438B51);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438B6E);
	OpHex		(x,	1);
	MakeArray	(0X438B72,	0XE);
	MakeCode	(x=0X438B80);
	OpStkvar	(x,	1);
	MakeName	(0X438B80,	"GetIdlingScientistsInBase");
	MakeCode	(x=0X438B9D);
	OpHex		(x,	1);
	MakeArray	(0X438BC3,	0XD);
	MakeCode	(x=0X438BD0);
	OpStkvar	(x,	1);
	MakeName	(0X438BD0,	"GetResearchStats");
	MakeCode	(x=0X438BE4);
	OpHex		(x,	1);
	MakeArray	(0X438C5A,	0X6);
	MakeCode	(0X438C60);
	MakeName	(0X438C60,	"DrawResearchStartProjectConfirmation");
	MakeCode	(x=0X438C86);
	OpHex		(x,	1);
	MakeCode	(0X438C9F);
	MakeComm	(0X438CA5,	"str");
	MakeComm	(0X438CA6,	"color");
	MakeComm	(0X438CA8,	"width");
	MakeComm	(0X438CAA,	"height");
	MakeComm	(0X438CAC,	"xpos");
	MakeComm	(0X438CAE,	"ypos");
	MakeCode	(x=0X438CBE);
	OpHex		(x,	1);
	MakeComm	(0X438CC1,	"str");
	MakeComm	(0X438CC2,	"color");
	MakeComm	(0X438CC4,	"width");
	MakeComm	(0X438CC6,	"height");
	MakeComm	(0X438CC8,	"xpos");
	MakeComm	(0X438CCD,	"ypos");
	MakeCode	(x=0X438CD7);
	OpStkvar	(x,	1);
	MakeComm	(0X438CDB,	"researchEntryIdx");
	MakeComm	(0X438CE1,	"smallFont");
	MakeComm	(0X438CE3,	"xpos");
	MakeComm	(0X438CE5,	"ypos");
	MakeComm	(0X438CE7,	"color");
	MakeComm	(0X438CE9,	"str");
	MakeComm	(0X438D0A,	"a1");
	MakeCode	(x=0X438D11);
	OpHex		(x,	1);
	MakeCode	(0X438D2B);
	MakeCode	(x=0X438D30);
	OpHex		(x,	1);
	MakeName	(0X438D30,	"Manufacture");
	MakeComm	(0X438D39,	"palette");
	MakeCode	(x=0X438D3B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438D3F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438D48);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X438D4D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X438D68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438D6C);
	OpHex		(x,	1);
	MakeCode	(x=0X438D76);
	OpStkvar	(x,	1);
	MakeComm	(0X438D7A,	"scrollOffset");
	MakeComm	(0X438D7B,	"dlgParam");
	MakeComm	(0X438D7D,	"DlgProc");
	MakeCode	(x=0X438D7D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X438D8E);
	OpHex		(x,	1);
	MakeCode	(x=0X438D91);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438DB5);
	OpStkvar	(x,	1);
	MakeComm	(0X438DB9,	"scrollOffset");
	MakeComm	(0X438DBA,	"dlgParam");
	MakeComm	(0X438DBC,	"DlgProc");
	MakeCode	(x=0X438DBC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X438DCC);
	OpHex		(x,	1);
	MakeCode	(x=0X438DCF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438DDE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X438DEB);
	OpHex		(x,	1);
	MakeCode	(x=0X438DED);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X438E03);
	OpHex		(x,	1);
	MakeCode	(x=0X438E17);
	OpHex		(x,	1);
	MakeCode	(x=0X438E1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X438E27);
	OpHex		(x,	1);
	MakeCode	(x=0X438E39);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X438E45);
	OpHex		(x,	1);
	MakeCode	(x=0X438E5A);
	OpHex		(x,	1);
	MakeCode	(0X438E70);
	MakeCode	(x=0X438E89);
	OpHex		(x,	1);
	MakeCode	(0X438E91);
	MakeCode	(x=0X438E98);
	OpHex		(x,	1);
	MakeCode	(x=0X438E9F);
	OpHex		(x,	1);
	MakeArray	(0X438EA3,	0XD);
	MakeCode	(x=0X438EB0);
	OpStkvar	(x,	1);
	MakeName	(0X438EB0,	"DrawManufactureMainScreen");
	MakeCode	(x=0X438EE1);
	OpHex		(x,	1);
	MakeCode	(x=0X438F09);
	OpHex		(x,	1);
	MakeComm	(0X438F14,	"smallFont");
	MakeCode	(0X438F1E);
	MakeComm	(0X438F28,	"xpos");
	MakeComm	(0X438F29,	"ypos");
	MakeComm	(0X438F2A,	"color");
	MakeComm	(0X438F2F,	"str");
	MakeCode	(x=0X438F49);
	OpHex		(x,	1);
	MakeComm	(0X438F51,	"useSmallFont");
	MakeComm	(0X438F53,	"xpos");
	MakeComm	(0X438F5C,	"ypos");
	MakeComm	(0X438F5D,	"color");
	MakeComm	(0X438F62,	"number");
	MakeComm	(0X438F78,	"smallFont");
	MakeComm	(0X438F7A,	"xpos");
	MakeComm	(0X438F7B,	"ypos");
	MakeComm	(0X438F7C,	"color");
	MakeComm	(0X438F81,	"str");
	MakeCode	(x=0X438F81);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X438F98,	"useSmallFont");
	MakeComm	(0X438F9D,	"dst");
	MakeComm	(0X438F9E,	"color");
	MakeComm	(0X438FAA,	"number");
	MakeCode	(x=0X438FB7);
	OpHex		(x,	1);
	MakeCode	(x=0X43900D);
	OpHex		(x,	1);
	MakeComm	(0X439036,	"useSmallFont");
	MakeComm	(0X439038,	"xpos");
	MakeComm	(0X439039,	"ypos");
	MakeComm	(0X43903A,	"color");
	MakeComm	(0X43903F,	"number");
	MakeComm	(0X43904B,	"smallFont");
	MakeComm	(0X43904D,	"xpos");
	MakeComm	(0X43904F,	"ypos");
	MakeComm	(0X439050,	"color");
	MakeCode	(x=0X439055);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X439064,	"useSmallFont");
	MakeComm	(0X439066,	"dst");
	MakeComm	(0X439067,	"color");
	MakeComm	(0X43906C,	"number");
	MakeCode	(x=0X439072);
	OpHex		(x,	1);
	MakeCode	(0X43907A);
	MakeComm	(0X43908C,	"smallFont");
	MakeComm	(0X43908E,	"xpos");
	MakeComm	(0X43908F,	"ypos");
	MakeComm	(0X439090,	"color");
	MakeCode	(x=0X439095);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43909F);
	OpHex		(x,	1);
	MakeCode	(0X4390A7);
	MakeComm	(0X4390B1,	"baseIndex");
	MakeComm	(0X4390E6,	"smallFont");
	MakeComm	(0X4390F2,	"xpos");
	MakeComm	(0X4390F4,	"ypos");
	MakeComm	(0X4390F5,	"color");
	MakeComm	(0X4390F6,	"str");
	MakeComm	(0X43911B,	"smallFont");
	MakeComm	(0X439120,	"xpos");
	MakeComm	(0X439127,	"ypos");
	MakeComm	(0X439128,	"color");
	MakeComm	(0X439129,	"str");
	MakeComm	(0X439135,	"useSmallFont");
	MakeComm	(0X43913A,	"dst");
	MakeComm	(0X43913B,	"color");
	MakeComm	(0X439140,	"number");
	MakeCode	(x=0X439153);
	OpHex		(x,	1);
	MakeCode	(x=0X43915F);
	OpHex		(x,	1);
	MakeComm	(0X439168,	"smallFont");
	MakeComm	(0X43916D,	"xpos");
	MakeComm	(0X439173,	"ypos");
	MakeComm	(0X439174,	"color");
	MakeComm	(0X439175,	"str");
	MakeComm	(0X439186,	"useSmallFont");
	MakeComm	(0X439188,	"dst");
	MakeComm	(0X439189,	"color");
	MakeComm	(0X43918E,	"number");
	MakeComm	(0X4391AA,	"smallFont");
	MakeComm	(0X4391AF,	"xpos");
	MakeComm	(0X4391B5,	"ypos");
	MakeComm	(0X4391B6,	"color");
	MakeComm	(0X4391B7,	"str");
	MakeComm	(0X4391C3,	"useSmallFont");
	MakeComm	(0X4391C8,	"dst");
	MakeComm	(0X4391C9,	"color");
	MakeComm	(0X4391CE,	"number");
	MakeCode	(x=0X4391DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4391E1);
	OpHex		(x,	1);
	MakeComm	(0X4391F6,	"smallFont");
	MakeComm	(0X4391F8,	"xpos");
	MakeComm	(0X439200,	"ypos");
	MakeComm	(0X439201,	"color");
	MakeComm	(0X439202,	"str");
	MakeComm	(0X43920D,	"smallFont");
	MakeComm	(0X439211,	"xpos");
	MakeComm	(0X439213,	"ypos");
	MakeComm	(0X439214,	"color");
	MakeComm	(0X439219,	"str");
	MakeCode	(x=0X439219);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X43922F,	"useSmallFont");
	MakeComm	(0X439231,	"dst");
	MakeComm	(0X439232,	"color");
	MakeComm	(0X439237,	"number");
	MakeComm	(0X439253,	"smallFont");
	MakeComm	(0X439258,	"xpos");
	MakeComm	(0X43925E,	"ypos");
	MakeComm	(0X43925F,	"color");
	MakeComm	(0X439260,	"str");
	MakeCode	(x=0X43926D);
	OpHex		(x,	1);
	MakeComm	(0X439278,	"smallFont");
	MakeComm	(0X43928F,	"xpos");
	MakeComm	(0X439296,	"ypos");
	MakeComm	(0X439297,	"color");
	MakeComm	(0X439298,	"str");
	MakeComm	(0X4392B5,	"smallFont");
	MakeComm	(0X4392B9,	"xpos");
	MakeComm	(0X4392C0,	"ypos");
	MakeComm	(0X4392C1,	"color");
	MakeComm	(0X4392C2,	"str");
	MakeCode	(0X4392D6);
	MakeComm	(0X4392E9,	"xpos");
	MakeComm	(0X4392F0,	"ypos");
	MakeComm	(0X4392F1,	"color");
	MakeComm	(0X4392F2,	"str");
	MakeComm	(0X43930F,	"smallFont");
	MakeComm	(0X439313,	"xpos");
	MakeComm	(0X43931A,	"ypos");
	MakeComm	(0X43931B,	"color");
	MakeComm	(0X43931C,	"str");
	MakeComm	(0X439328,	"smallFont");
	MakeComm	(0X43933D,	"xpos");
	MakeComm	(0X439343,	"ypos");
	MakeComm	(0X439344,	"color");
	MakeComm	(0X439345,	"str");
	MakeCode	(x=0X43935E);
	OpHex		(x,	1);
	MakeComm	(0X439361,	"str");
	MakeComm	(0X439362,	"color");
	MakeCode	(x=0X439374);
	OpHex		(x,	1);
	MakeComm	(0X439379,	"width");
	MakeComm	(0X439384,	"height");
	MakeComm	(0X439386,	"xpos");
	MakeComm	(0X439387,	"ypos");
	MakeCode	(x=0X4393A3);
	OpHex		(x,	1);
	MakeComm	(0X4393A5,	"str");
	MakeComm	(0X4393A6,	"color");
	MakeComm	(0X4393B1,	"width");
	MakeComm	(0X4393B2,	"height");
	MakeComm	(0X4393B7,	"xpos");
	MakeComm	(0X4393C5,	"ypos");
	MakeCode	(x=0X4393CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4393D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439462);
	OpHex		(x,	1);
	MakeCode	(x=0X43946A);
	OpHex		(x,	1);
	MakeCode	(0X4394A6);
	MakeCode	(0X4394C4);
	MakeCode	(x=0X439502);
	OpHex		(x,	1);
	MakeArray	(0X43950A,	0X6);
	MakeCode	(x=0X439510);
	OpStkvar	(x,	1);
	MakeComm	(0X439555,	"smallFont");
	MakeComm	(0X439557,	"xpos");
	MakeComm	(0X439558,	"ypos");
	MakeComm	(0X439559,	"color");
	MakeComm	(0X43955E,	"str");
	MakeCode	(x=0X43956E);
	OpHex		(x,	1);
	MakeCode	(x=0X439584);
	OpHex		(x,	1);
	MakeCode	(x=0X439589);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X439593);
	MakeComm	(0X4395B4,	"smallFont");
	MakeCode	(x=0X4395B6);
	OpHex		(x,	1);
	MakeComm	(0X4395CD,	"xpos");
	MakeComm	(0X4395D3,	"ypos");
	MakeComm	(0X4395DB,	"color");
	MakeComm	(0X4395E0,	"str");
	MakeCode	(x=0X4395E6);
	OpHex		(x,	1);
	MakeCode	(0X4395EB);
	MakeCode	(x=0X439602);
	OpHex		(x,	1);
	MakeComm	(0X43960B,	"smallFont");
	MakeComm	(0X439610,	"xpos");
	MakeComm	(0X439618,	"ypos");
	MakeComm	(0X439619,	"color");
	MakeComm	(0X43961E,	"str");
	MakeCode	(x=0X439624);
	OpHex		(x,	1);
	MakeCode	(0X439629);
	MakeComm	(0X43963A,	"smallFont");
	MakeComm	(0X43963F,	"xpos");
	MakeComm	(0X439641,	"ypos");
	MakeComm	(0X439642,	"color");
	MakeComm	(0X439643,	"str");
	MakeComm	(0X439668,	"smallFont");
	MakeComm	(0X43966D,	"xpos");
	MakeComm	(0X439674,	"ypos");
	MakeComm	(0X439675,	"color");
	MakeComm	(0X439676,	"str");
	MakeCode	(x=0X43968C);
	OpHex		(x,	1);
	MakeComm	(0X43969B,	"smallFont");
	MakeComm	(0X4396A3,	"xpos");
	MakeComm	(0X4396A9,	"ypos");
	MakeComm	(0X4396AA,	"color");
	MakeComm	(0X4396AB,	"str");
	MakeComm	(0X4396C3,	"str");
	MakeComm	(0X4396CB,	"color");
	MakeComm	(0X4396DD,	"width");
	MakeComm	(0X4396E2,	"height");
	MakeComm	(0X4396E4,	"xpos");
	MakeComm	(0X4396E5,	"ypos");
	MakeCode	(x=0X4396EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4396F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43978C);
	OpHex		(x,	1);
	MakeCode	(x=0X439794);
	OpHex		(x,	1);
	MakeCode	(0X4397F2);
	MakeCode	(0X43981B);
	MakeCode	(0X439844);
	MakeCode	(x=0X43988D);
	OpHex		(x,	1);
	MakeArray	(0X439895,	0XB);
	MakeCode	(x=0X4398A0);
	OpStkvar	(x,	1);
	MakeName	(0X4398A0,	"GetIdlingEngineersInBase");
	MakeCode	(x=0X4398BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4398CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4398CF);
	OpStkvar	(x,	1);
	MakeArray	(0X4398EA,	0X6);
	MakeCode	(x=0X4398F0);
	OpStkvar	(x,	1);
	MakeName	(0X4398F0,	"GetEngineersStats");
	MakeCode	(x=0X439907);
	OpHex		(x,	1);
	MakeCode	(x=0X439921);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43992A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439940);
	OpHex		(x,	1);
	MakeCode	(x=0X439960);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43996C);
	OpStkvar	(x,	0);
	MakeArray	(0X4399BE,	0X2);
	MakeCode	(x=0X4399C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4399C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4399C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4399D5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4399DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4399E4);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4399EE);
	OpHex		(x,	1);
	MakeCode	(x=0X439A10);
	OpHex		(x,	1);
	MakeCode	(x=0X439A18);
	OpHex		(x,	1);
	MakeCode	(0X439A1C);
	MakeCode	(x=0X439A3E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X439A4C,	"smallFont");
	MakeComm	(0X439A4E,	"xpos");
	MakeComm	(0X439A50,	"ypos");
	MakeComm	(0X439A52,	"color");
	MakeComm	(0X439A54,	"str");
	MakeComm	(0X439A61,	"useSmallFont");
	MakeCode	(x=0X439A65);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X439A6C,	"xpos");
	MakeComm	(0X439A6E,	"ypos");
	MakeComm	(0X439A70,	"color");
	MakeComm	(0X439A72,	"number");
	MakeCode	(x=0X439A7E);
	OpHex		(x,	1);
	MakeComm	(0X439A81,	"smallFont");
	MakeComm	(0X439A83,	"xpos");
	MakeComm	(0X439A85,	"ypos");
	MakeComm	(0X439A87,	"color");
	MakeComm	(0X439A89,	"str");
	MakeComm	(0X439A94,	"smallFont");
	MakeComm	(0X439A96,	"xpos");
	MakeComm	(0X439A98,	"ypos");
	MakeComm	(0X439A9A,	"color");
	MakeComm	(0X439A9C,	"str");
	MakeCode	(x=0X439AA8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X439AAE,	"useSmallFont");
	MakeComm	(0X439AB0,	"dst");
	MakeComm	(0X439AB1,	"color");
	MakeComm	(0X439AB6,	"number");
	MakeComm	(0X439AC1,	"smallFont");
	MakeComm	(0X439AC3,	"xpos");
	MakeComm	(0X439AC5,	"ypos");
	MakeComm	(0X439AC7,	"color");
	MakeComm	(0X439AC9,	"str");
	MakeCode	(x=0X439AD5);
	OpHex		(x,	1);
	MakeCode	(x=0X439AD8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X439ADF,	"useSmallFont");
	MakeComm	(0X439AE1,	"dst");
	MakeComm	(0X439AE2,	"color");
	MakeComm	(0X439AE7,	"number");
	MakeCode	(x=0X439AED);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X439AF3);
	OpHex		(x,	1);
	MakeComm	(0X439B05,	"smallFont");
	MakeComm	(0X439B07,	"xpos");
	MakeComm	(0X439B09,	"ypos");
	MakeComm	(0X439B0B,	"color");
	MakeComm	(0X439B0D,	"str");
	MakeComm	(0X439B20,	"smallFont");
	MakeComm	(0X439B22,	"xpos");
	MakeComm	(0X439B24,	"ypos");
	MakeComm	(0X439B26,	"color");
	MakeComm	(0X439B28,	"str");
	MakeComm	(0X439B34,	"smallFont");
	MakeComm	(0X439B36,	"xpos");
	MakeComm	(0X439B3B,	"ypos");
	MakeComm	(0X439B3D,	"color");
	MakeComm	(0X439B3F,	"str");
	MakeComm	(0X439B4A,	"smallFont");
	MakeComm	(0X439B4C,	"xpos");
	MakeComm	(0X439B51,	"ypos");
	MakeComm	(0X439B53,	"color");
	MakeComm	(0X439B55,	"str");
	MakeCode	(x=0X439B5B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X439B61);
	OpHex		(x,	1);
	MakeCode	(x=0X439B69);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439B6F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439B80);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X439B93,	"smallFont");
	MakeComm	(0X439B95,	"xpos");
	MakeComm	(0X439B97,	"ypos");
	MakeComm	(0X439B98,	"color");
	MakeComm	(0X439B9A,	"str");
	MakeComm	(0X439BA4,	"useSmallFont");
	MakeComm	(0X439BA6,	"xpos");
	MakeComm	(0X439BAE,	"ypos");
	MakeComm	(0X439BAF,	"color");
	MakeComm	(0X439BB4,	"number");
	MakeCode	(x=0X439BB5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X439BC1);
	OpStkvar	(x,	1);
	MakeComm	(0X439BC6,	"useSmallFont");
	MakeComm	(0X439BCD,	"xpos");
	MakeComm	(0X439BD2,	"ypos");
	MakeComm	(0X439BD3,	"color");
	MakeCode	(x=0X439BE1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X439BE8);
	OpHex		(x,	1);
	MakeComm	(0X439BF2,	"number");
	MakeCode	(x=0X439BF8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X439C09);
	OpHex		(x,	1);
	MakeCode	(x=0X439C11);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X439C1C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439C24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439C2D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X439C36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439C3F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439C43);
	OpStkvar	(x,	0);
	MakeCode	(0X439C51);
	MakeComm	(0X439C74,	"str");
	MakeComm	(0X439C75,	"color");
	MakeComm	(0X439C77,	"width");
	MakeComm	(0X439C7C,	"height");
	MakeComm	(0X439C7E,	"xpos");
	MakeComm	(0X439C80,	"ypos");
	MakeCode	(x=0X439C8A);
	OpHex		(x,	1);
	MakeCode	(x=0X439C8D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439C95);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X439CAA,	"str");
	MakeComm	(0X439CAB,	"color");
	MakeComm	(0X439CAD,	"width");
	MakeComm	(0X439CB2,	"height");
	MakeComm	(0X439CB4,	"xpos");
	MakeComm	(0X439CB9,	"ypos");
	MakeCode	(x=0X439CC3);
	OpHex		(x,	1);
	MakeComm	(0X439CC6,	"a1");
	MakeCode	(x=0X439CCD);
	OpHex		(x,	1);
	MakeCode	(x=0X439CF0);
	OpHex		(x,	1);
	MakeCode	(0X439CF4);
	MakeCode	(x=0X439CF8);
	OpHex		(x,	1);
	MakeArray	(0X439CFC,	0X4);
	MakeCode	(x=0X439D00);
	OpHex		(x,	1);
	MakeName	(0X439D00,	"ManufactureQuantityDialog");
	MakeCode	(x=0X439D04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439D11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439D19);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439D1D);
	OpHex		(x,	1);
	MakeComm	(0X439D2A,	"baseIndex");
	MakeCode	(x=0X439D2E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439D32);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439D36);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439D42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439D48);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439D50);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439D54);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439D5E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439D67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439D6B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439D75);
	OpHex		(x,	1);
	MakeCode	(x=0X439D85);
	OpHex		(x,	1);
	MakeCode	(x=0X439D8D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439DA2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439DAA);
	OpHex		(x,	1);
	MakeCode	(x=0X439DAC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X439DB2);
	OpStkvar	(x,	1);
	MakeComm	(0X439DDF,	"str");
	MakeComm	(0X439DE0,	"color");
	MakeComm	(0X439DE2,	"width");
	MakeComm	(0X439DE7,	"height");
	MakeComm	(0X439DE9,	"xpos");
	MakeComm	(0X439DEB,	"ypos");
	MakeComm	(0X439DFB,	"str");
	MakeComm	(0X439DFC,	"color");
	MakeComm	(0X439DFE,	"width");
	MakeComm	(0X439E03,	"height");
	MakeComm	(0X439E05,	"xpos");
	MakeComm	(0X439E0A,	"ypos");
	MakeCode	(x=0X439E14);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X439E1C);
	OpHex		(x,	1);
	MakeComm	(0X439E25,	"smallFont");
	MakeComm	(0X439E27,	"xpos");
	MakeComm	(0X439E29,	"ypos");
	MakeComm	(0X439E2B,	"color");
	MakeComm	(0X439E2D,	"str");
	MakeComm	(0X439E42,	"smallFont");
	MakeComm	(0X439E44,	"xpos");
	MakeComm	(0X439E46,	"ypos");
	MakeComm	(0X439E48,	"color");
	MakeComm	(0X439E4A,	"str");
	MakeComm	(0X439E56,	"useSmallFont");
	MakeCode	(x=0X439E58);
	OpStkvar	(x,	1);
	MakeComm	(0X439E5D,	"dst");
	MakeComm	(0X439E5E,	"color");
	MakeComm	(0X439E63,	"number");
	MakeComm	(0X439E6F,	"smallFont");
	MakeComm	(0X439E71,	"xpos");
	MakeComm	(0X439E73,	"ypos");
	MakeComm	(0X439E75,	"color");
	MakeComm	(0X439E77,	"str");
	MakeCode	(x=0X439E83);
	OpHex		(x,	1);
	MakeCode	(x=0X439E86);
	OpStkvar	(x,	1);
	MakeComm	(0X439E8B,	"useSmallFont");
	MakeComm	(0X439E8D,	"dst");
	MakeComm	(0X439E8E,	"color");
	MakeComm	(0X439E93,	"number");
	MakeComm	(0X439E9F,	"smallFont");
	MakeComm	(0X439EA1,	"xpos");
	MakeComm	(0X439EA3,	"ypos");
	MakeComm	(0X439EA5,	"color");
	MakeComm	(0X439EA7,	"str");
	MakeComm	(0X439EB3,	"smallFont");
	MakeComm	(0X439EB5,	"xpos");
	MakeComm	(0X439EB7,	"ypos");
	MakeComm	(0X439EB9,	"color");
	MakeComm	(0X439EBB,	"str");
	MakeComm	(0X439EC1,	"smallFont");
	MakeComm	(0X439EC3,	"xpos");
	MakeComm	(0X439EC8,	"ypos");
	MakeComm	(0X439ECA,	"color");
	MakeCode	(x=0X439ECC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X439EE1);
	OpHex		(x,	1);
	MakeComm	(0X439EEC,	"useSmallFont");
	MakeComm	(0X439EEE,	"dst");
	MakeComm	(0X439EEF,	"color");
	MakeComm	(0X439EF4,	"number");
	MakeComm	(0X439EFF,	"smallFont");
	MakeComm	(0X439F01,	"xpos");
	MakeComm	(0X439F03,	"ypos");
	MakeComm	(0X439F05,	"color");
	MakeComm	(0X439F07,	"str");
	MakeCode	(x=0X439F0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439F1B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X439F2B,	"smallFont");
	MakeComm	(0X439F2D,	"xpos");
	MakeComm	(0X439F2F,	"ypos");
	MakeComm	(0X439F34,	"color");
	MakeComm	(0X439F36,	"str");
	MakeCode	(x=0X439F3C);
	OpHex		(x,	1);
	MakeCode	(x=0X439F4C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X439F56);
	OpHex		(x,	1);
	MakeComm	(0X439F61,	"smallFont");
	MakeComm	(0X439F63,	"xpos");
	MakeCode	(0X439F76);
	MakeComm	(0X439F7C,	"ypos");
	MakeComm	(0X439F7E,	"color");
	MakeComm	(0X439F80,	"str");
	MakeCode	(x=0X439F8C);
	OpHex		(x,	1);
	MakeComm	(0X439F8F,	"smallFont");
	MakeComm	(0X439F91,	"xpos");
	MakeComm	(0X439F96,	"ypos");
	MakeComm	(0X439F98,	"color");
	MakeComm	(0X439F9A,	"str");
	MakeComm	(0X439FA0,	"smallFont");
	MakeComm	(0X439FA2,	"xpos");
	MakeComm	(0X439FA7,	"ypos");
	MakeComm	(0X439FA9,	"color");
	MakeCode	(x=0X439FAB);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X439FC0,	"useSmallFont");
	MakeComm	(0X439FC2,	"dst");
	MakeComm	(0X439FCB,	"color");
	MakeComm	(0X439FD0,	"number");
	MakeComm	(0X439FDB,	"smallFont");
	MakeComm	(0X439FDD,	"xpos");
	MakeComm	(0X439FE2,	"ypos");
	MakeComm	(0X439FE4,	"color");
	MakeComm	(0X439FE6,	"str");
	MakeCode	(x=0X439FEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X439FF0);
	OpHex		(x,	1);
	MakeCode	(x=0X439FFD);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X43A00D,	"smallFont");
	MakeComm	(0X43A00F,	"xpos");
	MakeComm	(0X43A014,	"ypos");
	MakeComm	(0X43A019,	"color");
	MakeComm	(0X43A01B,	"str");
	MakeCode	(x=0X43A021);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A032);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43A03C);
	OpHex		(x,	1);
	MakeCode	(x=0X43A03F);
	OpStkvar	(x,	0);
	MakeComm	(0X43A047,	"a1");
	MakeCode	(x=0X43A055);
	OpHex		(x,	1);
	MakeCode	(x=0X43A058);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A06E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A07A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A081);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A090);
	OpHex		(x,	1);
	MakeCode	(x=0X43A093);
	OpStkvar	(x,	0);
	MakeCode	(0X43A09D);
	MakeCode	(x=0X43A0A6);
	OpHex		(x,	1);
	MakeCode	(x=0X43A0B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A0C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A0D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A0E8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A0EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A0F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A0F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A120);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A12A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A12E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A134);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A140);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A144);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A154);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A15A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A15E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A17B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A17F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A19E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A1A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A1A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A1AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A1B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A1E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A1E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A1E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A1ED);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43A209);
	OpHex		(x,	1);
	MakeCode	(x=0X43A230);
	OpHex		(x,	1);
	MakeCode	(0X43A235);
	MakeCode	(x=0X43A23D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A25E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A262);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A26E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A276);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A288);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A28C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A2A1);
	OpStkvar	(x,	1);
	MakeCode	(0X43A2D9);
	MakeCode	(x=0X43A2E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A304);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A30A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43A311);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A32D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43A351);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43A35B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A365);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A369);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43A39A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A3A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A3A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A3AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A3C8);
	OpHex		(x,	1);
	MakeArray	(0X43A3CC,	0X4);
	MakeCode	(x=0X43A3D0);
	OpStkvar	(x,	1);
	MakeName	(0X43A3D0,	"DrawDepressedButton");
	MakeCode	(x=0X43A3E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A3E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A3EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A3F0);
	OpHex		(x,	1);
	MakeCode	(x=0X43A3F5);
	OpStkvar	(x,	1);
	MakeCode	(0X43A418);
	MakeCode	(x=0X43A440);
	OpHex		(x,	1);
	MakeName	(0X43A440,	"PurchaseRecruit");
	MakeCode	(x=0X43A450);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A460);
	OpStkvar	(x,	0);
	MakeComm	(0X43A479,	"palette");
	MakeCode	(x=0X43A47B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A488);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43A48D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43A4A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A4AD);
	OpHex		(x,	1);
	MakeCode	(x=0X43A4B6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43A4CB);
	OpStkvar	(x,	1);
	MakeComm	(0X43A4CF,	"scrollOffset");
	MakeComm	(0X43A4D0,	"dlgParam");
	MakeComm	(0X43A4D2,	"DlgProc");
	MakeCode	(x=0X43A4D2);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43A4E9);
	OpHex		(x,	1);
	MakeCode	(x=0X43A4EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A525);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A538);
	OpHex		(x,	1);
	MakeCode	(x=0X43A547);
	OpHex		(x,	1);
	MakeCode	(x=0X43A54A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43A556);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43A55C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43A577);
	OpHex		(x,	1);
	MakeCode	(x=0X43A595);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A5A8);
	OpHex		(x,	1);
	MakeCode	(x=0X43A5FB);
	OpHex		(x,	1);
	MakeCode	(0X43A60E);
	MakeCode	(x=0X43A618);
	OpHex		(x,	1);
	MakeCode	(x=0X43A61B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43A62D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43A633);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X43A64C);
	MakeCode	(x=0X43A656);
	OpHex		(x,	1);
	MakeCode	(x=0X43A659);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43A66A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43A671);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43A683);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43A689);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X43A6A2);
	MakeCode	(x=0X43A6C5);
	OpHex		(x,	1);
	MakeCode	(x=0X43A6CF);
	OpHex		(x,	1);
	MakeCode	(x=0X43A6D6);
	OpHex		(x,	1);
	MakeCode	(0X43A6DA);
	MakeCode	(x=0X43A6E7);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43A704);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A732);
	OpHex		(x,	1);
	MakeCode	(0X43A746);
	MakeCode	(x=0X43A79D);
	OpHex		(x,	1);
	MakeCode	(0X43A7A2);
	MakeCode	(0X43A7CB);
	MakeCode	(x=0X43A7D7);
	OpHex		(x,	1);
	MakeCode	(0X43A7DC);
	MakeCode	(x=0X43A80D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43A815);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43A826);
	OpHex		(x,	1);
	MakeCode	(x=0X43A82D);
	OpHex		(x,	1);
	MakeArray	(0X43A831,	0XF);
	MakeCode	(x=0X43A840);
	OpStkvar	(x,	1);
	MakeName	(0X43A840,	"PurchaseRecruitProc");
	MakeCode	(x=0X43A882);
	OpHex		(x,	1);
	MakeCode	(0X43A887);
	MakeCode	(x=0X43A8AA);
	OpHex		(x,	1);
	MakeComm	(0X43A8CF,	"smallFont");
	MakeComm	(0X43A8D1,	"xpos");
	MakeComm	(0X43A8D2,	"ypos");
	MakeComm	(0X43A8D3,	"color");
	MakeComm	(0X43A8D8,	"str");
	MakeCode	(x=0X43A8EF);
	OpHex		(x,	1);
	MakeComm	(0X43A8F8,	"useSmallFont");
	MakeComm	(0X43A8FD,	"xpos");
	MakeComm	(0X43A901,	"ypos");
	MakeComm	(0X43A902,	"color");
	MakeComm	(0X43A907,	"number");
	MakeComm	(0X43A91B,	"useSmallFont");
	MakeCode	(x=0X43A921);
	OpHex		(x,	1);
	MakeCode	(x=0X43A928);
	OpHex		(x,	1);
	MakeComm	(0X43A939,	"xpos");
	MakeComm	(0X43A93A,	"ypos");
	MakeComm	(0X43A93B,	"color");
	MakeComm	(0X43A940,	"number");
	MakeCode	(x=0X43A946);
	OpHex		(x,	1);
	MakeCode	(0X43A94B);
	MakeComm	(0X43A956,	"smallFont");
	MakeComm	(0X43A95A,	"xpos");
	MakeComm	(0X43A95C,	"ypos");
	MakeComm	(0X43A95D,	"color");
	MakeComm	(0X43A95F,	"str");
	MakeComm	(0X43A98D,	"smallFont");
	MakeComm	(0X43A991,	"xpos");
	MakeComm	(0X43A998,	"ypos");
	MakeComm	(0X43A999,	"color");
	MakeComm	(0X43A99A,	"str");
	MakeComm	(0X43A9A5,	"smallFont");
	MakeComm	(0X43A9A9,	"xpos");
	MakeComm	(0X43A9AB,	"ypos");
	MakeComm	(0X43A9AC,	"color");
	MakeComm	(0X43A9B1,	"str");
	MakeCode	(x=0X43A9B1);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X43A9C7,	"useSmallFont");
	MakeComm	(0X43A9C9,	"dst");
	MakeComm	(0X43A9CA,	"color");
	MakeComm	(0X43A9CF,	"number");
	MakeCode	(x=0X43A9DF);
	OpHex		(x,	1);
	MakeCode	(x=0X43A9E2);
	OpHex		(x,	1);
	MakeComm	(0X43A9F7,	"smallFont");
	MakeComm	(0X43A9F9,	"xpos");
	MakeComm	(0X43AA01,	"ypos");
	MakeComm	(0X43AA02,	"color");
	MakeComm	(0X43AA03,	"str");
	MakeComm	(0X43AA0E,	"smallFont");
	MakeComm	(0X43AA12,	"xpos");
	MakeComm	(0X43AA14,	"ypos");
	MakeComm	(0X43AA15,	"color");
	MakeComm	(0X43AA1A,	"str");
	MakeCode	(x=0X43AA1A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X43AA2F,	"useSmallFont");
	MakeComm	(0X43AA31,	"dst");
	MakeComm	(0X43AA32,	"color");
	MakeComm	(0X43AA37,	"number");
	MakeComm	(0X43AA53,	"smallFont");
	MakeComm	(0X43AA57,	"xpos");
	MakeComm	(0X43AA5E,	"ypos");
	MakeComm	(0X43AA5F,	"color");
	MakeComm	(0X43AA60,	"str");
	MakeCode	(x=0X43AA70);
	OpHex		(x,	1);
	MakeCode	(x=0X43AA73);
	OpHex		(x,	1);
	MakeComm	(0X43AA88,	"smallFont");
	MakeComm	(0X43AA8D,	"xpos");
	MakeComm	(0X43AA95,	"ypos");
	MakeComm	(0X43AA96,	"color");
	MakeComm	(0X43AA97,	"str");
	MakeComm	(0X43AAAA,	"smallFont");
	MakeCode	(x=0X43AAB0);
	OpHex		(x,	1);
	MakeCode	(x=0X43AABB);
	OpHex		(x,	1);
	MakeComm	(0X43AAC8,	"xpos");
	MakeComm	(0X43AAD0,	"ypos");
	MakeComm	(0X43AAD1,	"color");
	MakeComm	(0X43AAD2,	"str");
	MakeComm	(0X43AAE3,	"str");
	MakeComm	(0X43AAE4,	"color");
	MakeCode	(x=0X43AAF6);
	OpHex		(x,	1);
	MakeComm	(0X43AAFF,	"width");
	MakeComm	(0X43AB0D,	"height");
	MakeComm	(0X43AB0F,	"xpos");
	MakeComm	(0X43AB10,	"ypos");
	MakeCode	(x=0X43AB23);
	OpHex		(x,	1);
	MakeCode	(x=0X43AB2F);
	OpHex		(x,	1);
	MakeComm	(0X43AB31,	"str");
	MakeComm	(0X43AB32,	"color");
	MakeComm	(0X43AB4B,	"width");
	MakeComm	(0X43AB4C,	"height");
	MakeComm	(0X43AB51,	"xpos");
	MakeComm	(0X43AB52,	"ypos");
	MakeCode	(x=0X43AB58);
	OpHex		(x,	1);
	MakeCode	(x=0X43AB5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43ABB9);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X43ABDA,	"type");
	MakeComm	(0X43ABDC,	"xPos");
	MakeComm	(0X43ABF4,	"type");
	MakeCode	(x=0X43ABFA);
	OpHex		(x,	1);
	MakeCode	(x=0X43ABFF);
	OpHex		(x,	1);
	MakeComm	(0X43AC0C,	"xPos");
	MakeCode	(x=0X43AC20);
	OpHex		(x,	1);
	MakeArray	(0X43AC25,	0XB);
	MakeCode	(0X43AC30);
	MakeName	(0X43AC30,	"GetTotalPurchaseCost");
	MakeCode	(x=0X43AC32);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43AC45);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeArray	(0X43AC4E,	0X2);
	MakeCode	(0X43AC50);
	MakeName	(0X43AC50,	"GetFreeTransferSlot");
	MakeArray	(0X43AC6B,	0X5);
	MakeCode	(x=0X43AC70);
	OpHex		(x,	1);
	MakeName	(0X43AC70,	"CreateNewSoldier");
	MakeCode	(x=0X43AC80);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43AC87);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43AC9C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43ACA0);
	OpHex		(x,	1);
	MakeCode	(x=0X43ACA4);
	OpHex		(x,	1);
	MakeCode	(0X43ACA8);
	MakeCode	(x=0X43ACAB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43ACAF);
	OpStkvar	(x,	0);
	MakeComm	(0X43ACB7,	"rndMax");
	MakeComm	(0X43ACC1,	"rndMax");
	MakeCode	(x=0X43ACC3);
	OpHex		(x,	1);
	MakeCode	(x=0X43ACCD);
	OpHex		(x,	1);
	MakeCode	(0X43ACDC);
	MakeComm	(0X43ACE0,	"rndMax");
	MakeCode	(x=0X43ACEA);
	OpStkvar	(x,	1);
	MakeComm	(0X43ACF6,	"rndMax");
	MakeCode	(x=0X43ACFB);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43AD02);
	OpHex		(x,	1);
	MakeCode	(x=0X43AD13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AD17);
	OpHex		(x,	1);
	MakeCode	(x=0X43AD20);
	OpHex		(x,	1);
	MakeCode	(x=0X43AD25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AD29);
	OpHex		(x,	1);
	MakeCode	(x=0X43AD38);
	OpHex		(x,	1);
	MakeCode	(x=0X43AD40);
	OpHex		(x,	1);
	MakeCode	(x=0X43AD47);
	OpHex		(x,	1);
	MakeCode	(x=0X43AD51);
	OpHex		(x,	1);
	MakeCode	(x=0X43AD56);
	OpHex		(x,	1);
	MakeCode	(x=0X43AD5B);
	OpHex		(x,	1);
	MakeCode	(x=0X43AD5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AD62);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43AD82);
	OpHex		(x,	1);
	MakeCode	(x=0X43AD8A);
	OpHex		(x,	1);
	MakeCode	(x=0X43AD97);
	OpHex		(x,	1);
	MakeCode	(x=0X43ADA1);
	OpStkvar	(x,	1);
	MakeCode	(0X43ADD9);
	MakeCode	(x=0X43ADEA);
	OpStkvar	(x,	1);
	MakeCode	(0X43ADF0);
	MakeCode	(x=0X43ADF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43ADFB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43AE0A);
	OpHex		(x,	1);
	MakeCode	(x=0X43AE0D);
	OpStkvar	(x,	1);
	MakeComm	(0X43AE24,	"rndMax");
	MakeCode	(x=0X43AE26);
	OpHex		(x,	1);
	MakeCode	(x=0X43AE2F);
	OpHex		(x,	1);
	MakeComm	(0X43AE5A,	"rndMax");
	MakeComm	(0X43AE66,	"rndMax");
	MakeComm	(0X43AE72,	"rndMax");
	MakeComm	(0X43AE7E,	"rndMax");
	MakeComm	(0X43AE8A,	"rndMax");
	MakeComm	(0X43AE96,	"rndMax");
	MakeComm	(0X43AEA2,	"rndMax");
	MakeComm	(0X43AEAE,	"rndMax");
	MakeComm	(0X43AEB8,	"rndMax");
	MakeCode	(x=0X43AEC6);
	OpHex		(x,	1);
	MakeCode	(x=0X43AECE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AF0D);
	OpHex		(x,	1);
	MakeArray	(0X43AF11,	0XF);
	MakeCode	(x=0X43AF20);
	OpHex		(x,	1);
	MakeName	(0X43AF20,	"ShowBaseInformation");
	MakeComm	(0X43AF29,	"palette");
	MakeCode	(x=0X43AF2B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43AF3B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43AF40);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43AF5B);
	OpHex		(x,	1);
	MakeCode	(0X43AF60);
	MakeCode	(x=0X43AF62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43AF7A);
	OpHex		(x,	1);
	MakeCode	(0X43AF9D);
	MakeCode	(x=0X43AFE2);
	OpHex		(x,	1);
	MakeCode	(x=0X43AFEE);
	OpHex		(x,	1);
	MakeCode	(x=0X43AFF3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43AFF7);
	OpHex		(x,	1);
	MakeCode	(x=0X43B00A);
	OpHex		(x,	1);
	MakeCode	(x=0X43B014);
	OpHex		(x,	1);
	MakeCode	(x=0X43B026);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B02A);
	OpStkvar	(x,	0);
	MakeComm	(0X43B04B,	"smallFont");
	MakeComm	(0X43B04D,	"xpos");
	MakeComm	(0X43B04F,	"ypos");
	MakeComm	(0X43B053,	"color");
	MakeComm	(0X43B055,	"str");
	MakeComm	(0X43B074,	"smallFont");
	MakeComm	(0X43B076,	"xpos");
	MakeComm	(0X43B078,	"ypos");
	MakeComm	(0X43B07A,	"color");
	MakeComm	(0X43B07C,	"str");
	MakeComm	(0X43B088,	"smallFont");
	MakeComm	(0X43B08A,	"xpos");
	MakeComm	(0X43B08C,	"ypos");
	MakeComm	(0X43B08E,	"color");
	MakeComm	(0X43B090,	"str");
	MakeCode	(x=0X43B09B);
	OpHex		(x,	1);
	MakeComm	(0X43B09E,	"smallFont");
	MakeComm	(0X43B0A0,	"xpos");
	MakeComm	(0X43B0A2,	"ypos");
	MakeComm	(0X43B0A4,	"color");
	MakeComm	(0X43B0A6,	"str");
	MakeComm	(0X43B0B2,	"smallFont");
	MakeComm	(0X43B0B4,	"xpos");
	MakeComm	(0X43B0B6,	"ypos");
	MakeComm	(0X43B0B8,	"color");
	MakeComm	(0X43B0BA,	"str");
	MakeComm	(0X43B0C7,	"useSmallFont");
	MakeComm	(0X43B0C9,	"xpos");
	MakeComm	(0X43B0CB,	"ypos");
	MakeComm	(0X43B0CD,	"color");
	MakeComm	(0X43B0D2,	"number");
	MakeCode	(x=0X43B0F0);
	OpHex		(x,	1);
	MakeComm	(0X43B0FA,	"useSmallFont");
	MakeComm	(0X43B0FC,	"dst");
	MakeComm	(0X43B0FD,	"color");
	MakeComm	(0X43B102,	"number");
	MakeComm	(0X43B12E,	"useSmallFont");
	MakeComm	(0X43B136,	"xpos");
	MakeComm	(0X43B138,	"ypos");
	MakeComm	(0X43B13A,	"color");
	MakeComm	(0X43B141,	"number");
	MakeCode	(x=0X43B160);
	OpHex		(x,	1);
	MakeComm	(0X43B16A,	"useSmallFont");
	MakeComm	(0X43B16C,	"dst");
	MakeComm	(0X43B16D,	"color");
	MakeComm	(0X43B172,	"number");
	MakeComm	(0X43B1AC,	"useSmallFont");
	MakeComm	(0X43B1B4,	"xpos");
	MakeComm	(0X43B1B6,	"ypos");
	MakeComm	(0X43B1BA,	"color");
	MakeComm	(0X43B1BF,	"number");
	MakeCode	(x=0X43B1DD);
	OpHex		(x,	1);
	MakeComm	(0X43B1E7,	"useSmallFont");
	MakeComm	(0X43B1E9,	"dst");
	MakeComm	(0X43B1EA,	"color");
	MakeComm	(0X43B1EF,	"number");
	MakeComm	(0X43B227,	"smallFont");
	MakeComm	(0X43B229,	"xpos");
	MakeComm	(0X43B22B,	"ypos");
	MakeComm	(0X43B22D,	"color");
	MakeComm	(0X43B22F,	"str");
	MakeComm	(0X43B23B,	"smallFont");
	MakeComm	(0X43B23D,	"xpos");
	MakeComm	(0X43B23F,	"ypos");
	MakeComm	(0X43B241,	"color");
	MakeComm	(0X43B243,	"str");
	MakeCode	(x=0X43B249);
	OpHex		(x,	1);
	MakeComm	(0X43B24C,	"smallFont");
	MakeComm	(0X43B24E,	"xpos");
	MakeComm	(0X43B255,	"ypos");
	MakeComm	(0X43B257,	"color");
	MakeComm	(0X43B259,	"str");
	MakeComm	(0X43B265,	"smallFont");
	MakeComm	(0X43B267,	"xpos");
	MakeComm	(0X43B269,	"ypos");
	MakeComm	(0X43B26B,	"color");
	MakeComm	(0X43B26D,	"str");
	MakeComm	(0X43B279,	"smallFont");
	MakeComm	(0X43B27B,	"xpos");
	MakeComm	(0X43B27D,	"ypos");
	MakeComm	(0X43B27F,	"color");
	MakeComm	(0X43B281,	"str");
	MakeComm	(0X43B28C,	"smallFont");
	MakeComm	(0X43B28E,	"xpos");
	MakeComm	(0X43B290,	"ypos");
	MakeComm	(0X43B292,	"color");
	MakeComm	(0X43B294,	"str");
	MakeCode	(x=0X43B2A1);
	OpHex		(x,	1);
	MakeComm	(0X43B2A4,	"useSmallFont");
	MakeComm	(0X43B2A6,	"xpos");
	MakeComm	(0X43B2A8,	"ypos");
	MakeComm	(0X43B2AA,	"color");
	MakeComm	(0X43B2AF,	"number");
	MakeComm	(0X43B2CD,	"useSmallFont");
	MakeComm	(0X43B2D6,	"dst");
	MakeComm	(0X43B2D7,	"color");
	MakeComm	(0X43B2DC,	"number");
	MakeCode	(x=0X43B2FD);
	OpHex		(x,	1);
	MakeCode	(x=0X43B315);
	OpHex		(x,	1);
	MakeCode	(x=0X43B32B);
	OpHex		(x,	1);
	MakeComm	(0X43B33C,	"useSmallFont");
	MakeComm	(0X43B33E,	"xpos");
	MakeComm	(0X43B343,	"ypos");
	MakeComm	(0X43B345,	"color");
	MakeComm	(0X43B34A,	"number");
	MakeComm	(0X43B369,	"useSmallFont");
	MakeComm	(0X43B372,	"dst");
	MakeComm	(0X43B373,	"color");
	MakeComm	(0X43B378,	"number");
	MakeCode	(x=0X43B38E);
	OpHex		(x,	1);
	MakeCode	(x=0X43B3AB);
	OpHex		(x,	1);
	MakeCode	(x=0X43B3BB);
	OpHex		(x,	1);
	MakeComm	(0X43B3BE,	"useSmallFont");
	MakeComm	(0X43B3C0,	"xpos");
	MakeComm	(0X43B3C2,	"ypos");
	MakeComm	(0X43B3C4,	"color");
	MakeComm	(0X43B3C9,	"number");
	MakeComm	(0X43B3E7,	"useSmallFont");
	MakeComm	(0X43B3F0,	"dst");
	MakeComm	(0X43B3F1,	"color");
	MakeComm	(0X43B3F6,	"number");
	MakeCode	(x=0X43B40C);
	OpHex		(x,	1);
	MakeCode	(x=0X43B429);
	OpHex		(x,	1);
	MakeCode	(x=0X43B439);
	OpHex		(x,	1);
	MakeComm	(0X43B43C,	"useSmallFont");
	MakeComm	(0X43B43E,	"xpos");
	MakeComm	(0X43B440,	"ypos");
	MakeComm	(0X43B442,	"color");
	MakeComm	(0X43B447,	"number");
	MakeComm	(0X43B465,	"useSmallFont");
	MakeComm	(0X43B46E,	"dst");
	MakeComm	(0X43B46F,	"color");
	MakeComm	(0X43B474,	"number");
	MakeCode	(x=0X43B48A);
	OpHex		(x,	1);
	MakeCode	(x=0X43B4A7);
	OpHex		(x,	1);
	MakeCode	(x=0X43B4B7);
	OpHex		(x,	1);
	MakeComm	(0X43B4BA,	"useSmallFont");
	MakeComm	(0X43B4BC,	"xpos");
	MakeComm	(0X43B4BE,	"ypos");
	MakeComm	(0X43B4C0,	"color");
	MakeComm	(0X43B4C5,	"number");
	MakeComm	(0X43B4E4,	"useSmallFont");
	MakeComm	(0X43B4ED,	"dst");
	MakeComm	(0X43B4EE,	"color");
	MakeComm	(0X43B4F3,	"number");
	MakeCode	(x=0X43B529);
	OpHex		(x,	1);
	MakeCode	(x=0X43B555);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B55C);
	OpHex		(x,	1);
	MakeCode	(x=0X43B55F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43B56C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B572);
	OpStkvar	(x,	0);
	MakeCode	(0X43B578);
	MakeCode	(x=0X43B584);
	OpStkvar	(x,	0);
	MakeComm	(0X43B59C,	"smallFont");
	MakeComm	(0X43B59E,	"xpos");
	MakeComm	(0X43B5A0,	"ypos");
	MakeComm	(0X43B5A5,	"color");
	MakeComm	(0X43B5A7,	"str");
	MakeCode	(x=0X43B5B3);
	OpStkvar	(x,	1);
	MakeComm	(0X43B5B8,	"useSmallFont");
	MakeComm	(0X43B5BA,	"xpos");
	MakeComm	(0X43B5BC,	"ypos");
	MakeComm	(0X43B5C1,	"color");
	MakeComm	(0X43B5C6,	"number");
	MakeCode	(x=0X43B5D1);
	OpHex		(x,	1);
	MakeCode	(x=0X43B5D8);
	OpHex		(x,	1);
	MakeCode	(x=0X43B5F1);
	OpHex		(x,	1);
	MakeComm	(0X43B5F4,	"smallFont");
	MakeComm	(0X43B5F6,	"xpos");
	MakeComm	(0X43B5F8,	"ypos");
	MakeComm	(0X43B5FD,	"color");
	MakeComm	(0X43B5FF,	"str");
	MakeCode	(x=0X43B605);
	OpHex		(x,	1);
	MakeComm	(0X43B610,	"useSmallFont");
	MakeCode	(x=0X43B614);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B62B);
	OpStkvar	(x,	1);
	MakeComm	(0X43B630,	"xpos");
	MakeComm	(0X43B632,	"ypos");
	MakeComm	(0X43B637,	"color");
	MakeComm	(0X43B63C,	"number");
	MakeCode	(x=0X43B642);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B650);
	OpHex		(x,	1);
	MakeComm	(0X43B679,	"smallFont");
	MakeComm	(0X43B67B,	"xpos");
	MakeComm	(0X43B67D,	"ypos");
	MakeComm	(0X43B682,	"color");
	MakeComm	(0X43B684,	"str");
	MakeCode	(x=0X43B68A);
	OpHex		(x,	1);
	MakeComm	(0X43B695,	"useSmallFont");
	MakeCode	(x=0X43B699);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B6B0);
	OpStkvar	(x,	1);
	MakeComm	(0X43B6B5,	"xpos");
	MakeComm	(0X43B6B7,	"ypos");
	MakeComm	(0X43B6BC,	"color");
	MakeComm	(0X43B6C1,	"number");
	MakeCode	(x=0X43B6C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B6CF);
	OpHex		(x,	1);
	MakeComm	(0X43B700,	"str");
	MakeComm	(0X43B701,	"color");
	MakeComm	(0X43B703,	"width");
	MakeComm	(0X43B705,	"height");
	MakeComm	(0X43B707,	"xpos");
	MakeComm	(0X43B709,	"ypos");
	MakeComm	(0X43B719,	"str");
	MakeComm	(0X43B71A,	"color");
	MakeComm	(0X43B71C,	"width");
	MakeComm	(0X43B71E,	"height");
	MakeComm	(0X43B720,	"xpos");
	MakeComm	(0X43B722,	"ypos");
	MakeCode	(x=0X43B732);
	OpHex		(x,	1);
	MakeComm	(0X43B735,	"str");
	MakeComm	(0X43B736,	"color");
	MakeComm	(0X43B738,	"width");
	MakeComm	(0X43B73A,	"height");
	MakeComm	(0X43B73C,	"xpos");
	MakeComm	(0X43B741,	"ypos");
	MakeComm	(0X43B750,	"str");
	MakeComm	(0X43B751,	"color");
	MakeComm	(0X43B753,	"width");
	MakeComm	(0X43B755,	"height");
	MakeComm	(0X43B757,	"xpos");
	MakeComm	(0X43B75C,	"ypos");
	MakeComm	(0X43B779,	"a1");
	MakeCode	(x=0X43B780);
	OpHex		(x,	1);
	MakeCode	(x=0X43B7C6);
	OpHex		(x,	1);
	MakeCode	(x=0X43B7CB);
	OpHex		(x,	1);
	MakeCode	(x=0X43B7CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B7E4);
	OpHex		(x,	1);
	MakeCode	(0X43B802);
	MakeCode	(x=0X43B807);
	OpStkvar	(x,	0);
	MakeCode	(0X43B813);
	MakeComm	(0X43B81C,	"switch 5 cases ");
	MakeComm	(0X43B821,	"switch jump");
	MakeCode	(x=0X43B821);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeRptCmt	(0X43B828,	"jumptable 0043B821 case 0");
	MakeCode	(x=0X43B828);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X43B832,	"jumptable 0043B821 case 1");
	MakeCode	(0X43B832);
	MakeComm	(0X43B834,	"dlgParam");
	MakeComm	(0X43B836,	"DlgProc");
	MakeCode	(x=0X43B836);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43B840);
	OpHex		(x,	1);
	MakeRptCmt	(0X43B845,	"jumptable 0043B821 case 2");
	MakeCode	(0X43B845);
	MakeComm	(0X43B847,	"dlgParam");
	MakeComm	(0X43B849,	"DlgProc");
	MakeCode	(x=0X43B849);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43B853);
	OpHex		(x,	1);
	MakeRptCmt	(0X43B858,	"jumptable 0043B821 case 3");
	MakeCode	(0X43B858);
	MakeCode	(x=0X43B864);
	OpHex		(x,	1);
	MakeRptCmt	(0X43B869,	"jumptable 0043B821 case 4");
	MakeCode	(0X43B869);
	MakeCode	(x=0X43B879);
	OpHex		(x,	1);
	MakeRptCmt	(0X43B87C,	"default");
	MakeCode	(x=0X43B883);
	OpHex		(x,	1);
	MakeCode	(x=0X43B886);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43B899);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43B89E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43B8AD);
	OpHex		(x,	1);
	MakeCode	(x=0X43B8B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43B8C7);
	OpHex		(x,	1);
	MakeComm	(0X43B8CC,	"jump table for switch statement");
	MakeDword	(x=0X43B8CC);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43B8E0);
	OpStkvar	(x,	1);
	MakeComm	(0X43B92F,	"smallFont");
	MakeComm	(0X43B931,	"xpos");
	MakeComm	(0X43B932,	"ypos");
	MakeComm	(0X43B933,	"color");
	MakeComm	(0X43B938,	"str");
	MakeCode	(x=0X43B93E);
	OpHex		(x,	1);
	MakeCode	(0X43B97A);
	MakeComm	(0X43B992,	"smallFont");
	MakeComm	(0X43B994,	"xpos");
	MakeComm	(0X43B99E,	"ypos");
	MakeComm	(0X43B99F,	"color");
	MakeComm	(0X43B9B3,	"str");
	MakeCode	(x=0X43B9BB);
	OpHex		(x,	1);
	MakeComm	(0X43B9C2,	"smallFont");
	MakeComm	(0X43B9C4,	"xpos");
	MakeComm	(0X43B9C6,	"ypos");
	MakeComm	(0X43B9C8,	"color");
	MakeCode	(x=0X43B9CD);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X43B9E1,	"useSmallFont");
	MakeComm	(0X43B9EB,	"dst");
	MakeComm	(0X43B9EC,	"color");
	MakeComm	(0X43B9F6,	"number");
	MakeCode	(x=0X43B9FC);
	OpHex		(x,	1);
	MakeComm	(0X43BA19,	"smallFont");
	MakeComm	(0X43BA1B,	"xpos");
	MakeComm	(0X43BA22,	"ypos");
	MakeComm	(0X43BA2C,	"color");
	MakeComm	(0X43BA38,	"str");
	MakeCode	(x=0X43BA3E);
	OpHex		(x,	1);
	MakeComm	(0X43BA5D,	"smallFont");
	MakeComm	(0X43BA5F,	"xpos");
	MakeComm	(0X43BA60,	"ypos");
	MakeComm	(0X43BA61,	"color");
	MakeComm	(0X43BA66,	"str");
	MakeCode	(x=0X43BA6C);
	OpHex		(x,	1);
	MakeComm	(0X43BA8B,	"smallFont");
	MakeComm	(0X43BA8D,	"xpos");
	MakeComm	(0X43BA8E,	"ypos");
	MakeComm	(0X43BA8F,	"color");
	MakeComm	(0X43BA94,	"str");
	MakeCode	(x=0X43BA9A);
	OpHex		(x,	1);
	MakeComm	(0X43BAAD,	"smallFont");
	MakeComm	(0X43BAC7,	"xpos");
	MakeComm	(0X43BACA,	"ypos");
	MakeComm	(0X43BACB,	"color");
	MakeComm	(0X43BAD4,	"str");
	MakeComm	(0X43BAE5,	"smallFont");
	MakeComm	(0X43BAE7,	"xpos");
	MakeComm	(0X43BAE9,	"ypos");
	MakeComm	(0X43BAF1,	"color");
	MakeComm	(0X43BAF3,	"str");
	MakeCode	(x=0X43BAF9);
	OpHex		(x,	1);
	MakeComm	(0X43BB0F,	"useSmallFont");
	MakeComm	(0X43BB13,	"xpos");
	MakeComm	(0X43BB18,	"ypos");
	MakeComm	(0X43BB19,	"color");
	MakeComm	(0X43BB1B,	"number");
	MakeComm	(0X43BB34,	"useSmallFont");
	MakeComm	(0X43BB38,	"xpos");
	MakeComm	(0X43BB3C,	"ypos");
	MakeComm	(0X43BB3D,	"color");
	MakeComm	(0X43BB3F,	"number");
	MakeCode	(x=0X43BB45);
	OpHex		(x,	1);
	MakeCode	(0X43BB4B);
	MakeComm	(0X43BB5C,	"smallFont");
	MakeComm	(0X43BB61,	"xpos");
	MakeComm	(0X43BB63,	"ypos");
	MakeComm	(0X43BB64,	"color");
	MakeComm	(0X43BB65,	"str");
	MakeComm	(0X43BB8A,	"smallFont");
	MakeComm	(0X43BB8F,	"xpos");
	MakeComm	(0X43BB96,	"ypos");
	MakeComm	(0X43BB97,	"color");
	MakeComm	(0X43BB98,	"str");
	MakeComm	(0X43BBB4,	"smallFont");
	MakeComm	(0X43BBB8,	"xpos");
	MakeComm	(0X43BBBF,	"ypos");
	MakeComm	(0X43BBC0,	"color");
	MakeComm	(0X43BBC1,	"str");
	MakeComm	(0X43BBDD,	"smallFont");
	MakeComm	(0X43BBE2,	"xpos");
	MakeComm	(0X43BBE8,	"ypos");
	MakeComm	(0X43BBE9,	"color");
	MakeComm	(0X43BBEA,	"str");
	MakeCode	(x=0X43BC02);
	OpHex		(x,	1);
	MakeComm	(0X43BC09,	"str");
	MakeComm	(0X43BC11,	"color");
	MakeComm	(0X43BC20,	"width");
	MakeComm	(0X43BC25,	"height");
	MakeComm	(0X43BC27,	"xpos");
	MakeComm	(0X43BC28,	"ypos");
	MakeCode	(x=0X43BC2E);
	OpHex		(x,	1);
	MakeCode	(x=0X43BC34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43BD07);
	OpHex		(x,	1);
	MakeArray	(0X43BD0D,	0X3);
	MakeCode	(x=0X43BD10);
	OpHex		(x,	1);
	MakeName	(0X43BD10,	"CreateXcomBase");
	MakeCode	(x=0X43BD6E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43BDA9);
	OpHex		(x,	1);
	MakeCode	(x=0X43BDBC);
	OpHex		(x,	1);
	MakeCode	(0X43BDC0);
	MakeCode	(x=0X43BDC9);
	OpHex		(x,	1);
	MakeCode	(x=0X43BDD0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43BDDA);
	OpStkvar	(x,	1);
	MakeComm	(0X43BDDE,	"ypos");
	MakeComm	(0X43BDDF,	"xpos");
	MakeCode	(x=0X43BDE5);
	OpHex		(x,	1);
	MakeCode	(x=0X43BDF1);
	OpStkvar	(x,	0);
	MakeComm	(0X43BE1C,	"ypos");
	MakeComm	(0X43BE1D,	"xpos");
	MakeComm	(0X43BE23,	"smallFont");
	MakeComm	(0X43BE2C,	"xpos");
	MakeComm	(0X43BE2E,	"ypos");
	MakeComm	(0X43BE30,	"color");
	MakeComm	(0X43BE32,	"str");
	MakeCode	(x=0X43BE33);
	OpStkvar	(x,	0);
	MakeComm	(0X43BE42,	"useSmallFont");
	MakeComm	(0X43BE47,	"dst");
	MakeComm	(0X43BE48,	"color");
	MakeComm	(0X43BE51,	"number");
	MakeCode	(x=0X43BE5C);
	OpHex		(x,	1);
	MakeComm	(0X43BE5F,	"smallFont");
	MakeComm	(0X43BE61,	"xpos");
	MakeComm	(0X43BE63,	"ypos");
	MakeComm	(0X43BE65,	"color");
	MakeComm	(0X43BE67,	"str");
	MakeComm	(0X43BE75,	"smallFont");
	MakeComm	(0X43BE77,	"xpos");
	MakeComm	(0X43BE80,	"ypos");
	MakeComm	(0X43BE82,	"color");
	MakeComm	(0X43BE84,	"str");
	MakeComm	(0X43BE8F,	"str");
	MakeComm	(0X43BE90,	"color");
	MakeComm	(0X43BE92,	"width");
	MakeComm	(0X43BE94,	"height");
	MakeComm	(0X43BE96,	"xpos");
	MakeComm	(0X43BE98,	"ypos");
	MakeCode	(x=0X43BEA5);
	OpHex		(x,	1);
	MakeComm	(0X43BEA8,	"str");
	MakeComm	(0X43BEA9,	"color");
	MakeComm	(0X43BEAB,	"width");
	MakeComm	(0X43BEAD,	"height");
	MakeComm	(0X43BEAF,	"xpos");
	MakeComm	(0X43BEB4,	"ypos");
	MakeComm	(0X43BEBB,	"a1");
	MakeCode	(x=0X43BEC2);
	OpHex		(x,	1);
	MakeCode	(x=0X43BF03);
	OpHex		(x,	1);
	MakeCode	(x=0X43BF0A);
	OpHex		(x,	1);
	MakeCode	(0X43BF0E);
	MakeCode	(x=0X43BF4D);
	OpHex		(x,	1);
	MakeComm	(0X43BF8D,	"baseIdx");
	MakeComm	(0X43BF93,	"ypos");
	MakeComm	(0X43BF94,	"xpos");
	MakeCode	(x=0X43BF9D);
	OpHex		(x,	1);
	MakeCode	(x=0X43BFAF);
	OpHex		(x,	1);
	MakeCode	(x=0X43BFDB);
	OpStkvar	(x,	1);
	MakeCode	(0X43BFE4);
	MakeCode	(x=0X43C00B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43C045);
	OpHex		(x,	1);
	MakeCode	(x=0X43C06D);
	OpHex		(x,	1);
	MakeCode	(x=0X43C0A9);
	OpHex		(x,	1);
	MakeCode	(x=0X43C0B1);
	OpHex		(x,	1);
	MakeCode	(x=0X43C0DD);
	OpHex		(x,	1);
	MakeCode	(x=0X43C0E7);
	OpHex		(x,	1);
	MakeCode	(x=0X43C124);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C141);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43C14E);
	OpStkvar	(x,	0);
	MakeComm	(0X43C1A9,	"smallFont");
	MakeComm	(0X43C1AA,	"xpos");
	MakeComm	(0X43C1AB,	"ypos");
	MakeComm	(0X43C1AD,	"color");
	MakeComm	(0X43C1AF,	"str");
	MakeCode	(x=0X43C1BE);
	OpHex		(x,	1);
	MakeCode	(x=0X43C1D0);
	OpHex		(x,	1);
	MakeCode	(x=0X43C1D3);
	OpStkvar	(x,	0);
	MakeComm	(0X43C1E5,	"palette");
	MakeCode	(x=0X43C1EC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43C1F1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43C205);
	OpStkvar	(x,	1);
	MakeComm	(0X43C215,	"smallFont");
	MakeComm	(0X43C217,	"xpos");
	MakeComm	(0X43C219,	"ypos");
	MakeComm	(0X43C21A,	"color");
	MakeComm	(0X43C21C,	"str");
	MakeComm	(0X43C231,	"a1");
	MakeCode	(x=0X43C23E);
	OpHex		(x,	1);
	MakeCode	(x=0X43C24C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43C264);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43C280);
	OpHex		(x,	1);
	MakeCode	(x=0X43C28B);
	OpHex		(x,	1);
	MakeCode	(x=0X43C290);
	OpHex		(x,	1);
	MakeCode	(x=0X43C293);
	OpHex		(x,	1);
	MakeComm	(0X43C2B7,	"palette");
	MakeComm	(0X43C2CD,	"score");
	MakeComm	(0X43C2CF,	"ypos");
	MakeComm	(0X43C2D0,	"xpos");
	MakeCode	(x=0X43C2D6);
	OpHex		(x,	1);
	MakeCode	(x=0X43C2DD);
	OpHex		(x,	1);
	MakeCode	(0X43C2E1);
	MakeCode	(x=0X43C2EA);
	OpHex		(x,	1);
	MakeCode	(x=0X43C2F1);
	OpHex		(x,	1);
	MakeArray	(0X43C2F5,	0XB);
	MakeCode	(0X43C300);
	MakeName	(0X43C300,	"GetFreeBaseSlot");
	MakeCode	(x=0X43C307);
	OpHex		(x,	1);
	MakeCode	(x=0X43C316);
	OpHex		(x,	1);
	MakeArray	(0X43C32D,	0X3);
	MakeCode	(x=0X43C330);
	OpHex		(x,	1);
	MakeName	(0X43C330,	"Transfer");
	MakeComm	(0X43C333,	"palette");
	MakeCode	(x=0X43C335);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43C342);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43C347);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43C362);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C367);
	OpHex		(x,	1);
	MakeCode	(x=0X43C370);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X43C389,	"scrollOffset");
	MakeComm	(0X43C38B,	"dlgParam");
	MakeComm	(0X43C38D,	"DlgProc");
	MakeCode	(x=0X43C38D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43C397);
	OpHex		(x,	1);
	MakeCode	(x=0X43C3B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43C3BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C3C4);
	OpHex		(x,	1);
	MakeCode	(x=0X43C3C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43C3DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43C3E8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43C3F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43C404);
	OpHex		(x,	1);
	MakeCode	(x=0X43C40A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43C413);
	OpHex		(x,	1);
	MakeCode	(x=0X43C449);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43C456);
	OpStkvar	(x,	1);
	MakeComm	(0X43C45A,	"scrollOffset");
	MakeComm	(0X43C45B,	"dlgParam");
	MakeComm	(0X43C45D,	"DlgProc");
	MakeCode	(x=0X43C45D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43C474);
	OpHex		(x,	1);
	MakeCode	(x=0X43C47B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43C490);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C494);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C4C6);
	OpHex		(x,	1);
	MakeCode	(0X43C4E0);
	MakeCode	(x=0X43C4F4);
	OpHex		(x,	1);
	MakeCode	(x=0X43C4F9);
	OpStkvar	(x,	1);
	MakeComm	(0X43C503,	"smallFont");
	MakeCode	(x=0X43C50A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C50E);
	OpHex		(x,	1);
	MakeComm	(0X43C515,	"xpos");
	MakeCode	(x=0X43C51E);
	OpHex		(x,	1);
	MakeComm	(0X43C521,	"ypos");
	MakeCode	(x=0X43C528);
	OpStkvar	(x,	1);
	MakeComm	(0X43C52C,	"color");
	MakeComm	(0X43C52E,	"str");
	MakeCode	(x=0X43C53B);
	OpHex		(x,	1);
	MakeCode	(x=0X43C54C);
	OpHex		(x,	1);
	MakeCode	(x=0X43C554);
	OpHex		(x,	1);
	MakeCode	(x=0X43C55B);
	OpHex		(x,	1);
	MakeComm	(0X43C573,	"smallFont");
	MakeComm	(0X43C575,	"xpos");
	MakeComm	(0X43C577,	"ypos");
	MakeComm	(0X43C579,	"color");
	MakeComm	(0X43C57B,	"str");
	MakeComm	(0X43C581,	"smallFont");
	MakeComm	(0X43C583,	"xpos");
	MakeComm	(0X43C588,	"ypos");
	MakeComm	(0X43C58A,	"color");
	MakeComm	(0X43C58C,	"str");
	MakeCode	(x=0X43C58C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X43C59C,	"useSmallFont");
	MakeComm	(0X43C59E,	"dst");
	MakeComm	(0X43C59F,	"color");
	MakeComm	(0X43C5A1,	"number");
	MakeCode	(x=0X43C5AD);
	OpHex		(x,	1);
	MakeComm	(0X43C5B9,	"str");
	MakeComm	(0X43C5BA,	"color");
	MakeComm	(0X43C5BC,	"width");
	MakeComm	(0X43C5C1,	"height");
	MakeComm	(0X43C5C3,	"xpos");
	MakeComm	(0X43C5C5,	"ypos");
	MakeComm	(0X43C5D1,	"str");
	MakeComm	(0X43C5D2,	"color");
	MakeComm	(0X43C5D4,	"width");
	MakeComm	(0X43C5D9,	"height");
	MakeComm	(0X43C5DB,	"xpos");
	MakeComm	(0X43C5E0,	"ypos");
	MakeComm	(0X43C5E7,	"a1");
	MakeCode	(x=0X43C5EE);
	OpHex		(x,	1);
	MakeCode	(x=0X43C619);
	OpHex		(x,	1);
	MakeCode	(0X43C621);
	MakeCode	(x=0X43C62E);
	OpStkvar	(x,	1);
	MakeComm	(0X43C64F,	"y2");
	MakeComm	(0X43C650,	"x2");
	MakeComm	(0X43C659,	"y1");
	MakeComm	(0X43C65A,	"x1");
	MakeCode	(x=0X43C663);
	OpHex		(x,	1);
	MakeCode	(x=0X43C672);
	OpHex		(x,	1);
	MakeCode	(x=0X43C679);
	OpHex		(x,	1);
	MakeCode	(x=0X43C67C);
	OpHex		(x,	1);
	MakeCode	(x=0X43C6AE);
	OpStkvar	(x,	1);
	MakeCode	(0X43C6DF);
	MakeCode	(x=0X43C6F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43C6FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43C6FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C71A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C73E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C744);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C757);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C791);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C7B1);
	OpStkvar	(x,	1);
	MakeCode	(0X43C7E2);
	MakeCode	(0X43C809);
	MakeCode	(x=0X43C80F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C818);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C81C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C828);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43C82C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43C838);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43C852);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C886);
	OpHex		(x,	1);
	MakeCode	(x=0X43C8C7);
	OpStkvar	(x,	1);
	MakeCode	(0X43C8EB);
	MakeCode	(x=0X43C901);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X43C91B);
	MakeCode	(x=0X43C940);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43C961);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C966);
	OpStkvar	(x,	0);
	MakeCode	(0X43C96F);
	MakeCode	(x=0X43C97B);
	OpHex		(x,	1);
	MakeCode	(0X43C983);
	MakeCode	(x=0X43C993);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43C9A1);
	OpHex		(x,	1);
	MakeCode	(x=0X43C9A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C9B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C9C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43C9D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43C9D9);
	OpHex		(x,	1);
	MakeCode	(x=0X43C9DE);
	OpStkvar	(x,	0);
	MakeCode	(0X43C9E7);
	MakeCode	(x=0X43C9F3);
	OpHex		(x,	1);
	MakeCode	(0X43C9FB);
	MakeCode	(x=0X43CA07);
	OpHex		(x,	1);
	MakeCode	(0X43CA0F);
	MakeCode	(x=0X43CA32);
	OpHex		(x,	1);
	MakeCode	(x=0X43CA35);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43CA46);
	OpHex		(x,	1);
	MakeCode	(x=0X43CA49);
	OpHex		(x,	1);
	MakeCode	(x=0X43CA6A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43CA70);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43CA78);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43CA7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43CA86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43CA8A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X43CA96);
	MakeCode	(x=0X43CAA2);
	OpHex		(x,	1);
	MakeCode	(x=0X43CAAA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43CAB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43CABC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43CAC3);
	OpStkvar	(x,	0);
	MakeCode	(0X43CACC);
	MakeCode	(x=0X43CAD0);
	OpStkvar	(x,	0);
	MakeCode	(0X43CAF3);
	MakeCode	(x=0X43CAFF);
	OpHex		(x,	1);
	MakeCode	(0X43CB07);
	MakeCode	(x=0X43CB22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43CB2C);
	OpStkvar	(x,	0);
	MakeCode	(0X43CB35);
	MakeCode	(x=0X43CB4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43CB56);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43CB6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43CB70);
	OpHex		(x,	1);
	MakeCode	(x=0X43CB75);
	OpStkvar	(x,	0);
	MakeCode	(0X43CB7E);
	MakeCode	(x=0X43CB94);
	OpHex		(x,	1);
	MakeCode	(x=0X43CB97);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43CBB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43CBB9);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43CBBF);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43CBCA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43CBCE);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43CBDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43CBE0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43CBE4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X43CBF0);
	MakeCode	(0X43CC1A);
	MakeCode	(x=0X43CC90);
	OpHex		(x,	1);
	MakeCode	(x=0X43CC97);
	OpHex		(x,	1);
	MakeArray	(0X43CC9B,	0X5);
	MakeCode	(x=0X43CCA0);
	OpStkvar	(x,	1);
	MakeComm	(0X43CCE4,	"smallFont");
	MakeCode	(x=0X43CCEF);
	OpHex		(x,	1);
	MakeComm	(0X43CCF5,	"xpos");
	MakeComm	(0X43CCF6,	"ypos");
	MakeComm	(0X43CCFB,	"color");
	MakeComm	(0X43CD00,	"str");
	MakeComm	(0X43CD0E,	"useSmallFont");
	MakeCode	(x=0X43CD25);
	OpHex		(x,	1);
	MakeComm	(0X43CD38,	"xpos");
	MakeComm	(0X43CD42,	"ypos");
	MakeComm	(0X43CD43,	"color");
	MakeComm	(0X43CD48,	"number");
	MakeComm	(0X43CD54,	"useSmallFont");
	MakeComm	(0X43CD56,	"xpos");
	MakeComm	(0X43CD5B,	"ypos");
	MakeComm	(0X43CD5C,	"color");
	MakeComm	(0X43CD61,	"number");
	MakeComm	(0X43CD6E,	"useSmallFont");
	MakeComm	(0X43CD70,	"xpos");
	MakeComm	(0X43CD75,	"ypos");
	MakeComm	(0X43CD76,	"color");
	MakeComm	(0X43CD7B,	"number");
	MakeCode	(x=0X43CD82);
	OpHex		(x,	1);
	MakeCode	(0X43CD88);
	MakeComm	(0X43CDB0,	"smallFont");
	MakeComm	(0X43CDB2,	"xpos");
	MakeComm	(0X43CDB3,	"ypos");
	MakeCode	(x=0X43CDB4);
	OpHex		(x,	1);
	MakeComm	(0X43CDB9,	"color");
	MakeComm	(0X43CDED,	"str");
	MakeComm	(0X43CDF3,	"smallFont");
	MakeComm	(0X43CDF5,	"xpos");
	MakeComm	(0X43CDF7,	"ypos");
	MakeComm	(0X43CDF9,	"color");
	MakeCode	(x=0X43CDFE);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X43CE13,	"useSmallFont");
	MakeComm	(0X43CE15,	"dst");
	MakeComm	(0X43CE1B,	"color");
	MakeComm	(0X43CE20,	"number");
	MakeComm	(0X43CE2D,	"useSmallFont");
	MakeCode	(x=0X43CE50);
	OpHex		(x,	1);
	MakeComm	(0X43CE5E,	"xpos");
	MakeComm	(0X43CE5F,	"ypos");
	MakeComm	(0X43CE63,	"color");
	MakeComm	(0X43CE68,	"number");
	MakeCode	(x=0X43CE75);
	OpHex		(x,	1);
	MakeComm	(0X43CE78,	"useSmallFont");
	MakeComm	(0X43CE7A,	"xpos");
	MakeComm	(0X43CE7F,	"ypos");
	MakeComm	(0X43CE80,	"color");
	MakeComm	(0X43CE85,	"number");
	MakeComm	(0X43CE92,	"useSmallFont");
	MakeComm	(0X43CE94,	"xpos");
	MakeComm	(0X43CE99,	"ypos");
	MakeComm	(0X43CE9A,	"color");
	MakeComm	(0X43CE9F,	"number");
	MakeCode	(x=0X43CEA6);
	OpHex		(x,	1);
	MakeCode	(0X43CEAC);
	MakeCode	(x=0X43CED8);
	OpHex		(x,	1);
	MakeCode	(0X43CEDD);
	MakeCode	(x=0X43CF00);
	OpHex		(x,	1);
	MakeComm	(0X43CF25,	"smallFont");
	MakeComm	(0X43CF27,	"xpos");
	MakeComm	(0X43CF28,	"ypos");
	MakeComm	(0X43CF29,	"color");
	MakeComm	(0X43CF2E,	"str");
	MakeComm	(0X43CF47,	"useSmallFont");
	MakeCode	(x=0X43CF60);
	OpHex		(x,	1);
	MakeComm	(0X43CF6C,	"xpos");
	MakeComm	(0X43CF6D,	"ypos");
	MakeComm	(0X43CF6E,	"color");
	MakeComm	(0X43CF73,	"number");
	MakeComm	(0X43CF7F,	"useSmallFont");
	MakeComm	(0X43CF83,	"xpos");
	MakeComm	(0X43CF8C,	"ypos");
	MakeComm	(0X43CF8D,	"color");
	MakeComm	(0X43CF92,	"number");
	MakeCode	(x=0X43CF9F);
	OpHex		(x,	1);
	MakeComm	(0X43CFB0,	"useSmallFont");
	MakeComm	(0X43CFB5,	"xpos");
	MakeComm	(0X43CFBA,	"ypos");
	MakeComm	(0X43CFBB,	"color");
	MakeComm	(0X43CFC0,	"number");
	MakeCode	(x=0X43CFC6);
	OpHex		(x,	1);
	MakeCode	(0X43CFCC);
	MakeComm	(0X43CFE3,	"smallFont");
	MakeComm	(0X43CFE5,	"xpos");
	MakeComm	(0X43CFF1,	"ypos");
	MakeComm	(0X43CFF4,	"color");
	MakeComm	(0X43D000,	"str");
	MakeComm	(0X43D011,	"smallFont");
	MakeComm	(0X43D013,	"xpos");
	MakeComm	(0X43D015,	"ypos");
	MakeComm	(0X43D01D,	"color");
	MakeComm	(0X43D022,	"str");
	MakeComm	(0X43D043,	"useSmallFont");
	MakeCode	(x=0X43D045);
	OpHex		(x,	1);
	MakeComm	(0X43D056,	"xpos");
	MakeComm	(0X43D05D,	"ypos");
	MakeComm	(0X43D05E,	"color");
	MakeComm	(0X43D063,	"number");
	MakeComm	(0X43D06F,	"useSmallFont");
	MakeComm	(0X43D071,	"xpos");
	MakeComm	(0X43D076,	"ypos");
	MakeComm	(0X43D077,	"color");
	MakeComm	(0X43D07C,	"number");
	MakeCode	(x=0X43D089);
	OpHex		(x,	1);
	MakeComm	(0X43D08C,	"useSmallFont");
	MakeComm	(0X43D08E,	"xpos");
	MakeComm	(0X43D093,	"ypos");
	MakeComm	(0X43D094,	"color");
	MakeComm	(0X43D099,	"number");
	MakeCode	(x=0X43D0A0);
	OpHex		(x,	1);
	MakeCode	(0X43D0A6);
	MakeComm	(0X43D0B7,	"smallFont");
	MakeComm	(0X43D0BC,	"xpos");
	MakeComm	(0X43D0BE,	"ypos");
	MakeComm	(0X43D0BF,	"color");
	MakeComm	(0X43D0C0,	"str");
	MakeComm	(0X43D0E5,	"smallFont");
	MakeComm	(0X43D0E9,	"xpos");
	MakeComm	(0X43D0F0,	"ypos");
	MakeComm	(0X43D0F1,	"color");
	MakeComm	(0X43D0F2,	"str");
	MakeCode	(x=0X43D108);
	OpHex		(x,	1);
	MakeComm	(0X43D117,	"smallFont");
	MakeComm	(0X43D11C,	"xpos");
	MakeComm	(0X43D124,	"ypos");
	MakeComm	(0X43D125,	"color");
	MakeComm	(0X43D126,	"str");
	MakeComm	(0X43D13D,	"smallFont");
	MakeComm	(0X43D141,	"xpos");
	MakeComm	(0X43D146,	"ypos");
	MakeComm	(0X43D147,	"color");
	MakeComm	(0X43D148,	"str");
	MakeCode	(x=0X43D15F);
	OpHex		(x,	1);
	MakeComm	(0X43D164,	"smallFont");
	MakeComm	(0X43D166,	"xpos");
	MakeComm	(0X43D16B,	"ypos");
	MakeComm	(0X43D16C,	"color");
	MakeComm	(0X43D16D,	"str");
	MakeComm	(0X43D17E,	"str");
	MakeComm	(0X43D17F,	"color");
	MakeCode	(x=0X43D191);
	OpHex		(x,	1);
	MakeComm	(0X43D19A,	"width");
	MakeComm	(0X43D1A8,	"height");
	MakeComm	(0X43D1AA,	"xpos");
	MakeComm	(0X43D1AB,	"ypos");
	MakeCode	(x=0X43D1C7);
	OpHex		(x,	1);
	MakeComm	(0X43D1C9,	"str");
	MakeComm	(0X43D1CA,	"color");
	MakeComm	(0X43D1E3,	"width");
	MakeComm	(0X43D1E4,	"height");
	MakeComm	(0X43D1E9,	"xpos");
	MakeComm	(0X43D1EA,	"ypos");
	MakeCode	(x=0X43D1F0);
	OpHex		(x,	1);
	MakeCode	(x=0X43D1F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D261);
	OpHex		(x,	1);
	MakeCode	(x=0X43D31E);
	OpHex		(x,	1);
	MakeComm	(0X43D38B,	"type");
	MakeComm	(0X43D38D,	"xPos");
	MakeComm	(0X43D397,	"type");
	MakeComm	(0X43D399,	"xPos");
	MakeCode	(x=0X43D3B1);
	OpHex		(x,	1);
	MakeArray	(0X43D3B9,	0X7);
	MakeCode	(x=0X43D3C0);
	OpStkvar	(x,	1);
	MakeComm	(0X43D3F6,	"smallFont");
	MakeComm	(0X43D3F8,	"xpos");
	MakeComm	(0X43D401,	"ypos");
	MakeComm	(0X43D407,	"color");
	MakeComm	(0X43D41A,	"str");
	MakeComm	(0X43D428,	"ypos");
	MakeComm	(0X43D429,	"xpos");
	MakeComm	(0X43D431,	"smallFont");
	MakeCode	(x=0X43D443);
	OpHex		(x,	1);
	MakeComm	(0X43D44C,	"xpos");
	MakeComm	(0X43D44D,	"ypos");
	MakeComm	(0X43D451,	"color");
	MakeComm	(0X43D465,	"str");
	MakeCode	(x=0X43D46B);
	OpHex		(x,	1);
	MakeCode	(0X43D470);
	MakeComm	(0X43D481,	"smallFont");
	MakeComm	(0X43D485,	"xpos");
	MakeComm	(0X43D487,	"ypos");
	MakeComm	(0X43D488,	"color");
	MakeComm	(0X43D489,	"str");
	MakeComm	(0X43D4AE,	"smallFont");
	MakeComm	(0X43D4B3,	"xpos");
	MakeComm	(0X43D4B9,	"ypos");
	MakeComm	(0X43D4BA,	"color");
	MakeComm	(0X43D4BB,	"str");
	MakeComm	(0X43D4C7,	"smallFont");
	MakeComm	(0X43D4CC,	"xpos");
	MakeComm	(0X43D4CE,	"ypos");
	MakeComm	(0X43D4CF,	"color");
	MakeComm	(0X43D4D4,	"str");
	MakeCode	(x=0X43D4D4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X43D4E9,	"useSmallFont");
	MakeComm	(0X43D4EB,	"dst");
	MakeComm	(0X43D4EC,	"color");
	MakeComm	(0X43D4F1,	"number");
	MakeCode	(x=0X43D509);
	OpHex		(x,	1);
	MakeComm	(0X43D513,	"smallFont");
	MakeComm	(0X43D515,	"xpos");
	MakeComm	(0X43D51C,	"ypos");
	MakeComm	(0X43D51D,	"color");
	MakeComm	(0X43D51E,	"str");
	MakeComm	(0X43D53A,	"smallFont");
	MakeCode	(x=0X43D53C);
	OpHex		(x,	1);
	MakeComm	(0X43D548,	"xpos");
	MakeComm	(0X43D54E,	"ypos");
	MakeComm	(0X43D54F,	"color");
	MakeComm	(0X43D550,	"str");
	MakeComm	(0X43D568,	"str");
	MakeComm	(0X43D570,	"color");
	MakeComm	(0X43D582,	"width");
	MakeComm	(0X43D587,	"height");
	MakeComm	(0X43D589,	"xpos");
	MakeComm	(0X43D58A,	"ypos");
	MakeCode	(x=0X43D590);
	OpHex		(x,	1);
	MakeCode	(x=0X43D595);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D63B);
	OpHex		(x,	1);
	MakeArray	(0X43D641,	0XF);
	MakeCode	(x=0X43D650);
	OpStkvar	(x,	1);
	MakeName	(0X43D650,	"GetNumAvailableItemsInBase");
	MakeCode	(x=0X43D66C);
	OpStkvar	(x,	1);
	MakeCode	(0X43D68B);
	MakeCode	(x=0X43D690);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D69A);
	OpHex		(x,	1);
	MakeCode	(0X43D69E);
	MakeCode	(x=0X43D6A3);
	OpStkvar	(x,	1);
	MakeComm	(0X43D6A7,	"baseIndex");
	MakeCode	(x=0X43D6AD);
	OpHex		(x,	1);
	MakeArray	(0X43D6B1,	0XF);
	MakeCode	(x=0X43D6C0);
	OpStkvar	(x,	1);
	MakeName	(0X43D6C0,	"RemoveItemFromBase");
	MakeCode	(x=0X43D6DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D6F3);
	OpStkvar	(x,	1);
	MakeCode	(0X43D702);
	MakeCode	(x=0X43D706);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D716);
	OpStkvar	(x,	1);
	MakeCode	(0X43D724);
	MakeCode	(x=0X43D728);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D739);
	OpStkvar	(x,	1);
	MakeArray	(0X43D747,	0X9);
	MakeCode	(0X43D750);
	MakeName	(0X43D750,	"ComputeTransferCost");
	MakeCode	(x=0X43D759);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D77C);
	OpStkvar	(x,	1);
	MakeComm	(0X43D78F,	"y2");
	MakeComm	(0X43D798,	"x2");
	MakeComm	(0X43D799,	"y1");
	MakeComm	(0X43D79A,	"x1");
	MakeCode	(x=0X43D7A6);
	OpHex		(x,	1);
	MakeCode	(x=0X43D7AE);
	OpHex		(x,	1);
	MakeCode	(x=0X43D7F0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43D80B);
	OpHex		(x,	1);
	MakeCode	(0X43D817);
	MakeCode	(x=0X43D81C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43D824);
	OpHex		(x,	1);
	MakeCode	(x=0X43D831);
	OpHex		(x,	1);
	MakeCode	(x=0X43D84C);
	OpHex		(x,	1);
	MakeCode	(x=0X43D852);
	OpHex		(x,	1);
	MakeArray	(0X43D859,	0X7);
	MakeCode	(x=0X43D860);
	OpHex		(x,	1);
	MakeName	(0X43D860,	"GetCraftsStats");
	MakeCode	(x=0X43D865);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D89D);
	OpHex		(x,	1);
	MakeCode	(x=0X43D8AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D8B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D8BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D8BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D916);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43D920);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D94D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D951);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D957);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43D986);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43D9A2);
	OpHex		(x,	1);
	MakeArray	(0X43D9A6,	0XA);
	MakeCode	(x=0X43D9B0);
	OpStkvar	(x,	1);
	MakeName	(0X43D9B0,	"GetLivingQuartersStats");
	MakeCode	(x=0X43DA62);
	OpHex		(x,	1);
	MakeCode	(x=0X43DA7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DACC);
	OpStkvar	(x,	1);
	MakeArray	(0X43DB1D,	0X3);
	MakeCode	(x=0X43DB20);
	OpStkvar	(x,	1);
	MakeName	(0X43DB20,	"GetStorageData");
	MakeCode	(x=0X43DB8E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43DBD1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DBDC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeArray	(0X43DC01,	0XF);
	MakeCode	(x=0X43DC10);
	OpStkvar	(x,	1);
	MakeName	(0X43DC10,	"UpdateRadarStats");
	MakeCode	(x=0X43DC26);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DC68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DC6D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DC79);
	OpHex		(x,	1);
	MakeCode	(x=0X43DC81);
	OpHex		(x,	1);
	MakeCode	(x=0X43DC8D);
	OpHex		(x,	1);
	MakeArray	(0X43DCA3,	0XD);
	MakeCode	(x=0X43DCB0);
	OpHex		(x,	1);
	MakeName	(0X43DCB0,	"DeleteFacility");
	MakeCode	(x=0X43DCBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DCC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DCDA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DCDE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DCF3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DD02);
	OpStkvar	(x,	0);
	MakeCode	(0X43DD2A);
	MakeCode	(x=0X43DD2F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DD33);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DD3D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DD41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DD45);
	OpStkvar	(x,	1);
	MakeCode	(0X43DD4E);
	MakeCode	(x=0X43DD6E);
	OpHex		(x,	1);
	MakeCode	(0X43DD80);
	MakeCode	(0X43DD8E);
	MakeCode	(0X43DD9C);
	MakeCode	(x=0X43DDAF);
	OpHex		(x,	1);
	MakeCode	(0X43DDB8);
	MakeCode	(0X43DDEE);
	MakeCode	(0X43DE34);
	MakeCode	(x=0X43DE39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DE3D);
	OpStkvar	(x,	0);
	MakeCode	(0X43DE43);
	MakeCode	(x=0X43DE56);
	OpHex		(x,	1);
	MakeCode	(x=0X43DE63);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DE67);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DE6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DE6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DE86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DE8E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DE92);
	OpStkvar	(x,	0);
	MakeCode	(0X43DE9A);
	MakeCode	(x=0X43DEA0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DEA8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DEAC);
	OpStkvar	(x,	0);
	MakeCode	(0X43DEB4);
	MakeCode	(x=0X43DEBA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DEC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DEC6);
	OpStkvar	(x,	0);
	MakeCode	(0X43DECE);
	MakeCode	(x=0X43DED4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DEDC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DEE0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DEE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DEEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DEF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DEF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DF11);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DF1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DF36);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DF3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DF57);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DF61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DF65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DF69);
	OpStkvar	(x,	1);
	MakeComm	(0X43DF74,	"baseIdx");
	MakeCode	(x=0X43DF7A);
	OpHex		(x,	1);
	MakeCode	(x=0X43DF7D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DF85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DF8F);
	OpHex		(x,	1);
	MakeCode	(x=0X43DFB2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DFBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DFC3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DFCB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43DFD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DFD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DFE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43DFF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E001);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E010);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E01D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E02A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E035);
	OpStkvar	(x,	0);
	MakeComm	(0X43E06C,	"smallFont");
	MakeComm	(0X43E06E,	"xpos");
	MakeComm	(0X43E070,	"ypos");
	MakeComm	(0X43E072,	"color");
	MakeComm	(0X43E074,	"str");
	MakeCode	(x=0X43E083);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E087);
	OpHex		(x,	1);
	MakeComm	(0X43E097,	"smallFont");
	MakeComm	(0X43E099,	"xpos");
	MakeComm	(0X43E09B,	"ypos");
	MakeComm	(0X43E09D,	"color");
	MakeCode	(0X43E0AA);
	MakeCode	(x=0X43E0AD);
	OpHex		(x,	1);
	MakeCode	(x=0X43E0B0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X43E0BE,	"str");
	MakeCode	(x=0X43E0CA);
	OpHex		(x,	1);
	MakeComm	(0X43E0D6,	"str");
	MakeComm	(0X43E0D7,	"color");
	MakeComm	(0X43E0D9,	"width");
	MakeComm	(0X43E0DB,	"height");
	MakeComm	(0X43E0DD,	"xpos");
	MakeComm	(0X43E0DF,	"ypos");
	MakeComm	(0X43E0EB,	"str");
	MakeComm	(0X43E0EC,	"color");
	MakeComm	(0X43E0EE,	"width");
	MakeComm	(0X43E0F0,	"height");
	MakeComm	(0X43E0F2,	"xpos");
	MakeComm	(0X43E0F4,	"ypos");
	MakeComm	(0X43E0FB,	"a1");
	MakeCode	(x=0X43E102);
	OpHex		(x,	1);
	MakeCode	(x=0X43E119);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E11D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E134);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E15C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E173);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E192);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E1B7);
	OpHex		(x,	1);
	MakeCode	(x=0X43E1F9);
	OpHex		(x,	1);
	MakeCode	(x=0X43E20E);
	OpHex		(x,	1);
	MakeCode	(0X43E212);
	MakeCode	(x=0X43E21D);
	OpHex		(x,	1);
	MakeCode	(0X43E221);
	MakeCode	(x=0X43E22F);
	OpHex		(x,	1);
	MakeCode	(x=0X43E232);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E246);
	OpHex		(x,	1);
	MakeCode	(x=0X43E24D);
	OpHex		(x,	1);
	MakeCode	(0X43E251);
	MakeCode	(x=0X43E258);
	OpHex		(x,	1);
	MakeCode	(x=0X43E25F);
	OpHex		(x,	1);
	MakeArray	(0X43E263,	0XD);
	MakeCode	(x=0X43E270);
	OpHex		(x,	1);
	MakeName	(0X43E270,	"ComputeConnectedSquares");
	MakeCode	(x=0X43E273);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E28F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43E29A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E2BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E2CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E2CE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43E2D3);
	OpHex		(x,	1);
	MakeCode	(x=0X43E2DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E2E3);
	OpHex		(x,	1);
	MakeCode	(0X43E33E);
	MakeCode	(x=0X43E390);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E396);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E3A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43E3A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43E3B3);
	OpHex		(x,	1);
	MakeArray	(0X43E3B7,	0X9);
	MakeCode	(0X43E3C0);
	MakeName	(0X43E3C0,	"GetNumSoldiersAssignedToCraft");
	MakeCode	(x=0X43E3C7);
	OpStkvar	(x,	1);
	MakeArray	(0X43E3EB,	0X5);
	MakeCode	(x=0X43E3F0);
	OpStkvar	(x,	1);
	MakeComm	(0X43E430,	"smallFont");
	MakeComm	(0X43E432,	"xpos");
	MakeComm	(0X43E433,	"ypos");
	MakeComm	(0X43E434,	"color");
	MakeComm	(0X43E439,	"str");
	MakeComm	(0X43E449,	"useSmallFont");
	MakeCode	(x=0X43E44B);
	OpHex		(x,	1);
	MakeComm	(0X43E457,	"xpos");
	MakeComm	(0X43E45E,	"ypos");
	MakeComm	(0X43E45F,	"color");
	MakeComm	(0X43E487,	"number");
	MakeCode	(x=0X43E49E);
	OpHex		(x,	1);
	MakeCode	(x=0X43E4A7);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43E4D0);
	OpHex		(x,	1);
	MakeCode	(x=0X43E4DF);
	OpHex		(x,	1);
	MakeCode	(x=0X43E4E4);
	OpHex		(x,	1);
	MakeComm	(0X43E4F0,	"useSmallFont");
	MakeCode	(x=0X43E4F2);
	OpHex		(x,	1);
	MakeCode	(x=0X43E4FC);
	OpHex		(x,	1);
	MakeCode	(x=0X43E501);
	OpHex		(x,	1);
	MakeComm	(0X43E50E,	"xpos");
	MakeComm	(0X43E515,	"ypos");
	MakeComm	(0X43E516,	"color");
	MakeComm	(0X43E51B,	"number");
	MakeCode	(x=0X43E521);
	OpHex		(x,	1);
	MakeCode	(0X43E525);
	MakeComm	(0X43E531,	"smallFont");
	MakeComm	(0X43E536,	"xpos");
	MakeComm	(0X43E538,	"ypos");
	MakeComm	(0X43E539,	"color");
	MakeComm	(0X43E53B,	"str");
	MakeComm	(0X43E569,	"smallFont");
	MakeComm	(0X43E56E,	"xpos");
	MakeComm	(0X43E574,	"ypos");
	MakeComm	(0X43E575,	"color");
	MakeComm	(0X43E576,	"str");
	MakeComm	(0X43E592,	"smallFont");
	MakeCode	(x=0X43E594);
	OpHex		(x,	1);
	MakeComm	(0X43E5A3,	"xpos");
	MakeComm	(0X43E5A9,	"ypos");
	MakeComm	(0X43E5AA,	"color");
	MakeComm	(0X43E5AB,	"str");
	MakeCode	(x=0X43E5B8);
	OpHex		(x,	1);
	MakeComm	(0X43E5C3,	"smallFont");
	MakeCode	(x=0X43E5CB);
	OpHex		(x,	1);
	MakeCode	(x=0X43E5D0);
	OpHex		(x,	1);
	MakeCode	(0X43E5D5);
	MakeCode	(x=0X43E5D9);
	OpHex		(x,	1);
	MakeCode	(x=0X43E5DE);
	OpHex		(x,	1);
	MakeComm	(0X43E5F7,	"xpos");
	MakeComm	(0X43E5FD,	"ypos");
	MakeComm	(0X43E5FE,	"color");
	MakeComm	(0X43E5FF,	"str");
	MakeCode	(x=0X43E617);
	OpHex		(x,	1);
	MakeComm	(0X43E621,	"str");
	MakeComm	(0X43E622,	"color");
	MakeComm	(0X43E623,	"width");
	MakeComm	(0X43E628,	"height");
	MakeComm	(0X43E62A,	"xpos");
	MakeComm	(0X43E62C,	"ypos");
	MakeCode	(x=0X43E632);
	OpHex		(x,	1);
	MakeCode	(0X43E636);
	MakeComm	(0X43E637,	"palette");
	MakeCode	(x=0X43E63E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43E643);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43E652);
	OpHex		(x,	1);
	MakeCode	(x=0X43E661);
	OpStkvar	(x,	1);
	MakeCode	(0X43E727);
	MakeCode	(0X43E746);
	MakeCode	(x=0X43E785);
	OpHex		(x,	1);
	MakeArray	(0X43E78A,	0X6);
	MakeCode	(x=0X43E790);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X43E790,	"InitResources");
	MakeCode	(x=0X43E79A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43E7A9);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X43E7B8,	"Size");
	MakeCode	(x=0X43E7C7);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43E7D6);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43E7E5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43E7F4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43E803);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43E812);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43E821);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43E830);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43E83F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43E84E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43E85D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43E86C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43E87B);
	OpHex		(x,	1);
	MakeCode	(x=0X43E883);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43E88D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43E89C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X43E8AB,	"Size");
	MakeCode	(x=0X43E8C4);
	OpHex		(x,	1);
	MakeCode	(x=0X43E8D5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43E8DA);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X43E8E4,	"Code");
	MakeCode	(x=0X43E8EB);
	OpHex		(x,	1);
	MakeComm	(0X43E8EE,	"Size");
	MakeCode	(x=0X43E902);
	OpHex		(x,	1);
	MakeCode	(x=0X43E913);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43E918);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X43E922,	"Code");
	MakeCode	(x=0X43E929);
	OpHex		(x,	1);
	MakeComm	(0X43E92C,	"Size");
	MakeCode	(x=0X43E940);
	OpHex		(x,	1);
	MakeCode	(x=0X43E951);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43E956);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X43E960,	"Code");
	MakeCode	(x=0X43E967);
	OpHex		(x,	1);
	MakeComm	(0X43E96A,	"Size");
	MakeCode	(x=0X43E97E);
	OpHex		(x,	1);
	MakeCode	(x=0X43E98F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43E994);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X43E99E,	"Code");
	MakeCode	(x=0X43E9A5);
	OpHex		(x,	1);
	MakeComm	(0X43E9A8,	"Size");
	MakeCode	(x=0X43E9BC);
	OpHex		(x,	1);
	MakeCode	(x=0X43E9CD);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43E9D2);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X43E9DC,	"Code");
	MakeCode	(x=0X43E9E3);
	OpHex		(x,	1);
	MakeComm	(0X43E9E6,	"Size");
	MakeCode	(x=0X43E9FA);
	OpHex		(x,	1);
	MakeCode	(x=0X43EA0B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43EA10);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X43EA1A,	"Code");
	MakeCode	(x=0X43EA21);
	OpHex		(x,	1);
	MakeComm	(0X43EA24,	"Size");
	MakeCode	(x=0X43EA38);
	OpHex		(x,	1);
	MakeCode	(x=0X43EA49);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43EA4E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X43EA58,	"Code");
	MakeCode	(x=0X43EA5F);
	OpHex		(x,	1);
	MakeComm	(0X43EA62,	"Size");
	MakeCode	(x=0X43EA76);
	OpHex		(x,	1);
	MakeCode	(x=0X43EA87);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43EA8C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X43EA96,	"Code");
	MakeCode	(x=0X43EA9D);
	OpHex		(x,	1);
	MakeComm	(0X43EAA0,	"Size");
	MakeCode	(x=0X43EAB4);
	OpHex		(x,	1);
	MakeCode	(x=0X43EAC5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43EACA);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X43EAD4,	"Code");
	MakeCode	(x=0X43EADB);
	OpHex		(x,	1);
	MakeComm	(0X43EADE,	"Size");
	MakeCode	(x=0X43EAF2);
	OpHex		(x,	1);
	MakeCode	(x=0X43EB03);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43EB08);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X43EB12,	"Code");
	MakeCode	(x=0X43EB19);
	OpHex		(x,	1);
	MakeComm	(0X43EB1C,	"Size");
	MakeCode	(x=0X43EB30);
	OpHex		(x,	1);
	MakeCode	(x=0X43EB41);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43EB46);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X43EB50,	"Code");
	MakeCode	(x=0X43EB57);
	OpHex		(x,	1);
	MakeComm	(0X43EB5A,	"Size");
	MakeCode	(x=0X43EB6E);
	OpHex		(x,	1);
	MakeCode	(x=0X43EB7F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43EB84);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X43EB8E,	"Code");
	MakeCode	(x=0X43EB95);
	OpHex		(x,	1);
	MakeArray	(0X43EB99,	0X7);
	MakeCode	(0X43EBA0);
	MakeName	(0X43EBA0,	"InitNewGeoGame");
	MakeCode	(x=0X43EBBE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43EBCF);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43EBDB);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43EBE7);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43ECD9);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43ED1F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43ED2F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43ED40);
	OpHex		(x,	1);
	MakeCode	(x=0X43ED48);
	OpHex		(x,	1);
	MakeCode	(x=0X43ED4D);
	OpHex		(x,	1);
	MakeCode	(x=0X43ED58);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43ED86);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43ED92);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43ED99);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43EDAA);
	OpHex		(x,	1);
	MakeCode	(x=0X43EDAE);
	OpHex		(x,	1);
	MakeCode	(x=0X43EDB8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43EE3A);
	OpHex		(x,	1);
	MakeCode	(x=0X43F053);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X43F066,	"base");
	MakeComm	(0X43F070,	"craftType");
	MakeComm	(0X43F079,	"base");
	MakeComm	(0X43F07A,	"craftType");
	MakeComm	(0X43F081,	"base");
	MakeComm	(0X43F082,	"craftType");
	MakeCode	(x=0X43F089);
	OpHex		(x,	1);
	MakeCode	(x=0X43F099);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43F1B4);
	OpHex		(x,	1);
	MakeCode	(x=0X43F1D9);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43F1DE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeArray	(0X43F201,	0XF);
	MakeCode	(0X43F210);
	MakeName	(0X43F210,	"FreeEverything");
	MakeComm	(0X43F215,	"Memory");
	MakeComm	(0X43F221,	"Memory");
	MakeComm	(0X43F22D,	"Memory");
	MakeComm	(0X43F238,	"Memory");
	MakeComm	(0X43F244,	"Memory");
	MakeComm	(0X43F250,	"Memory");
	MakeComm	(0X43F25B,	"Memory");
	MakeComm	(0X43F267,	"Memory");
	MakeComm	(0X43F273,	"Memory");
	MakeComm	(0X43F27E,	"Memory");
	MakeComm	(0X43F28A,	"Memory");
	MakeComm	(0X43F296,	"Memory");
	MakeComm	(0X43F2A1,	"Memory");
	MakeComm	(0X43F2AD,	"Memory");
	MakeComm	(0X43F2B9,	"Memory");
	MakeComm	(0X43F2C4,	"Memory");
	MakeCode	(x=0X43F2D0);
	OpHex		(x,	1);
	MakeComm	(0X43F2D3,	"Memory");
	MakeComm	(0X43F2DF,	"Memory");
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_6(void) {
        auto x;
#define id x

	MakeComm	(0X43F2EA,	"Memory");
	MakeComm	(0X43F2F6,	"Memory");
	MakeComm	(0X43F302,	"Memory");
	MakeComm	(0X43F30D,	"Memory");
	MakeComm	(0X43F319,	"Memory");
	MakeComm	(0X43F325,	"Memory");
	MakeComm	(0X43F330,	"Memory");
	MakeComm	(0X43F33C,	"Memory");
	MakeComm	(0X43F348,	"Memory");
	MakeComm	(0X43F353,	"Memory");
	MakeComm	(0X43F35F,	"Memory");
	MakeComm	(0X43F36B,	"Memory");
	MakeComm	(0X43F376,	"Memory");
	MakeCode	(x=0X43F37C);
	OpHex		(x,	1);
	MakeCode	(x=0X43F380);
	OpHex		(x,	1);
	MakeName	(0X43F380,	"LoadFile_Old");
	MakeCode	(x=0X43F383);
	OpHex		(x,	1);
	MakeCode	(x=0X43F388);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F38E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F392);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43F3A3);
	OpHex		(x,	1);
	MakeCode	(x=0X43F3AA);
	OpHex		(x,	1);
	MakeCode	(x=0X43F3AF);
	OpStkvar	(x,	1);
	MakeComm	(0X43F3B3,	"Filename");
	MakeCode	(x=0X43F3BB);
	OpHex		(x,	1);
	MakeCode	(x=0X43F3C2);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X43F3C9,	"File");
	MakeCode	(0X43F3C9);
	MakeComm	(0X43F3D5,	"Size");
	MakeCode	(x=0X43F3E2);
	OpHex		(x,	1);
	MakeCode	(x=0X43F3E9);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43F3F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F3FD);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X43F40C,	"File");
	MakeCode	(x=0X43F412);
	OpHex		(x,	1);
	MakeCode	(x=0X43F419);
	OpHex		(x,	1);
	MakeCode	(0X43F41D);
	MakeComm	(0X43F423,	"File");
	MakeComm	(0X43F424,	"Count");
	MakeComm	(0X43F425,	"ElementSize");
	MakeComm	(0X43F427,	"DstBuf");
	MakeCode	(x=0X43F433);
	OpHex		(x,	1);
	MakeCode	(x=0X43F43A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43F444);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F44E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43F458);
	OpHex		(x,	1);
	MakeCode	(x=0X43F464);
	OpHex		(x,	1);
	MakeComm	(0X43F468,	"File");
	MakeCode	(0X43F468);
	MakeCode	(x=0X43F46E);
	OpHex		(x,	1);
	MakeCode	(x=0X43F475);
	OpHex		(x,	1);
	MakeArray	(0X43F479,	0X7);
	MakeCode	(x=0X43F480);
	OpHex		(x,	1);
	MakeName	(0X43F480,	"LoadFile2");
	MakeCode	(x=0X43F483);
	OpHex		(x,	1);
	MakeCode	(x=0X43F488);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F48F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43F49A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43F4A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F4A9);
	OpHex		(x,	1);
	MakeCode	(x=0X43F4B2);
	OpHex		(x,	1);
	MakeCode	(x=0X43F4B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F4BB);
	OpHex		(x,	1);
	MakeCode	(x=0X43F4CA);
	OpHex		(x,	1);
	MakeCode	(x=0X43F4D2);
	OpHex		(x,	1);
	MakeCode	(x=0X43F4D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F4DD);
	OpHex		(x,	1);
	MakeComm	(0X43F4E0,	"Filename");
	MakeCode	(x=0X43F4EA);
	OpHex		(x,	1);
	MakeCode	(x=0X43F4F1);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43F4FB);
	OpStkvar	(x,	1);
	MakeComm	(0X43F502,	"File");
	MakeCode	(0X43F502);
	MakeCode	(x=0X43F50E);
	OpStkvar	(x,	1);
	MakeComm	(0X43F512,	"File");
	MakeComm	(0X43F513,	"Count");
	MakeComm	(0X43F514,	"ElementSize");
	MakeComm	(0X43F516,	"DstBuf");
	MakeCode	(x=0X43F527);
	OpHex		(x,	1);
	MakeCode	(x=0X43F52E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43F538);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F542);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X43F54C);
	OpHex		(x,	1);
	MakeCode	(x=0X43F55A);
	OpHex		(x,	1);
	MakeComm	(0X43F55E,	"File");
	MakeCode	(0X43F55E);
	MakeCode	(x=0X43F564);
	OpHex		(x,	1);
	MakeCode	(x=0X43F56E);
	OpHex		(x,	1);
	MakeArray	(0X43F572,	0XE);
	MakeCode	(x=0X43F580);
	OpHex		(x,	1);
	MakeName	(0X43F580,	"ShowEndOfGame");
	MakeCode	(x=0X43F584);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F59A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43F59F);
	OpHex		(x,	1);
	MakeCode	(x=0X43F5A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F5B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F5BA);
	OpHex		(x,	1);
	MakeCode	(x=0X43F5C3);
	OpHex		(x,	1);
	MakeCode	(x=0X43F5C8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43F5CD);
	OpHex		(x,	1);
	MakeCode	(x=0X43F5DC);
	OpHex		(x,	1);
	MakeCode	(x=0X43F5E4);
	OpHex		(x,	1);
	MakeCode	(x=0X43F5EB);
	OpHex		(x,	1);
	MakeComm	(0X43F5F5,	"a1");
	MakeCode	(x=0X43F601);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F60D);
	OpHex		(x,	1);
	MakeComm	(0X43F61C,	"language");
	MakeCode	(x=0X43F632);
	OpHex		(x,	1);
	MakeCode	(x=0X43F644);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43F649);
	OpHex		(x,	1);
	MakeCode	(x=0X43F64E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F660);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F664);
	OpHex		(x,	1);
	MakeCode	(x=0X43F66D);
	OpHex		(x,	1);
	MakeCode	(x=0X43F672);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43F677);
	OpHex		(x,	1);
	MakeCode	(x=0X43F686);
	OpHex		(x,	1);
	MakeCode	(x=0X43F68E);
	OpHex		(x,	1);
	MakeCode	(x=0X43F695);
	OpHex		(x,	1);
	MakeComm	(0X43F69F,	"a1");
	MakeCode	(x=0X43F6AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43F6B7);
	OpHex		(x,	1);
	MakeCode	(x=0X43F6DC);
	OpHex		(x,	1);
	MakeComm	(0X43F6E1,	"palette");
	MakeCode	(x=0X43F6F4);
	OpHex		(x,	1);
	MakeCode	(x=0X43F6FA);
	OpHex		(x,	1);
	MakeArray	(0X43F6FE,	0X2);
	MakeCode	(x=0X43F700);
	OpHex		(x,	1);
	MakeName	(0X43F700,	"GeoPerformMonthlyActions");
	MakeCode	(x=0X43F70A);
	OpHex		(x,	1);
	MakeCode	(x=0X43F718);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43F71C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43F720);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43F724);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43F728);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43F768);
	OpHex		(x,	1);
	MakeComm	(0X43F78A,	"ypos");
	MakeComm	(0X43F78B,	"xpos");
	MakeCode	(x=0X43F794);
	OpHex		(x,	1);
	MakeCode	(0X43F7B9);
	MakeComm	(0X43F7BC,	"rndMax");
	MakeCode	(x=0X43F7C7);
	OpHex		(x,	1);
	MakeCode	(x=0X43F7F1);
	OpHex		(x,	1);
	MakeComm	(0X43F82D,	"rndMax");
	MakeCode	(x=0X43F83A);
	OpHex		(x,	1);
	MakeCode	(x=0X43F844);
	OpHex		(x,	1);
	MakeCode	(x=0X43F858);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43F863);
	OpStkvar	(x,	1);
	MakeComm	(0X43F86D,	"rndMax");
	MakeCode	(x=0X43F874);
	OpHex		(x,	1);
	MakeCode	(x=0X43F881);
	OpHex		(x,	1);
	MakeCode	(0X43F886);
	MakeComm	(0X43F888,	"rndMax");
	MakeCode	(x=0X43F88F);
	OpHex		(x,	1);
	MakeCode	(x=0X43F8A6);
	OpHex		(x,	1);
	MakeCode	(0X43F8B0);
	MakeCode	(0X43F8BD);
	MakeComm	(0X43F8DA,	"rndMax");
	MakeCode	(x=0X43F8E4);
	OpHex		(x,	1);
	MakeCode	(0X43F906);
	MakeComm	(0X43F90C,	"rndMax");
	MakeCode	(x=0X43F913);
	OpHex		(x,	1);
	MakeCode	(0X43F938);
	MakeComm	(0X43F93E,	"rndMax");
	MakeCode	(x=0X43F94C);
	OpHex		(x,	1);
	MakeCode	(0X43F979);
	MakeCode	(0X43F98B);
	MakeCode	(x=0X43F997);
	OpHex		(x,	1);
	MakeCode	(0X43F9C4);
	MakeCode	(x=0X43F9EF);
	OpHex		(x,	1);
	MakeCode	(0X43FA09);
	MakeCode	(x=0X43FA32);
	OpHex		(x,	1);
	MakeCode	(x=0X43FA59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FA5D);
	OpHex		(x,	1);
	MakeCode	(x=0X43FA67);
	OpHex		(x,	1);
	MakeCode	(x=0X43FA6A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FA70);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43FA79);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FA7D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43FA83);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FA92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FA98);
	OpHex		(x,	1);
	MakeCode	(x=0X43FAA9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FAC8);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43FAD0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FAD4);
	OpStkvar	(x,	0);
	MakeCode	(0X43FADE);
	MakeCode	(x=0X43FB12);
	OpStkvar	(x,	1);
	MakeCode	(0X43FB22);
	MakeCode	(x=0X43FB24);
	OpStkvar	(x,	1);
	MakeComm	(0X43FB40,	"rndMax");
	MakeCode	(x=0X43FB4A);
	OpHex		(x,	1);
	MakeCode	(x=0X43FB4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FB56);
	OpHex		(x,	1);
	MakeCode	(x=0X43FB63);
	OpHex		(x,	1);
	MakeCode	(x=0X43FB68);
	OpHex		(x,	1);
	MakeCode	(x=0X43FB74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FB78);
	OpHex		(x,	1);
	MakeCode	(x=0X43FB82);
	OpHex		(x,	1);
	MakeCode	(x=0X43FB87);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43FB91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FB95);
	OpHex		(x,	1);
	MakeCode	(x=0X43FB9A);
	OpHex		(x,	1);
	MakeCode	(x=0X43FB9F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X43FBB6,	"rndMax");
	MakeCode	(x=0X43FBBC);
	OpHex		(x,	1);
	MakeCode	(x=0X43FBC1);
	OpHex		(x,	1);
	MakeCode	(x=0X43FBCC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FBD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FBDD);
	OpStkvar	(x,	0);
	MakeCode	(0X43FBE3);
	MakeComm	(0X43FBEA,	"rndMax");
	MakeCode	(x=0X43FBF0);
	OpHex		(x,	1);
	MakeCode	(x=0X43FBF5);
	OpHex		(x,	1);
	MakeCode	(x=0X43FBFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FC19);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FC24);
	OpStkvar	(x,	1);
	MakeCode	(0X43FC36);
	MakeCode	(x=0X43FC44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FC49);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FC4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FC60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FC64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FC68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FC76);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FC7A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FC7E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FC91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FC95);
	OpHex		(x,	1);
	MakeCode	(x=0X43FC9F);
	OpHex		(x,	1);
	MakeCode	(x=0X43FCA2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FCAA);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43FCB0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43FCDD);
	OpHex		(x,	1);
	MakeCode	(x=0X43FD0C);
	OpHex		(x,	1);
	MakeCode	(x=0X43FD11);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43FD28);
	OpHex		(x,	1);
	MakeCode	(x=0X43FD33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FD66);
	OpHex		(x,	1);
	MakeCode	(x=0X43FD8E);
	OpHex		(x,	1);
	MakeCode	(x=0X43FDA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FDAD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X43FE78);
	OpHex		(x,	1);
	MakeCode	(x=0X43FED0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FED9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X43FEDD);
	OpHex		(x,	1);
	MakeCode	(x=0X43FEEC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X43FF02);
	OpStkvar	(x,	1);
	MakeComm	(0X43FF3B,	"smallFont");
	MakeComm	(0X43FF3C,	"xpos");
	MakeComm	(0X43FF3E,	"ypos");
	MakeComm	(0X43FF40,	"color");
	MakeComm	(0X43FF42,	"str");
	MakeComm	(0X43FF52,	"smallFont");
	MakeComm	(0X43FF53,	"xpos");
	MakeComm	(0X43FF55,	"ypos");
	MakeComm	(0X43FF57,	"color");
	MakeComm	(0X43FF59,	"str");
	MakeComm	(0X43FF66,	"smallFont");
	MakeComm	(0X43FF67,	"xpos");
	MakeComm	(0X43FF69,	"ypos");
	MakeComm	(0X43FF6B,	"color");
	MakeComm	(0X43FF70,	"str");
	MakeCode	(x=0X43FF7B);
	OpHex		(x,	1);
	MakeComm	(0X43FF8A,	"useSmallFont");
	MakeComm	(0X43FF8B,	"dst");
	MakeComm	(0X43FF8C,	"color");
	MakeComm	(0X43FF91,	"number");
	MakeComm	(0X43FFA1,	"smallFont");
	MakeComm	(0X43FFA2,	"xpos");
	MakeComm	(0X43FFA4,	"ypos");
	MakeComm	(0X43FFA6,	"color");
	MakeComm	(0X43FFA8,	"str");
	MakeComm	(0X43FFB4,	"useSmallFont");
	MakeComm	(0X43FFB5,	"dst");
	MakeComm	(0X43FFB6,	"color");
	MakeComm	(0X43FFBB,	"number");
	MakeCode	(x=0X43FFC7);
	OpHex		(x,	1);
	MakeCode	(x=0X43FFD6);
	OpHex		(x,	1);
	MakeComm	(0X44000F,	"smallFont");
	MakeComm	(0X440013,	"xpos");
	MakeComm	(0X440015,	"ypos");
	MakeComm	(0X440021,	"color");
	MakeComm	(0X440023,	"str");
	MakeCode	(x=0X44002F);
	OpHex		(x,	1);
	MakeCode	(x=0X44005F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440063);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440067);
	OpStkvar	(x,	0);
	MakeComm	(0X440077,	"smallFont");
	MakeComm	(0X440081,	"xpos");
	MakeComm	(0X440083,	"ypos");
	MakeComm	(0X44008D,	"color");
	MakeComm	(0X440092,	"str");
	MakeCode	(x=0X4400AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4400DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4400DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4400E2);
	OpStkvar	(x,	0);
	MakeComm	(0X4400F4,	"smallFont");
	MakeComm	(0X4400FC,	"xpos");
	MakeComm	(0X440105,	"ypos");
	MakeComm	(0X440106,	"color");
	MakeComm	(0X44010B,	"str");
	MakeCode	(x=0X44011F);
	OpHex		(x,	1);
	MakeCode	(0X44012B);
	MakeCode	(x=0X44013C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440141);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44014E);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X440156);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44015E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44016F);
	OpHex		(x,	1);
	MakeCode	(x=0X440175);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440191);
	OpHex		(x,	1);
	MakeCode	(x=0X440199);
	OpHex		(x,	1);
	MakeCode	(x=0X44019C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4401A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4401AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4401B7);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4401BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4401C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4401D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4401DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4401E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4401E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4401F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4401F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44020C);
	OpHex		(x,	1);
	MakeCode	(x=0X440214);
	OpHex		(x,	1);
	MakeCode	(x=0X44021B);
	OpHex		(x,	1);
	MakeCode	(x=0X440220);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440224);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44022C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440230);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44023A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440246);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440255);
	OpHex		(x,	1);
	MakeComm	(0X440260,	"smallFont");
	MakeCode	(x=0X440268);
	OpHex		(x,	1);
	MakeCode	(x=0X440270);
	OpHex		(x,	1);
	MakeCode	(x=0X44027C);
	OpHex		(x,	1);
	MakeComm	(0X44027F,	"xpos");
	MakeComm	(0X440283,	"ypos");
	MakeCode	(x=0X440284);
	OpStkvar	(x,	1);
	MakeComm	(0X44028B,	"color");
	MakeComm	(0X440290,	"str");
	MakeCode	(x=0X44029F);
	OpHex		(x,	1);
	MakeCode	(x=0X4402AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4402B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4402B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4402C6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4402CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4402D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4402F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4402FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44030F);
	OpHex		(x,	1);
	MakeCode	(x=0X440316);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44031B);
	OpHex		(x,	1);
	MakeCode	(x=0X440322);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440327);
	OpHex		(x,	1);
	MakeCode	(x=0X44032F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440339);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44033E);
	OpHex		(x,	1);
	MakeCode	(x=0X440343);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440356);
	OpHex		(x,	1);
	MakeCode	(x=0X44035E);
	OpHex		(x,	1);
	MakeCode	(x=0X440365);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440369);
	OpHex		(x,	1);
	MakeCode	(x=0X440378);
	OpHex		(x,	1);
	MakeCode	(x=0X44037D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440390);
	OpHex		(x,	1);
	MakeCode	(x=0X440398);
	OpHex		(x,	1);
	MakeCode	(x=0X44039F);
	OpHex		(x,	1);
	MakeCode	(x=0X4403A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4403AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4403B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4403BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4403C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4403D5);
	OpHex		(x,	1);
	MakeComm	(0X4403E0,	"smallFont");
	MakeCode	(x=0X4403E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4403F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4403FC);
	OpHex		(x,	1);
	MakeComm	(0X4403FF,	"xpos");
	MakeComm	(0X440403,	"ypos");
	MakeCode	(x=0X440404);
	OpStkvar	(x,	1);
	MakeComm	(0X44040B,	"color");
	MakeComm	(0X440410,	"str");
	MakeCode	(x=0X44041F);
	OpHex		(x,	1);
	MakeCode	(x=0X44042A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440430);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440438);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440446);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44044B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440453);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440465);
	OpHex		(x,	1);
	MakeCode	(x=0X440471);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440484);
	OpHex		(x,	1);
	MakeCode	(x=0X44048B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440490);
	OpHex		(x,	1);
	MakeCode	(x=0X440497);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44049C);
	OpHex		(x,	1);
	MakeCode	(x=0X4404A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4404AE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4404B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4404B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4404CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4404D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4404DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4404DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4404ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4404F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440505);
	OpHex		(x,	1);
	MakeCode	(x=0X44050D);
	OpHex		(x,	1);
	MakeCode	(x=0X440514);
	OpHex		(x,	1);
	MakeCode	(x=0X440519);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440521);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440525);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44052F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44053B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44054A);
	OpHex		(x,	1);
	MakeComm	(0X440555,	"smallFont");
	MakeCode	(x=0X44055D);
	OpHex		(x,	1);
	MakeCode	(x=0X440565);
	OpHex		(x,	1);
	MakeCode	(x=0X440571);
	OpHex		(x,	1);
	MakeComm	(0X440574,	"xpos");
	MakeComm	(0X440578,	"ypos");
	MakeCode	(x=0X440579);
	OpStkvar	(x,	1);
	MakeComm	(0X440580,	"color");
	MakeComm	(0X440585,	"str");
	MakeCode	(x=0X440594);
	OpHex		(x,	1);
	MakeCode	(x=0X440599);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X4405B7,	"smallFont");
	MakeComm	(0X4405B9,	"xpos");
	MakeComm	(0X4405BE,	"ypos");
	MakeComm	(0X4405C0,	"color");
	MakeComm	(0X4405C2,	"str");
	MakeCode	(x=0X4405C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4405CE);
	OpHex		(x,	1);
	MakeComm	(0X4405D5,	"smallFont");
	MakeComm	(0X4405D7,	"xpos");
	MakeComm	(0X4405D9,	"ypos");
	MakeComm	(0X4405DB,	"color");
	MakeCode	(x=0X4405DD);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4405E7);
	OpHex		(x,	1);
	MakeComm	(0X4405EF,	"useSmallFont");
	MakeComm	(0X4405F1,	"dst");
	MakeComm	(0X4405F2,	"color");
	MakeComm	(0X4405F7,	"number");
	MakeComm	(0X440603,	"str");
	MakeComm	(0X440604,	"color");
	MakeComm	(0X440606,	"width");
	MakeComm	(0X440608,	"height");
	MakeComm	(0X44060A,	"xpos");
	MakeComm	(0X44060F,	"ypos");
	MakeComm	(0X440619,	"a1");
	MakeCode	(x=0X440620);
	OpHex		(x,	1);
	MakeCode	(x=0X440643);
	OpHex		(x,	1);
	MakeComm	(0X440655,	"rndMax");
	MakeCode	(x=0X44065C);
	OpHex		(x,	1);
	MakeCode	(x=0X44068F);
	OpHex		(x,	1);
	MakeCode	(0X4406A1);
	MakeCode	(x=0X4406B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4406BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4406DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4406F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440702);
	OpHex		(x,	1);
	MakeCode	(x=0X44070E);
	OpHex		(x,	1);
	MakeComm	(0X44071D,	"ypos");
	MakeComm	(0X44071E,	"xpos");
	MakeComm	(0X440735,	"ypos");
	MakeComm	(0X440736,	"xpos");
	MakeCode	(x=0X44073C);
	OpHex		(x,	1);
	MakeCode	(x=0X44074A);
	OpHex		(x,	1);
	MakeCode	(x=0X44074D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440766);
	OpHex		(x,	1);
	MakeCode	(x=0X44076E);
	OpHex		(x,	1);
	MakeCode	(x=0X440775);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440779);
	OpHex		(x,	1);
	MakeCode	(x=0X44077E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X440783);
	OpHex		(x,	1);
	MakeCode	(x=0X440792);
	OpHex		(x,	1);
	MakeCode	(x=0X44079A);
	OpHex		(x,	1);
	MakeCode	(x=0X4407A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4407A9);
	OpStkvar	(x,	1);
	MakeCode	(0X4407B6);
	MakeCode	(x=0X4407C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4407CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4407DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4407E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4407EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4407FA);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4407FF);
	OpHex		(x,	1);
	MakeCode	(x=0X440808);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440812);
	OpHex		(x,	1);
	MakeCode	(x=0X44081A);
	OpHex		(x,	1);
	MakeCode	(x=0X440821);
	OpHex		(x,	1);
	MakeComm	(0X440826,	"smallFont");
	MakeComm	(0X440828,	"xpos");
	MakeComm	(0X44082A,	"ypos");
	MakeCode	(x=0X44082C);
	OpStkvar	(x,	1);
	MakeComm	(0X440830,	"color");
	MakeComm	(0X440832,	"str");
	MakeComm	(0X44084E,	"str");
	MakeComm	(0X44084F,	"color");
	MakeComm	(0X440851,	"width");
	MakeComm	(0X440853,	"height");
	MakeComm	(0X440855,	"xpos");
	MakeComm	(0X44085A,	"ypos");
	MakeComm	(0X440864,	"a1");
	MakeCode	(x=0X44086B);
	OpHex		(x,	1);
	MakeCode	(x=0X440893);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4408C1);
	OpHex		(x,	1);
	MakeArray	(0X4408C8,	0X8);
	MakeCode	(0X4408D0);
	MakeName	(0X4408D0,	"UpdateXComActivityAt");
	MakeCode	(x=0X4408D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4408D7);
	OpStkvar	(x,	1);
	MakeComm	(0X4408DB,	"ypos");
	MakeComm	(0X4408DC,	"xpos");
	MakeCode	(x=0X4408E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4408E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4408F9);
	OpHex		(x,	1);
	MakeComm	(0X440918,	"ypos");
	MakeComm	(0X440919,	"xpos");
	MakeCode	(x=0X440928);
	OpHex		(x,	1);
	MakeCode	(x=0X44092B);
	OpHex		(x,	1);
	MakeArray	(0X440945,	0XB);
	MakeCode	(0X440950);
	MakeName	(0X440950,	"UpdateAlienActivityInSector");
	MakeCode	(x=0X440951);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440957);
	OpStkvar	(x,	1);
	MakeComm	(0X44095B,	"ypos");
	MakeComm	(0X44095C,	"xpos");
	MakeCode	(x=0X440962);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440967);
	OpHex		(x,	1);
	MakeCode	(x=0X440979);
	OpHex		(x,	1);
	MakeComm	(0X440998,	"ypos");
	MakeComm	(0X440999,	"xpos");
	MakeCode	(x=0X4409A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4409AB);
	OpHex		(x,	1);
	MakeArray	(0X4409C5,	0XB);
	MakeCode	(x=0X4409D0);
	OpHex		(x,	1);
	MakeName	(0X4409D0,	"ShowGraphs");
	MakeCode	(x=0X4409E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4409ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4409F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440A05);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440A0D);
	OpStkvar	(x,	1);
	MakeComm	(0X440A18,	"palette");
	MakeCode	(x=0X440A26);
	OpHex		(x,	1);
	MakeComm	(0X440A3B,	"dst");
	MakeComm	(0X440A3C,	"src");
	MakeCode	(x=0X440A49);
	OpHex		(x,	1);
	MakeComm	(0X440A9C,	"str");
	MakeComm	(0X440A9D,	"color");
	MakeComm	(0X440A9E,	"width");
	MakeComm	(0X440A9F,	"height");
	MakeComm	(0X440AA1,	"xpos");
	MakeComm	(0X440AA2,	"ypos");
	MakeCode	(x=0X440AAE);
	OpHex		(x,	1);
	MakeCode	(0X440AB3);
	MakeComm	(0X440AB8,	"str");
	MakeComm	(0X440AB9,	"color");
	MakeComm	(0X440ABB,	"width");
	MakeComm	(0X440ABC,	"height");
	MakeComm	(0X440ABE,	"xpos");
	MakeComm	(0X440ABF,	"ypos");
	MakeCode	(x=0X440AC5);
	OpHex		(x,	1);
	MakeComm	(0X440AD7,	"str");
	MakeComm	(0X440AD8,	"color");
	MakeComm	(0X440ADA,	"width");
	MakeComm	(0X440ADB,	"height");
	MakeComm	(0X440ADD,	"xpos");
	MakeComm	(0X440ADE,	"ypos");
	MakeCode	(x=0X440AEC);
	OpHex		(x,	1);
	MakeCode	(0X440AF1);
	MakeComm	(0X440AF7,	"str");
	MakeComm	(0X440AF8,	"color");
	MakeComm	(0X440AFA,	"width");
	MakeComm	(0X440AFB,	"height");
	MakeComm	(0X440AFD,	"xpos");
	MakeComm	(0X440AFE,	"ypos");
	MakeCode	(x=0X440B05);
	OpHex		(x,	1);
	MakeComm	(0X440B16,	"str");
	MakeComm	(0X440B17,	"color");
	MakeComm	(0X440B19,	"width");
	MakeComm	(0X440B1A,	"height");
	MakeComm	(0X440B1C,	"xpos");
	MakeComm	(0X440B1D,	"ypos");
	MakeCode	(x=0X440B2B);
	OpHex		(x,	1);
	MakeCode	(0X440B30);
	MakeComm	(0X440B36,	"str");
	MakeComm	(0X440B37,	"color");
	MakeComm	(0X440B39,	"width");
	MakeComm	(0X440B3A,	"height");
	MakeComm	(0X440B3C,	"xpos");
	MakeComm	(0X440B3D,	"ypos");
	MakeCode	(x=0X440B44);
	OpHex		(x,	1);
	MakeComm	(0X440B56,	"str");
	MakeComm	(0X440B57,	"color");
	MakeComm	(0X440B59,	"width");
	MakeComm	(0X440B5A,	"height");
	MakeComm	(0X440B5C,	"xpos");
	MakeComm	(0X440B5D,	"ypos");
	MakeCode	(x=0X440B6B);
	OpHex		(x,	1);
	MakeCode	(0X440B70);
	MakeComm	(0X440B75,	"str");
	MakeComm	(0X440B76,	"color");
	MakeComm	(0X440B78,	"width");
	MakeComm	(0X440B79,	"height");
	MakeComm	(0X440B7B,	"xpos");
	MakeComm	(0X440B7C,	"ypos");
	MakeCode	(x=0X440B83);
	OpHex		(x,	1);
	MakeComm	(0X440B95,	"str");
	MakeComm	(0X440B96,	"color");
	MakeComm	(0X440B98,	"width");
	MakeComm	(0X440B99,	"height");
	MakeComm	(0X440B9B,	"xpos");
	MakeComm	(0X440B9C,	"ypos");
	MakeCode	(x=0X440BB1);
	OpHex		(x,	1);
	MakeCode	(0X440BC0);
	MakeComm	(0X440BC6,	"str");
	MakeComm	(0X440BC7,	"color");
	MakeComm	(0X440BC9,	"width");
	MakeComm	(0X440BCA,	"height");
	MakeComm	(0X440BCC,	"xpos");
	MakeComm	(0X440BCD,	"ypos");
	MakeCode	(x=0X440BDB);
	OpHex		(x,	1);
	MakeCode	(0X440BEA);
	MakeCode	(x=0X440BEE);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X440BF6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X440BFB);
	OpStkvar	(x,	1);
	MakeComm	(0X440C0D,	"str");
	MakeCode	(x=0X440C10);
	OpStkvar	(x,	1);
	MakeComm	(0X440C14,	"color");
	MakeComm	(0X440C15,	"width");
	MakeComm	(0X440C16,	"height");
	MakeComm	(0X440C18,	"xpos");
	MakeComm	(0X440C1A,	"ypos");
	MakeCode	(x=0X440C26);
	OpHex		(x,	1);
	MakeCode	(x=0X440C2B);
	OpStkvar	(x,	1);
	MakeComm	(0X440C2F,	"color");
	MakeComm	(0X440C31,	"width");
	MakeComm	(0X440C32,	"height");
	MakeComm	(0X440C34,	"xpos");
	MakeComm	(0X440C36,	"ypos");
	MakeCode	(x=0X440C3C);
	OpHex		(x,	1);
	MakeCode	(x=0X440C3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440C52);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440C6B);
	OpStkvar	(x,	1);
	MakeComm	(0X440C6F,	"str");
	MakeComm	(0X440C70,	"color");
	MakeComm	(0X440C71,	"width");
	MakeComm	(0X440C72,	"height");
	MakeComm	(0X440C74,	"xpos");
	MakeComm	(0X440C76,	"ypos");
	MakeCode	(x=0X440C83);
	OpHex		(x,	1);
	MakeCode	(0X440C8B);
	MakeCode	(x=0X440C8D);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X440C95);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X440C9A);
	OpStkvar	(x,	1);
	MakeComm	(0X440CAB,	"str");
	MakeCode	(x=0X440CAE);
	OpStkvar	(x,	1);
	MakeComm	(0X440CB2,	"color");
	MakeComm	(0X440CB3,	"width");
	MakeComm	(0X440CB4,	"height");
	MakeComm	(0X440CB6,	"xpos");
	MakeComm	(0X440CB8,	"ypos");
	MakeCode	(x=0X440CC4);
	OpHex		(x,	1);
	MakeCode	(x=0X440CC9);
	OpStkvar	(x,	1);
	MakeComm	(0X440CCD,	"color");
	MakeComm	(0X440CCF,	"width");
	MakeComm	(0X440CD0,	"height");
	MakeComm	(0X440CD2,	"xpos");
	MakeComm	(0X440CD4,	"ypos");
	MakeCode	(x=0X440CDA);
	OpHex		(x,	1);
	MakeCode	(x=0X440CDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X440CF0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X440CF9);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X440D09);
	OpStkvar	(x,	1);
	MakeComm	(0X440D0D,	"str");
	MakeComm	(0X440D0E,	"color");
	MakeComm	(0X440D0F,	"width");
	MakeComm	(0X440D10,	"height");
	MakeComm	(0X440D12,	"xpos");
	MakeComm	(0X440D14,	"ypos");
	MakeCode	(x=0X440D21);
	OpHex		(x,	1);
	MakeCode	(0X440D26);
	MakeCode	(x=0X440D2B);
	OpStkvar	(x,	1);
	MakeComm	(0X440D2F,	"str");
	MakeComm	(0X440D30,	"color");
	MakeComm	(0X440D32,	"width");
	MakeComm	(0X440D33,	"height");
	MakeComm	(0X440D35,	"xpos");
	MakeComm	(0X440D37,	"ypos");
	MakeCode	(x=0X440D3D);
	OpHex		(x,	1);
	MakeCode	(x=0X440D47);
	OpStkvar	(x,	1);
	MakeComm	(0X440D78,	"smallFont");
	MakeComm	(0X440D79,	"xpos");
	MakeComm	(0X440D7A,	"ypos");
	MakeComm	(0X440D7C,	"color");
	MakeComm	(0X440D7E,	"str");
	MakeCode	(x=0X440D8B);
	OpHex		(x,	1);
	MakeComm	(0X440D9A,	"smallFont");
	MakeComm	(0X440D9B,	"xpos");
	MakeComm	(0X440D9C,	"ypos");
	MakeComm	(0X440D9E,	"color");
	MakeComm	(0X440DA0,	"str");
	MakeCode	(x=0X440DAD);
	OpHex		(x,	1);
	MakeComm	(0X440DBC,	"smallFont");
	MakeComm	(0X440DBD,	"xpos");
	MakeComm	(0X440DBE,	"ypos");
	MakeComm	(0X440DC0,	"color");
	MakeComm	(0X440DC2,	"str");
	MakeCode	(x=0X440DCF);
	OpHex		(x,	1);
	MakeComm	(0X440DDD,	"smallFont");
	MakeComm	(0X440DDE,	"xpos");
	MakeComm	(0X440DDF,	"ypos");
	MakeComm	(0X440DE1,	"color");
	MakeComm	(0X440DE3,	"str");
	MakeCode	(x=0X440DF0);
	OpHex		(x,	1);
	MakeComm	(0X440DFF,	"smallFont");
	MakeComm	(0X440E00,	"xpos");
	MakeComm	(0X440E01,	"ypos");
	MakeComm	(0X440E03,	"color");
	MakeComm	(0X440E05,	"str");
	MakeComm	(0X440E0B,	"smallFont");
	MakeComm	(0X440E0D,	"xpos");
	MakeComm	(0X440E0E,	"ypos");
	MakeComm	(0X440E10,	"color");
	MakeCode	(x=0X440E12);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X440E2C);
	OpHex		(x,	1);
	MakeComm	(0X440E3B,	"smallFont");
	MakeComm	(0X440E3C,	"xpos");
	MakeComm	(0X440E3D,	"ypos");
	MakeComm	(0X440E3F,	"color");
	MakeComm	(0X440E41,	"str");
	MakeComm	(0X440E47,	"smallFont");
	MakeComm	(0X440E49,	"xpos");
	MakeComm	(0X440E4A,	"ypos");
	MakeComm	(0X440E4C,	"color");
	MakeCode	(x=0X440E4E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X440E68);
	OpHex		(x,	1);
	MakeCode	(0X440E78);
	MakeCode	(x=0X440E84);
	OpHex		(x,	1);
	MakeComm	(0X440EAB,	"a1");
	MakeCode	(x=0X440EB2);
	OpHex		(x,	1);
	MakeCode	(x=0X440F22);
	OpHex		(x,	1);
	MakeCode	(x=0X440F76);
	OpHex		(x,	1);
	MakeCode	(x=0X440F7A);
	OpHex		(x,	1);
	MakeCode	(x=0X440F8C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X440F97);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X440F9F);
	MakeCode	(x=0X440FB4);
	OpHex		(x,	1);
	MakeCode	(x=0X440FB8);
	OpHex		(x,	1);
	MakeCode	(x=0X440FC6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X440FD1);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X440FD9);
	MakeCode	(x=0X440FEE);
	OpHex		(x,	1);
	MakeCode	(x=0X440FF2);
	OpHex		(x,	1);
	MakeCode	(x=0X441000);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44100B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X441013);
	MakeCode	(x=0X44103D);
	OpHex		(x,	1);
	MakeCode	(x=0X441042);
	OpHex		(x,	1);
	MakeCode	(0X44105F);
	MakeComm	(0X44106D,	"palette");
	MakeCode	(x=0X44107B);
	OpHex		(x,	1);
	MakeCode	(x=0X441082);
	OpHex		(x,	1);
	MakeArray	(0X441086,	0XA);
	MakeCode	(x=0X441090);
	OpHex		(x,	1);
	MakeName	(0X441090,	"HandlePsiLabActionsAtEndOfMonth");
	MakeCode	(x=0X4410AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4410AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4410BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4410E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4410F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44112B);
	OpStkvar	(x,	0);
	MakeComm	(0X44113A,	"rndMax");
	MakeCode	(x=0X441141);
	OpHex		(x,	1);
	MakeCode	(0X441152);
	MakeComm	(0X441156,	"rndMax");
	MakeCode	(x=0X44115F);
	OpHex		(x,	1);
	MakeComm	(0X44116E,	"rndMax");
	MakeCode	(0X44116E);
	MakeCode	(x=0X441177);
	OpHex		(x,	1);
	MakeCode	(0X441186);
	MakeComm	(0X4411A2,	"palette");
	MakeCode	(x=0X4411A9);
	OpHex		(x,	1);
	MakeComm	(0X4411EA,	"smallFont");
	MakeComm	(0X4411EB,	"xpos");
	MakeComm	(0X4411ED,	"ypos");
	MakeComm	(0X4411EF,	"color");
	MakeComm	(0X4411F1,	"str");
	MakeComm	(0X4411FD,	"str");
	MakeComm	(0X4411FE,	"color");
	MakeComm	(0X441200,	"width");
	MakeComm	(0X441205,	"height");
	MakeComm	(0X441207,	"xpos");
	MakeComm	(0X441209,	"ypos");
	MakeCode	(x=0X441219);
	OpHex		(x,	1);
	MakeCode	(x=0X441238);
	OpStkvar	(x,	0);
	MakeComm	(0X44124E,	"str");
	MakeComm	(0X44124F,	"color");
	MakeComm	(0X441251,	"width");
	MakeComm	(0X441256,	"height");
	MakeComm	(0X441258,	"xpos");
	MakeComm	(0X44125A,	"ypos");
	MakeCode	(x=0X441263);
	OpHex		(x,	1);
	MakeCode	(x=0X441267);
	OpStkvar	(x,	0);
	MakeComm	(0X441279,	"a1");
	MakeCode	(x=0X441280);
	OpHex		(x,	1);
	MakeCode	(x=0X4412A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4412AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4412D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4412D5);
	OpStkvar	(x,	1);
	MakeComm	(0X4412DA,	"scrollOffset");
	MakeComm	(0X4412DB,	"dlgParam");
	MakeComm	(0X4412DC,	"DlgProc");
	MakeCode	(x=0X4412DC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4412ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4412F8);
	OpStkvar	(x,	0);
	MakeCode	(0X441339);
	MakeCode	(x=0X441347);
	OpStkvar	(x,	1);
	MakeCode	(0X44135B);
	MakeComm	(0X441369,	"palette");
	MakeCode	(x=0X441370);
	OpHex		(x,	1);
	MakeCode	(x=0X441377);
	OpHex		(x,	1);
	MakeArray	(0X44137B,	0X5);
	MakeCode	(x=0X441380);
	OpStkvar	(x,	1);
	MakeName	(0X441380,	"DlgPsiLabProc");
	MakeComm	(0X4413A8,	"smallFont");
	MakeComm	(0X4413B1,	"xpos");
	MakeComm	(0X4413BB,	"ypos");
	MakeComm	(0X4413BC,	"color");
	MakeComm	(0X4413CA,	"str");
	MakeCode	(x=0X4413D3);
	OpHex		(x,	1);
	MakeComm	(0X4413D8,	"smallFont");
	MakeComm	(0X4413E6,	"xpos");
	MakeComm	(0X4413EE,	"ypos");
	MakeComm	(0X4413EF,	"color");
	MakeComm	(0X4413F4,	"number");
	MakeCode	(0X4413FC);
	MakeComm	(0X441407,	"xpos");
	MakeComm	(0X441409,	"ypos");
	MakeComm	(0X44140A,	"color");
	MakeComm	(0X44140F,	"str");
	MakeCode	(x=0X44141C);
	OpHex		(x,	1);
	MakeComm	(0X441424,	"useSmallFont");
	MakeComm	(0X441426,	"xpos");
	MakeComm	(0X44142B,	"ypos");
	MakeComm	(0X44142C,	"color");
	MakeComm	(0X441431,	"number");
	MakeComm	(0X44143D,	"smallFont");
	MakeComm	(0X44143F,	"xpos");
	MakeComm	(0X441441,	"ypos");
	MakeComm	(0X441442,	"color");
	MakeCode	(x=0X441447);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X44145B,	"useSmallFont");
	MakeComm	(0X44145D,	"dst");
	MakeComm	(0X44145E,	"color");
	MakeComm	(0X441463,	"number");
	MakeCode	(x=0X441474);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X441479);
	OpHex		(x,	1);
	MakeComm	(0X44147C,	"smallFont");
	MakeComm	(0X441480,	"xpos");
	MakeComm	(0X441485,	"ypos");
	MakeComm	(0X441488,	"color");
	MakeComm	(0X44148D,	"str");
	MakeCode	(x=0X441493);
	OpHex		(x,	1);
	MakeCode	(0X441498);
	MakeComm	(0X4414A9,	"smallFont");
	MakeComm	(0X4414AE,	"xpos");
	MakeComm	(0X4414B0,	"ypos");
	MakeComm	(0X4414B1,	"color");
	MakeComm	(0X4414B2,	"str");
	MakeComm	(0X4414D2,	"smallFont");
	MakeComm	(0X4414D7,	"xpos");
	MakeComm	(0X4414D9,	"ypos");
	MakeComm	(0X4414DA,	"color");
	MakeComm	(0X4414DB,	"str");
	MakeCode	(x=0X4414E1);
	OpStkvar	(x,	1);
	MakeComm	(0X4414F8,	"useSmallFont");
	MakeComm	(0X4414FA,	"dst");
	MakeComm	(0X4414FE,	"color");
	MakeComm	(0X4414FF,	"number");
	MakeComm	(0X441516,	"smallFont");
	MakeComm	(0X44151A,	"xpos");
	MakeComm	(0X44151C,	"ypos");
	MakeComm	(0X44151D,	"color");
	MakeComm	(0X44151E,	"str");
	MakeCode	(x=0X441524);
	OpHex		(x,	1);
	MakeComm	(0X44152F,	"smallFont");
	MakeComm	(0X441546,	"xpos");
	MakeComm	(0X441548,	"ypos");
	MakeComm	(0X441549,	"color");
	MakeComm	(0X44154A,	"str");
	MakeComm	(0X441561,	"smallFont");
	MakeComm	(0X441565,	"xpos");
	MakeComm	(0X44156A,	"ypos");
	MakeComm	(0X44156B,	"color");
	MakeComm	(0X44156C,	"str");
	MakeComm	(0X441583,	"smallFont");
	MakeComm	(0X441587,	"xpos");
	MakeComm	(0X44158C,	"ypos");
	MakeComm	(0X44158D,	"color");
	MakeComm	(0X44158E,	"str");
	MakeCode	(x=0X441594);
	OpHex		(x,	1);
	MakeCode	(0X44159C);
	MakeComm	(0X4415AF,	"xpos");
	MakeComm	(0X4415B1,	"ypos");
	MakeComm	(0X4415B2,	"color");
	MakeComm	(0X4415B3,	"str");
	MakeCode	(x=0X4415B9);
	OpHex		(x,	1);
	MakeComm	(0X4415C4,	"smallFont");
	MakeComm	(0X4415DB,	"xpos");
	MakeComm	(0X4415E0,	"ypos");
	MakeComm	(0X4415E1,	"color");
	MakeComm	(0X4415E2,	"str");
	MakeCode	(0X4415F1);
	MakeComm	(0X441604,	"xpos");
	MakeComm	(0X441609,	"ypos");
	MakeComm	(0X44160A,	"color");
	MakeComm	(0X44160B,	"str");
	MakeComm	(0X441611,	"smallFont");
	MakeComm	(0X441613,	"xpos");
	MakeComm	(0X44162B,	"ypos");
	MakeComm	(0X44162C,	"color");
	MakeComm	(0X44162D,	"str");
	MakeCode	(x=0X441633);
	OpHex		(x,	1);
	MakeComm	(0X441641,	"str");
	MakeComm	(0X441642,	"color");
	MakeComm	(0X441643,	"width");
	MakeComm	(0X441648,	"height");
	MakeComm	(0X44164A,	"xpos");
	MakeComm	(0X44164C,	"ypos");
	MakeCode	(x=0X441656);
	OpHex		(x,	1);
	MakeCode	(0X44165B);
	MakeCode	(x=0X44171A);
	OpHex		(x,	1);
	MakeCode	(x=0X441720);
	OpStkvar	(x,	1);
	MakeName	(0X441720,	"GetRandom_0_n");
	MakeCode	(x=0X441725);
	OpHex		(x,	1);
	MakeCode	(0X441735);
	MakeCode	(x=0X44174C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44175A);
	OpHex		(x,	1);
	MakeCode	(x=0X44175D);
	OpHex		(x,	1);
	MakeArray	(0X44176A,	0X6);
	MakeCode	(0X441770);
	MakeName	(0X441770,	"mouse_stuff_reset_buttons_sub_441770");
	MakeCode	(x=0X441780);
	OpHex		(x,	1);
	MakeCode	(0X441790);
	MakeName	(0X441790,	"WaitTillMouseButtonsAreReleased");
	MakeArray	(0X4417A8,	0X8);
	MakeCode	(x=0X4417B0);
	OpHex		(x,	1);
	MakeName	(0X4417B0,	"UNK_SomeDrawingFunctionC");
	MakeCode	(x=0X4417C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4417C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4417DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4417E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4417E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4417E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4417ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4417F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4417F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4417FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441803);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44180B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441810);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441815);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44181C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441820);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441825);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441829);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441830);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441837);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44183D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441841);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441845);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44184C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441852);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44185D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441864);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44186C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441875);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44187D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441898);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44189C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4418A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4418A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4418A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4418AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4418B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4418BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4418BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4418C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4418C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4418CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4418D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4418D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4418D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4418EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4418F0);
	OpHex		(x,	1);
	MakeName	(0X4418F0,	"ShowDialog");
	MakeCode	(x=0X4418F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441900);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44190E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441916);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44191A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44191E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441922);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441926);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44193F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441943);
	OpHex		(x,	1);
	MakeCode	(x=0X4419A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4419CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4419D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4419D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441A07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441A0F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441A28);
	OpHex		(x,	1);
	MakeCode	(x=0X441A44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441A60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441A6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441A87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441A96);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441AA0);
	OpHex		(x,	1);
	MakeCode	(x=0X441AB2);
	OpHex		(x,	1);
	MakeCode	(x=0X441AC0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X441ACD);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X441AE7);
	OpHex		(x,	1);
	MakeCode	(x=0X441B07);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441B26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441B39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441B50);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441B8C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X441BA4);
	OpHex		(x,	1);
	MakeCode	(x=0X441BA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441BD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441BE6);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X441BF7);
	OpHex		(x,	1);
	MakeCode	(x=0X441C01);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441C0C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441C1F);
	OpHex		(x,	1);
	MakeCode	(x=0X441C25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441C29);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441C5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441C72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441CE2);
	OpHex		(x,	1);
	MakeCode	(x=0X441CE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441CEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441CF4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441CFB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441CFF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441D04);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441D58);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441D8D);
	OpHex		(x,	1);
	MakeCode	(x=0X441DAE);
	OpHex		(x,	1);
	MakeCode	(x=0X441DC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441DE0);
	OpStkvar	(x,	0);
	MakeComm	(0X441DF2,	"a1");
	MakeCode	(x=0X441E05);
	OpHex		(x,	1);
	MakeCode	(x=0X441E08);
	OpStkvar	(x,	0);
	MakeCode	(0X441E0E);
	MakeCode	(x=0X441E2C);
	OpHex		(x,	1);
	MakeCode	(0X441E38);
	MakeCode	(x=0X441E3F);
	OpHex		(x,	1);
	MakeCode	(0X441E4B);
	MakeCode	(x=0X441E62);
	OpHex		(x,	1);
	MakeCode	(x=0X441E65);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441E69);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441E75);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441E79);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441EBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441ECF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441EDF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441EEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441EF2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441EFE);
	OpHex		(x,	1);
	MakeCode	(x=0X441F08);
	OpHex		(x,	1);
	MakeCode	(x=0X441F0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441F2D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441F3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X441F40);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441F58);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441F5E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441F6A);
	OpHex		(x,	1);
	MakeCode	(x=0X441F74);
	OpHex		(x,	1);
	MakeCode	(x=0X441F77);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441F7D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441FA3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X441FD3);
	OpHex		(x,	1);
	MakeCode	(x=0X441FD7);
	OpStkvar	(x,	0);
	MakeCode	(0X441FDD);
	MakeCode	(x=0X441FE8);
	OpHex		(x,	1);
	MakeArray	(0X441FEC,	0X4);
	MakeCode	(0X441FF0);
	MakeCode	(x=0X441FF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44200E);
	OpHex		(x,	1);
	MakeArray	(0X44201A,	0X6);
	MakeCode	(0X442020);
	MakeName	(0X442020,	"AddDialogButton");
	MakeCode	(x=0X44202D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442035);
	OpHex		(x,	1);
	MakeCode	(x=0X44203A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X442041);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442046);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X442055,	0XB);
	MakeCode	(x=0X442060);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442066);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44206E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442079);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442087);
	OpHex		(x,	1);
	MakeCode	(x=0X442093);
	OpStkvar	(x,	1);
	MakeArray	(0X4420D6,	0XA);
	MakeCode	(x=0X4420E0);
	OpHex		(x,	1);
	MakeName	(0X4420E0,	"Geo_DrawGraphs");
	MakeCode	(x=0X4420E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4420F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4420FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442100);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442124);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X442138);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44213E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X442158);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442162);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44217C);
	OpStkvar	(x,	0);
	MakeComm	(0X44218D,	"switch 6 cases ");
	MakeCode	(x=0X442190);
	OpStkvar	(x,	0);
	MakeComm	(0X44219A,	"switch jump");
	MakeRptCmt	(0X4421A1,	"jumptable 0044219A case 0");
	MakeCode	(x=0X4421A4);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4421C5);
	OpStkvar	(x,	0);
	MakeCode	(0X4421D8);
	MakeRptCmt	(0X4421FD,	"jumptable 0044219A case 1");
	MakeCode	(0X4421FD);
	MakeCode	(x=0X442200);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X442221);
	OpStkvar	(x,	0);
	MakeCode	(0X442234);
	MakeRptCmt	(0X442259,	"jumptable 0044219A case 2");
	MakeCode	(0X442259);
	MakeCode	(x=0X44225E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44227B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44228F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442293);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442297);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44229C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4422B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4422BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4422C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4422C6);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4422DC,	"jumptable 0044219A case 3");
	MakeCode	(0X4422DC);
	MakeCode	(x=0X4422E1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4422FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442312);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442316);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44231A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44231F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44233B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44233F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442345);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442349);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X44235F,	"jumptable 0044219A case 4");
	MakeCode	(0X44235F);
	MakeCode	(x=0X442364);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X442384);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442397);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44239C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4423B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4423BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4423C3);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4423D9,	"jumptable 0044219A case 5");
	MakeCode	(0X4423D9);
	MakeCode	(x=0X4423E3);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X442401);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442405);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44240F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44241D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X442430);
	OpHex		(x,	1);
	MakeCode	(x=0X442435);
	OpHex		(x,	1);
	MakeCode	(x=0X442446);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442453);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X442466);
	OpHex		(x,	1);
	MakeCode	(x=0X44246B);
	OpHex		(x,	1);
	MakeCode	(x=0X44247C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442489);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44249C);
	OpHex		(x,	1);
	MakeCode	(x=0X4424A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4424AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4424B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4424BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4424CB);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4424DE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4424E4);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4424F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4424FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442507);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44250B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442511);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X44251E,	"default");
	MakeCode	(x=0X44251E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442522);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442528);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44252E);
	OpHex		(x,	1);
	MakeCode	(x=0X442533);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44254C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442550);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442559);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44256E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442572);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442576);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44257A);
	OpHex		(x,	1);
	MakeCode	(x=0X442582);
	OpHex		(x,	1);
	MakeCode	(x=0X44258A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44258E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442595);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442599);
	OpHex		(x,	1);
	MakeCode	(x=0X44259E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4425A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4425B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4425BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4425C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4425D9);
	OpHex		(x,	1);
	MakeCode	(x=0X442605);
	OpHex		(x,	1);
	MakeCode	(x=0X442630);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44263B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442641);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442645);
	OpHex		(x,	1);
	MakeCode	(x=0X44264B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442685);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442689);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442691);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442695);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44269D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4426AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4426B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4426BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4426CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4426F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4426FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442703);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442714);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442718);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44271F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44272A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44272E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442732);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442742);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442748);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44275A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44275E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442772);
	OpHex		(x,	1);
	MakeCode	(x=0X442778);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44277C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442780);
	OpStkvar	(x,	1);
	MakeComm	(0X44278A,	"useSmallFont");
	MakeComm	(0X44278F,	"xpos");
	MakeComm	(0X442790,	"ypos");
	MakeComm	(0X442791,	"color");
	MakeComm	(0X442793,	"number");
	MakeCode	(x=0X442799);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44279D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4427A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4427A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4427BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4427C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4427D7);
	OpStkvar	(x,	1);
	MakeComm	(0X4427E4,	"smallFont");
	MakeComm	(0X4427E6,	"xpos");
	MakeComm	(0X4427F0,	"ypos");
	MakeComm	(0X4427F1,	"color");
	MakeComm	(0X442801,	"str");
	MakeCode	(x=0X442807);
	OpHex		(x,	1);
	MakeCode	(x=0X442813);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442817);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442836);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44283A);
	OpStkvar	(x,	1);
	MakeComm	(0X44283E,	"useSmallFont");
	MakeComm	(0X442845,	"xpos");
	MakeComm	(0X44284D,	"ypos");
	MakeComm	(0X44284E,	"color");
	MakeComm	(0X442850,	"number");
	MakeCode	(x=0X442856);
	OpHex		(x,	1);
	MakeCode	(0X44285B);
	MakeCode	(x=0X442862);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442866);
	OpStkvar	(x,	1);
	MakeComm	(0X44286F,	"useSmallFont");
	MakeComm	(0X442874,	"xpos");
	MakeComm	(0X442875,	"ypos");
	MakeComm	(0X442876,	"color");
	MakeComm	(0X442878,	"number");
	MakeCode	(x=0X44287E);
	OpStkvar	(x,	1);
	MakeComm	(0X442882,	"useSmallFont");
	MakeCode	(x=0X442887);
	OpStkvar	(x,	1);
	MakeComm	(0X442897,	"xpos");
	MakeComm	(0X442898,	"ypos");
	MakeComm	(0X442899,	"color");
	MakeComm	(0X44289B,	"number");
	MakeCode	(x=0X4428A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4428A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4428A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4428BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4428BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4428C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4428C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4428D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4428D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4428DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4428DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4428E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4428EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442938);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44293C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442940);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X442954);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44295D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442961);
	OpStkvar	(x,	0);
	MakeCode	(0X442967);
	MakeCode	(x=0X44296E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442972);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442976);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X442986);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44298F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442993);
	OpStkvar	(x,	0);
	MakeCode	(0X44299F);
	MakeCode	(x=0X4429A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4429AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4429AE);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4429BE);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4429C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4429CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4429DA);
	OpStkvar	(x,	0);
	MakeComm	(0X4429DE,	"switch 6 cases ");
	MakeComm	(0X4429E7,	"switch jump");
	MakeCode	(x=0X4429E7);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeRptCmt	(0X4429EE,	"jumptable 004429E7 case 0");
	MakeCode	(x=0X4429FA);
	OpHex		(x,	1);
	MakeCode	(0X442A1A);
	MakeCode	(x=0X442A1F);
	OpHex		(x,	1);
	MakeRptCmt	(0X442A35,	"jumptable 004429E7 case 1");
	MakeCode	(0X442A35);
	MakeCode	(x=0X442A41);
	OpHex		(x,	1);
	MakeCode	(0X442A61);
	MakeCode	(x=0X442A66);
	OpHex		(x,	1);
	MakeRptCmt	(0X442A7C,	"jumptable 004429E7 case 2");
	MakeCode	(0X442A7C);
	MakeCode	(x=0X442A88);
	OpHex		(x,	1);
	MakeCode	(0X442AA8);
	MakeCode	(x=0X442AAD);
	OpHex		(x,	1);
	MakeRptCmt	(0X442AC3,	"jumptable 004429E7 case 3");
	MakeCode	(0X442AC3);
	MakeCode	(x=0X442ACF);
	OpHex		(x,	1);
	MakeCode	(0X442AEF);
	MakeCode	(x=0X442AF4);
	OpHex		(x,	1);
	MakeRptCmt	(0X442B0A,	"jumptable 004429E7 case 4");
	MakeCode	(0X442B0A);
	MakeCode	(0X442B30);
	MakeRptCmt	(0X442B49,	"jumptable 004429E7 case 5");
	MakeCode	(0X442B49);
	MakeCode	(0X442B6F);
	MakeCode	(x=0X442B86);
	OpHex		(x,	1);
	MakeCode	(x=0X442B8B);
	OpHex		(x,	1);
	MakeCode	(0X442B94);
	MakeCode	(x=0X442BAB);
	OpHex		(x,	1);
	MakeCode	(x=0X442BB0);
	OpHex		(x,	1);
	MakeCode	(0X442BB9);
	MakeCode	(0X442BCB);
	MakeCode	(x=0X442BD8);
	OpHex		(x,	1);
	MakeCode	(x=0X442BE2);
	OpHex		(x,	1);
	MakeCode	(x=0X442BE5);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X442BEB);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeRptCmt	(0X442C05,	"default");
	MakeCode	(x=0X442C05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442C09);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442C1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442C1E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442C22);
	OpStkvar	(x,	1);
	MakeComm	(0X442C26,	"switch 6 cases ");
	MakeComm	(0X442C2F,	"switch jump");
	MakeCode	(x=0X442C2F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeRptCmt	(0X442C36,	"jumptable 00442C2F case 0");
	MakeCode	(x=0X442C37);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442C43);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442C52);
	OpHex		(x,	1);
	MakeCode	(x=0X442C72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442C7C);
	OpHex		(x,	1);
	MakeRptCmt	(0X442C8F,	"jumptable 00442C2F case 1");
	MakeCode	(0X442C8F);
	MakeCode	(x=0X442C90);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442C9C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442CAB);
	OpHex		(x,	1);
	MakeCode	(0X442CCB);
	MakeCode	(x=0X442CD0);
	OpHex		(x,	1);
	MakeCode	(x=0X442CD5);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X442CE8,	"jumptable 00442C2F case 2");
	MakeCode	(0X442CE8);
	MakeCode	(x=0X442CE9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442CF5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442D04);
	OpHex		(x,	1);
	MakeCode	(0X442D24);
	MakeCode	(x=0X442D29);
	OpHex		(x,	1);
	MakeCode	(x=0X442D2E);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X442D41,	"jumptable 00442C2F case 3");
	MakeCode	(0X442D41);
	MakeCode	(x=0X442D42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442D4E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442D5D);
	OpHex		(x,	1);
	MakeCode	(0X442D7D);
	MakeCode	(x=0X442D82);
	OpHex		(x,	1);
	MakeCode	(x=0X442D87);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X442D9A,	"jumptable 00442C2F case 4");
	MakeCode	(0X442D9A);
	MakeCode	(x=0X442D9B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442DA7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442DD0);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X442DEB,	"jumptable 00442C2F case 5");
	MakeCode	(0X442DEB);
	MakeCode	(x=0X442DEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442DF8);
	OpStkvar	(x,	1);
	MakeCode	(0X442E22);
	MakeCode	(x=0X442E39);
	OpHex		(x,	1);
	MakeCode	(x=0X442E3E);
	OpHex		(x,	1);
	MakeCode	(0X442E47);
	MakeCode	(x=0X442E5E);
	OpHex		(x,	1);
	MakeCode	(x=0X442E63);
	OpHex		(x,	1);
	MakeCode	(0X442E6C);
	MakeCode	(0X442E7E);
	MakeCode	(x=0X442E8B);
	OpHex		(x,	1);
	MakeCode	(x=0X442E95);
	OpHex		(x,	1);
	MakeCode	(x=0X442E98);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X442E9E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeRptCmt	(0X442EBA,	"default");
	MakeCode	(x=0X442EBA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442EBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442EC4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442EC8);
	OpHex		(x,	1);
	MakeCode	(x=0X442ECE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442ED4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442ED9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442EDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442EE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442EE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442EF1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442EFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442EFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442F03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442F07);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442F0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442F1C);
	OpHex		(x,	1);
	MakeCode	(x=0X442F1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442F23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442F27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442F3F);
	OpHex		(x,	1);
	MakeCode	(x=0X442F5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442F6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442F72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442F76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442F81);
	OpHex		(x,	1);
	MakeCode	(x=0X442F86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442F8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442F8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442F95);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442F99);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442FA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442FAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442FB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442FB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X442FBB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X442FC9);
	OpHex		(x,	1);
	MakeArray	(0X442FCD,	0X3);
	MakeComm	(0X442FD0,	"jump table for switch statement");
	MakeDword	(x=0X442FD0);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X442FE8,	"jump table for switch statement");
	MakeDword	(x=0X442FE8);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X443000,	"jump table for switch statement");
	MakeDword	(x=0X443000);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X443018,	0X8);
	MakeCode	(x=0X443020);
	OpStkvar	(x,	1);
	MakeName	(0X443020,	"LoadGeographBackScreen");
	MakeCode	(x=0X443025);
	OpHex		(x,	1);
	MakeCode	(x=0X443036);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44303B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443053);
	OpHex		(x,	1);
	MakeCode	(x=0X443058);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44305D);
	OpHex		(x,	1);
	MakeCode	(x=0X44306C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X443073);
	OpHex		(x,	1);
	MakeCode	(x=0X443081);
	OpStkvar	(x,	0);
	MakeCode	(x=0X443089);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44308E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443092);
	OpHex		(x,	1);
	MakeComm	(0X443099,	"filename");
	MakeCode	(x=0X44309A);
	OpHex		(x,	1);
	MakeComm	(0X4430A5,	"dstbuf");
	MakeCode	(x=0X4430AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4430B0);
	OpHex		(x,	1);
	MakeArray	(0X4430B4,	0XC);
	MakeCode	(0X4430C0);
	MakeName	(0X4430C0,	"BlitToBackBuffer");
	MakeCode	(x=0X4430C5);
	OpStkvar	(x,	1);
	MakeArray	(0X4430DE,	0X2);
	MakeCode	(0X4430E0);
	MakeName	(0X4430E0,	"DrawDottedLine");
	MakeCode	(x=0X443102);
	OpHex		(x,	1);
	MakeCode	(x=0X443108);
	OpHex		(x,	1);
	MakeCode	(x=0X44310D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443111);
	OpHex		(x,	1);
	MakeCode	(x=0X44311E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443123);
	OpStkvar	(x,	1);
	MakeComm	(0X443128,	"int");
	MakeComm	(0X44312B,	"chr");
	MakeCode	(0X443136);
	MakeCode	(x=0X443141);
	OpHex		(x,	1);
	MakeArray	(0X44314D,	0X3);
	MakeCode	(0X443150);
	MakeName	(0X443150,	"GeoShowSoldierStats");
	MakeComm	(0X443152,	"palette");
	MakeCode	(x=0X443154);
	OpStkvar	(x,	0);
	MakeCode	(x=0X443161);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X443166);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X443175);
	OpHex		(x,	1);
	MakeCode	(x=0X44317D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443181);
	OpStkvar	(x,	1);
	MakeComm	(0X443185,	"scrollOffset");
	MakeComm	(0X443186,	"dlgParam");
	MakeComm	(0X443187,	"DlgProc");
	MakeCode	(x=0X443187);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X443198);
	OpHex		(x,	1);
	MakeCode	(x=0X44319B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4431B8);
	OpHex		(x,	1);
	MakeArray	(0X4431C8,	0X8);
	MakeCode	(x=0X4431D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4431D5);
	OpHex		(x,	1);
	MakeComm	(0X44322E,	"smallFont");
	MakeComm	(0X443230,	"xpos");
	MakeComm	(0X443231,	"ypos");
	MakeComm	(0X443235,	"color");
	MakeComm	(0X443236,	"str");
	MakeComm	(0X443251,	"smallFont");
	MakeComm	(0X443253,	"xpos");
	MakeComm	(0X44325B,	"ypos");
	MakeComm	(0X44325C,	"color");
	MakeComm	(0X44325D,	"str");
	MakeCode	(x=0X443267);
	OpHex		(x,	1);
	MakeComm	(0X44327B,	"smallFont");
	MakeComm	(0X44328F,	"xpos");
	MakeComm	(0X443290,	"ypos");
	MakeComm	(0X443291,	"color");
	MakeComm	(0X443292,	"str");
	MakeCode	(x=0X443298);
	OpHex		(x,	1);
	MakeCode	(x=0X44329E);
	OpHex		(x,	1);
	MakeCode	(0X4432A2);
	MakeComm	(0X4432B2,	"xpos");
	MakeComm	(0X4432B3,	"ypos");
	MakeComm	(0X4432B4,	"color");
	MakeComm	(0X4432B5,	"str");
	MakeCode	(x=0X4432BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4432C1);
	OpHex		(x,	1);
	MakeCode	(0X4432C5);
	MakeCode	(x=0X4432CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443302);
	OpHex		(x,	1);
	MakeCode	(x=0X44331A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44331E);
	OpHex		(x,	1);
	MakeCode	(x=0X443327);
	OpHex		(x,	1);
	MakeCode	(x=0X44332C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X443331);
	OpHex		(x,	1);
	MakeCode	(x=0X443340);
	OpHex		(x,	1);
	MakeCode	(x=0X443348);
	OpHex		(x,	1);
	MakeCode	(x=0X44334F);
	OpHex		(x,	1);
	MakeComm	(0X443358,	"v");
	MakeCode	(x=0X443360);
	OpHex		(x,	1);
	MakeCode	(x=0X443365);
	OpStkvar	(x,	1);
	MakeComm	(0X44336F,	"smallFont");
	MakeCode	(x=0X443377);
	OpHex		(x,	1);
	MakeCode	(x=0X44337F);
	OpHex		(x,	1);
	MakeCode	(x=0X44338C);
	OpHex		(x,	1);
	MakeComm	(0X44339B,	"xpos");
	MakeComm	(0X44339C,	"ypos");
	MakeCode	(x=0X44339D);
	OpStkvar	(x,	1);
	MakeComm	(0X4433A1,	"color");
	MakeComm	(0X4433A2,	"str");
	MakeCode	(x=0X4433A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4433AF);
	OpHex		(x,	1);
	MakeCode	(0X4433B3);
	MakeComm	(0X4433C9,	"smallFont");
	MakeComm	(0X4433CE,	"xpos");
	MakeComm	(0X4433D4,	"ypos");
	MakeComm	(0X4433D5,	"color");
	MakeComm	(0X4433D6,	"str");
	MakeComm	(0X4433FB,	"smallFont");
	MakeComm	(0X443400,	"xpos");
	MakeComm	(0X443407,	"ypos");
	MakeComm	(0X443408,	"color");
	MakeComm	(0X443409,	"str");
	MakeComm	(0X443426,	"smallFont");
	MakeComm	(0X44342A,	"xpos");
	MakeComm	(0X443431,	"ypos");
	MakeComm	(0X443432,	"color");
	MakeComm	(0X443433,	"str");
	MakeComm	(0X44344F,	"smallFont");
	MakeComm	(0X443454,	"xpos");
	MakeComm	(0X44345A,	"ypos");
	MakeComm	(0X44345B,	"color");
	MakeComm	(0X44345C,	"str");
	MakeCode	(x=0X443474);
	OpHex		(x,	1);
	MakeComm	(0X44347B,	"str");
	MakeComm	(0X443483,	"color");
	MakeComm	(0X443492,	"width");
	MakeComm	(0X443497,	"height");
	MakeComm	(0X443499,	"xpos");
	MakeComm	(0X44349A,	"ypos");
	MakeCode	(x=0X4434A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4434A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4434AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443537);
	OpHex		(x,	1);
	MakeCode	(x=0X443571);
	OpHex		(x,	1);
	MakeCode	(x=0X443577);
	OpHex		(x,	1);
	MakeArray	(0X44357B,	0X5);
	MakeCode	(0X443580);
	MakeName	(0X443580,	"ShowSoldierStat");
	MakeCode	(x=0X443581);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X443588,	"default");
	MakeCode	(x=0X44359B);
	OpHex		(x,	1);
	MakeComm	(0X4435D6,	"smallFont");
	MakeComm	(0X4435D8,	"xpos");
	MakeComm	(0X4435DD,	"ypos");
	MakeComm	(0X4435DF,	"color");
	MakeComm	(0X4435E1,	"str");
	MakeCode	(x=0X4435E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X443619);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X44361E,	"color");
	MakeComm	(0X443620,	"width");
	MakeComm	(0X443622,	"height");
	MakeComm	(0X443624,	"xpos");
	MakeComm	(0X443626,	"ypos");
	MakeComm	(0X443632,	"str");
	MakeComm	(0X443633,	"color");
	MakeComm	(0X443635,	"width");
	MakeComm	(0X443637,	"height");
	MakeComm	(0X443639,	"xpos");
	MakeComm	(0X44363B,	"ypos");
	MakeCode	(x=0X443642);
	OpHex		(x,	1);
	MakeCode	(x=0X443645);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X44364A,	"color");
	MakeComm	(0X44364C,	"width");
	MakeComm	(0X44364E,	"height");
	MakeComm	(0X443650,	"xpos");
	MakeComm	(0X443652,	"ypos");
	MakeComm	(0X44365F,	"str");
	MakeComm	(0X443660,	"color");
	MakeComm	(0X443662,	"width");
	MakeComm	(0X443664,	"height");
	MakeComm	(0X443666,	"xpos");
	MakeComm	(0X44366B,	"ypos");
	MakeCode	(x=0X443675);
	OpHex		(x,	1);
	MakeCode	(x=0X443694);
	OpHex		(x,	1);
	MakeCode	(x=0X4436A3);
	OpHex		(x,	1);
	MakeCode	(0X4436B2);
	MakeComm	(0X4436B8,	"smallFont");
	MakeComm	(0X4436BA,	"xpos");
	MakeComm	(0X4436BF,	"ypos");
	MakeComm	(0X4436C1,	"color");
	MakeComm	(0X4436C6,	"str");
	MakeCode	(x=0X4436D2);
	OpHex		(x,	1);
	MakeComm	(0X4436D5,	"smallFont");
	MakeComm	(0X4436D7,	"xpos");
	MakeComm	(0X4436D9,	"ypos");
	MakeComm	(0X4436DB,	"color");
	MakeComm	(0X4436DD,	"str");
	MakeComm	(0X4436E7,	"smallFont");
	MakeComm	(0X4436E9,	"xpos");
	MakeComm	(0X4436F2,	"ypos");
	MakeComm	(0X4436F4,	"color");
	MakeComm	(0X4436F9,	"str");
	MakeComm	(0X443705,	"smallFont");
	MakeComm	(0X443707,	"xpos");
	MakeComm	(0X44370C,	"ypos");
	MakeComm	(0X44370E,	"color");
	MakeComm	(0X443710,	"str");
	MakeComm	(0X44371B,	"useSmallFont");
	MakeComm	(0X443721,	"dst");
	MakeComm	(0X443722,	"color");
	MakeComm	(0X443727,	"number");
	MakeCode	(x=0X443733);
	OpHex		(x,	1);
	MakeComm	(0X443736,	"smallFont");
	MakeComm	(0X443738,	"xpos");
	MakeComm	(0X44373D,	"ypos");
	MakeComm	(0X44373F,	"color");
	MakeComm	(0X443741,	"str");
	MakeComm	(0X44374C,	"useSmallFont");
	MakeComm	(0X443752,	"dst");
	MakeComm	(0X443753,	"color");
	MakeComm	(0X443758,	"number");
	MakeComm	(0X443764,	"smallFont");
	MakeComm	(0X443766,	"xpos");
	MakeComm	(0X443768,	"ypos");
	MakeComm	(0X44376A,	"color");
	MakeComm	(0X44376C,	"str");
	MakeCode	(x=0X443776);
	OpHex		(x,	1);
	MakeComm	(0X443784,	"smallFont");
	MakeComm	(0X443786,	"xpos");
	MakeComm	(0X443788,	"ypos");
	MakeComm	(0X44378A,	"color");
	MakeComm	(0X44378F,	"str");
	MakeCode	(x=0X443795);
	OpHex		(x,	1);
	MakeComm	(0X44379A,	"locationIdx");
	MakeCode	(0X44379A);
	MakeComm	(0X4437A0,	"smallFont");
	MakeComm	(0X4437A2,	"xpos");
	MakeComm	(0X4437A4,	"ypos");
	MakeComm	(0X4437A6,	"color");
	MakeComm	(0X4437AB,	"str");
	MakeCode	(x=0X4437AB);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4437B5);
	OpHex		(x,	1);
	MakeComm	(0X4437C5,	"smallFont");
	MakeComm	(0X4437C7,	"xpos");
	MakeComm	(0X4437CC,	"ypos");
	MakeComm	(0X4437CE,	"color");
	MakeComm	(0X4437D0,	"str");
	MakeComm	(0X4437DC,	"useSmallFont");
	MakeComm	(0X4437E2,	"dst");
	MakeComm	(0X4437E3,	"color");
	MakeComm	(0X4437E8,	"number");
	MakeCode	(x=0X4437EE);
	OpHex		(x,	1);
	MakeComm	(0X4437F6,	"smallFont");
	MakeComm	(0X4437F8,	"xpos");
	MakeComm	(0X4437FA,	"ypos");
	MakeComm	(0X4437FC,	"color");
	MakeCode	(0X44380C);
	MakeComm	(0X443812,	"str");
	MakeCode	(x=0X443818);
	OpHex		(x,	1);
	MakeComm	(0X443827,	"smallFont");
	MakeComm	(0X443829,	"xpos");
	MakeComm	(0X44382B,	"ypos");
	MakeComm	(0X44382D,	"color");
	MakeComm	(0X443832,	"str");
	MakeCode	(x=0X443838);
	OpHex		(x,	1);
	MakeComm	(0X443841,	"smallFont");
	MakeComm	(0X443843,	"xpos");
	MakeComm	(0X443845,	"ypos");
	MakeComm	(0X443847,	"color");
	MakeComm	(0X443849,	"str");
	MakeComm	(0X443859,	"useSmallFont");
	MakeComm	(0X44385B,	"xpos");
	MakeComm	(0X443860,	"ypos");
	MakeComm	(0X443864,	"color");
	MakeComm	(0X443869,	"number");
	MakeComm	(0X443877,	"color");
	MakeComm	(0X44387C,	"width");
	MakeComm	(0X44387D,	"pStart");
	MakeComm	(0X443889,	"color");
	MakeComm	(0X44388E,	"len2");
	MakeComm	(0X44388F,	"len1");
	MakeComm	(0X443890,	"xstart");
	MakeCode	(x=0X44389C);
	OpHex		(x,	1);
	MakeComm	(0X4438A5,	"smallFont");
	MakeComm	(0X4438A7,	"xpos");
	MakeComm	(0X4438A9,	"ypos");
	MakeComm	(0X4438AB,	"color");
	MakeComm	(0X4438AD,	"str");
	MakeComm	(0X4438BD,	"useSmallFont");
	MakeComm	(0X4438BF,	"xpos");
	MakeComm	(0X4438C4,	"ypos");
	MakeComm	(0X4438C8,	"color");
	MakeComm	(0X4438CD,	"number");
	MakeComm	(0X4438DB,	"color");
	MakeComm	(0X4438DD,	"width");
	MakeComm	(0X4438DE,	"pStart");
	MakeComm	(0X4438EA,	"color");
	MakeComm	(0X4438EC,	"len2");
	MakeComm	(0X4438ED,	"len1");
	MakeComm	(0X4438EE,	"xstart");
	MakeCode	(x=0X4438FA);
	OpHex		(x,	1);
	MakeComm	(0X443903,	"smallFont");
	MakeComm	(0X443905,	"xpos");
	MakeComm	(0X443907,	"ypos");
	MakeComm	(0X443909,	"color");
	MakeComm	(0X44390B,	"str");
	MakeComm	(0X443911,	"useSmallFont");
	MakeComm	(0X443913,	"xpos");
	MakeComm	(0X44391A,	"ypos");
	MakeComm	(0X44391F,	"color");
	MakeComm	(0X44392B,	"number");
	MakeComm	(0X443939,	"color");
	MakeComm	(0X44393B,	"width");
	MakeComm	(0X44393C,	"pStart");
	MakeComm	(0X443948,	"color");
	MakeComm	(0X44394A,	"len2");
	MakeComm	(0X44394B,	"len1");
	MakeComm	(0X44394C,	"xstart");
	MakeCode	(x=0X443958);
	OpHex		(x,	1);
	MakeComm	(0X443961,	"smallFont");
	MakeComm	(0X443963,	"xpos");
	MakeComm	(0X443965,	"ypos");
	MakeComm	(0X443967,	"color");
	MakeComm	(0X443969,	"str");
	MakeComm	(0X44397B,	"useSmallFont");
	MakeComm	(0X443980,	"xpos");
	MakeComm	(0X443985,	"ypos");
	MakeComm	(0X443987,	"color");
	MakeCode	(x=0X44398F);
	OpHex		(x,	1);
	MakeComm	(0X443994,	"number");
	MakeComm	(0X44399A,	"color");
	MakeComm	(0X44399C,	"width");
	MakeComm	(0X44399D,	"pStart");
	MakeComm	(0X4439AA,	"color");
	MakeComm	(0X4439AC,	"len2");
	MakeComm	(0X4439B8,	"len1");
	MakeComm	(0X4439B9,	"xstart");
	MakeCode	(x=0X4439C5);
	OpHex		(x,	1);
	MakeComm	(0X4439CE,	"smallFont");
	MakeComm	(0X4439D0,	"xpos");
	MakeComm	(0X4439D2,	"ypos");
	MakeComm	(0X4439D7,	"color");
	MakeComm	(0X4439D9,	"str");
	MakeComm	(0X4439E9,	"useSmallFont");
	MakeComm	(0X4439EB,	"xpos");
	MakeComm	(0X4439F0,	"ypos");
	MakeComm	(0X4439F7,	"color");
	MakeComm	(0X4439FC,	"number");
	MakeComm	(0X443A08,	"color");
	MakeComm	(0X443A0C,	"width");
	MakeComm	(0X443A0D,	"pStart");
	MakeComm	(0X443A19,	"color");
	MakeComm	(0X443A1B,	"len2");
	MakeComm	(0X443A1C,	"len1");
	MakeComm	(0X443A1D,	"xstart");
	MakeCode	(x=0X443A29);
	OpHex		(x,	1);
	MakeComm	(0X443A32,	"smallFont");
	MakeComm	(0X443A34,	"xpos");
	MakeComm	(0X443A36,	"ypos");
	MakeComm	(0X443A3B,	"color");
	MakeComm	(0X443A3D,	"str");
	MakeComm	(0X443A4D,	"useSmallFont");
	MakeComm	(0X443A4F,	"xpos");
	MakeComm	(0X443A54,	"ypos");
	MakeComm	(0X443A5B,	"color");
	MakeComm	(0X443A60,	"number");
	MakeComm	(0X443A6E,	"color");
	MakeComm	(0X443A70,	"width");
	MakeComm	(0X443A71,	"pStart");
	MakeComm	(0X443A7D,	"color");
	MakeComm	(0X443A7F,	"len2");
	MakeComm	(0X443A80,	"len1");
	MakeComm	(0X443A81,	"xstart");
	MakeCode	(x=0X443A8D);
	OpHex		(x,	1);
	MakeComm	(0X443A96,	"smallFont");
	MakeComm	(0X443A98,	"xpos");
	MakeComm	(0X443A9A,	"ypos");
	MakeComm	(0X443A9F,	"color");
	MakeComm	(0X443AA1,	"str");
	MakeComm	(0X443AB1,	"useSmallFont");
	MakeComm	(0X443AB3,	"xpos");
	MakeComm	(0X443AB8,	"ypos");
	MakeComm	(0X443ABF,	"color");
	MakeComm	(0X443AC4,	"number");
	MakeComm	(0X443AD2,	"color");
	MakeComm	(0X443AD7,	"width");
	MakeComm	(0X443AD8,	"pStart");
	MakeComm	(0X443AE4,	"color");
	MakeComm	(0X443AE9,	"len2");
	MakeComm	(0X443AEA,	"len1");
	MakeComm	(0X443AEB,	"xstart");
	MakeCode	(x=0X443AF1);
	OpHex		(x,	1);
	MakeComm	(0X443B00,	"smallFont");
	MakeComm	(0X443B02,	"xpos");
	MakeComm	(0X443B04,	"ypos");
	MakeComm	(0X443B09,	"color");
	MakeComm	(0X443B0B,	"str");
	MakeComm	(0X443B1B,	"useSmallFont");
	MakeComm	(0X443B1D,	"xpos");
	MakeComm	(0X443B22,	"ypos");
	MakeComm	(0X443B29,	"color");
	MakeComm	(0X443B2E,	"number");
	MakeComm	(0X443B3C,	"color");
	MakeComm	(0X443B3E,	"width");
	MakeComm	(0X443B3F,	"pStart");
	MakeComm	(0X443B4B,	"color");
	MakeComm	(0X443B4D,	"len2");
	MakeComm	(0X443B4E,	"len1");
	MakeComm	(0X443B4F,	"xstart");
	MakeCode	(x=0X443B58);
	OpHex		(x,	1);
	MakeComm	(0X443B6F,	"smallFont");
	MakeComm	(0X443B71,	"xpos");
	MakeComm	(0X443B73,	"ypos");
	MakeComm	(0X443B78,	"color");
	MakeComm	(0X443B7A,	"str");
	MakeComm	(0X443B80,	"useSmallFont");
	MakeComm	(0X443B87,	"xpos");
	MakeComm	(0X443B8C,	"ypos");
	MakeComm	(0X443B91,	"color");
	MakeComm	(0X443B96,	"number");
	MakeComm	(0X443B9F,	"color");
	MakeComm	(0X443BA1,	"width");
	MakeComm	(0X443BA2,	"pStart");
	MakeComm	(0X443BAB,	"color");
	MakeComm	(0X443BAD,	"len2");
	MakeComm	(0X443BAF,	"len1");
	MakeComm	(0X443BB0,	"xstart");
	MakeCode	(x=0X443BBB);
	OpHex		(x,	1);
	MakeComm	(0X443BC4,	"smallFont");
	MakeComm	(0X443BC6,	"xpos");
	MakeComm	(0X443BC8,	"ypos");
	MakeComm	(0X443BCD,	"color");
	MakeComm	(0X443BCF,	"str");
	MakeComm	(0X443BD5,	"useSmallFont");
	MakeComm	(0X443BDC,	"xpos");
	MakeComm	(0X443BE1,	"ypos");
	MakeComm	(0X443BE6,	"color");
	MakeComm	(0X443BEB,	"number");
	MakeComm	(0X443BF4,	"color");
	MakeComm	(0X443BF6,	"width");
	MakeComm	(0X443BF7,	"pStart");
	MakeComm	(0X443C00,	"color");
	MakeComm	(0X443C02,	"len2");
	MakeComm	(0X443C04,	"len1");
	MakeComm	(0X443C05,	"xstart");
	MakeCode	(x=0X443C0B);
	OpHex		(x,	1);
	MakeComm	(0X443C0E,	"a1");
	MakeCode	(x=0X443C15);
	OpHex		(x,	1);
	MakeCode	(0X443C47);
	MakeComm	(0X443C50,	"switch 5 cases ");
	MakeComm	(0X443C59,	"switch jump");
	MakeCode	(x=0X443C59);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeRptCmt	(0X443C60,	"jumptable 00443C59 case 0");
	MakeCode	(x=0X443C8B);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X443C9C,	"jumptable 00443C59 case 2");
	MakeCode	(0X443C9C);
	MakeCode	(x=0X443CC6);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X443CD7,	"jumptable 00443C59 case 3");
	MakeCode	(0X443CD7);
	MakeCode	(x=0X443CDD);
	OpHex		(x,	1);
	MakeRptCmt	(0X443CE5,	"jumptable 00443C59 case 4");
	MakeCode	(x=0X443CE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443CF9);
	OpHex		(x,	1);
	MakeRptCmt	(0X443D01,	"jumptable 00443C59 case 1");
	MakeCode	(0X443D01);
	MakeArray	(0X443D06,	0X2);
	MakeComm	(0X443D08,	"jump table for switch statement");
	MakeDword	(x=0X443D08);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X443D1C,	0X4);
	MakeCode	(x=0X443D20);
	OpStkvar	(x,	1);
	MakeName	(0X443D20,	"DrawStatBarOutline");
	MakeCode	(x=0X443D24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443D2C);
	OpHex		(x,	1);
	MakeCode	(x=0X443D33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443D45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443D70);
	OpStkvar	(x,	1);
	MakeName	(0X443D70,	"DrawSkillBar");
	MakeCode	(x=0X443D74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443D78);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443D85);
	OpHex		(x,	1);
	MakeCode	(x=0X443DA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443DB4);
	OpHex		(x,	1);
	MakeArray	(0X443DD9,	0X7);
	MakeCode	(x=0X443DE0);
	OpHex		(x,	1);
	MakeCode	(x=0X443DE5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443E18);
	OpStkvar	(x,	0);
	MakeCode	(x=0X443E1D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X443E36);
	OpStkvar	(x,	0);
	MakeCode	(x=0X443E40);
	OpStkvar	(x,	0);
	MakeCode	(x=0X443E69);
	OpStkvar	(x,	0);
	MakeCode	(x=0X443E81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443EA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X443EA8);
	OpStkvar	(x,	0);
	MakeComm	(0X443ED6,	"smallFont");
	MakeComm	(0X443ED8,	"xpos");
	MakeComm	(0X443EDA,	"ypos");
	MakeComm	(0X443EDC,	"color");
	MakeComm	(0X443EDE,	"str");
	MakeComm	(0X443EF3,	"smallFont");
	MakeComm	(0X443EF5,	"xpos");
	MakeComm	(0X443EF7,	"ypos");
	MakeComm	(0X443EF9,	"color");
	MakeComm	(0X443EFB,	"str");
	MakeCode	(x=0X443F07);
	OpHex		(x,	1);
	MakeComm	(0X443F0A,	"smallFont");
	MakeComm	(0X443F0C,	"xpos");
	MakeComm	(0X443F11,	"ypos");
	MakeComm	(0X443F13,	"color");
	MakeComm	(0X443F15,	"str");
	MakeComm	(0X443F20,	"smallFont");
	MakeComm	(0X443F22,	"xpos");
	MakeComm	(0X443F27,	"ypos");
	MakeComm	(0X443F29,	"color");
	MakeComm	(0X443F2B,	"str");
	MakeComm	(0X443F37,	"smallFont");
	MakeComm	(0X443F39,	"xpos");
	MakeComm	(0X443F3B,	"ypos");
	MakeComm	(0X443F3D,	"color");
	MakeComm	(0X443F3F,	"str");
	MakeComm	(0X443F4B,	"smallFont");
	MakeComm	(0X443F4D,	"xpos");
	MakeComm	(0X443F4F,	"ypos");
	MakeComm	(0X443F51,	"color");
	MakeComm	(0X443F56,	"str");
	MakeCode	(x=0X443F5C);
	OpHex		(x,	1);
	MakeComm	(0X443F5F,	"char");
	MakeComm	(0X443F61,	"int");
	MakeComm	(0X443F66,	"col");
	MakeComm	(0X443F6D,	"smallFont");
	MakeComm	(0X443F6F,	"xpos");
	MakeComm	(0X443F74,	"ypos");
	MakeComm	(0X443F76,	"color");
	MakeComm	(0X443F7B,	"str");
	MakeCode	(x=0X443F7B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X443F8A,	"useSmallFont");
	MakeComm	(0X443F8C,	"dst");
	MakeComm	(0X443F8D,	"color");
	MakeComm	(0X443F92,	"number");
	MakeComm	(0X443F9C,	"char");
	MakeComm	(0X443F9E,	"int");
	MakeComm	(0X443FA3,	"col");
	MakeComm	(0X443FAD,	"useSmallFont");
	MakeComm	(0X443FAF,	"xpos");
	MakeComm	(0X443FB4,	"ypos");
	MakeComm	(0X443FB6,	"color");
	MakeComm	(0X443FBB,	"number");
	MakeCode	(x=0X443FC1);
	OpHex		(x,	1);
	MakeComm	(0X443FC4,	"char");
	MakeComm	(0X443FC6,	"int");
	MakeComm	(0X443FCB,	"col");
	MakeComm	(0X443FD2,	"smallFont");
	MakeComm	(0X443FD4,	"xpos");
	MakeComm	(0X443FD9,	"ypos");
	MakeComm	(0X443FDB,	"color");
	MakeComm	(0X443FE0,	"str");
	MakeCode	(x=0X443FE0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X443FF3,	"useSmallFont");
	MakeComm	(0X443FF5,	"dst");
	MakeComm	(0X443FF9,	"color");
	MakeCode	(x=0X44400A);
	OpHex		(x,	1);
	MakeComm	(0X44400D,	"number");
	MakeComm	(0X444018,	"smallFont");
	MakeComm	(0X44401A,	"xpos");
	MakeComm	(0X44401C,	"ypos");
	MakeComm	(0X44401E,	"color");
	MakeComm	(0X444023,	"str");
	MakeCode	(x=0X444029);
	OpHex		(x,	1);
	MakeComm	(0X44402C,	"char");
	MakeComm	(0X44402E,	"int");
	MakeComm	(0X444033,	"col");
	MakeComm	(0X44403A,	"smallFont");
	MakeComm	(0X44403C,	"xpos");
	MakeComm	(0X444041,	"ypos");
	MakeComm	(0X444043,	"color");
	MakeComm	(0X444048,	"str");
	MakeCode	(x=0X444048);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X444058,	"useSmallFont");
	MakeComm	(0X44405A,	"dst");
	MakeComm	(0X44405B,	"color");
	MakeComm	(0X444060,	"number");
	MakeComm	(0X44406A,	"char");
	MakeComm	(0X44406C,	"int");
	MakeComm	(0X444071,	"col");
	MakeComm	(0X44407B,	"useSmallFont");
	MakeComm	(0X44407D,	"xpos");
	MakeComm	(0X444082,	"ypos");
	MakeComm	(0X444084,	"color");
	MakeComm	(0X444089,	"number");
	MakeCode	(x=0X44408F);
	OpHex		(x,	1);
	MakeComm	(0X444092,	"char");
	MakeComm	(0X444094,	"int");
	MakeComm	(0X444099,	"col");
	MakeComm	(0X4440A0,	"smallFont");
	MakeComm	(0X4440A2,	"xpos");
	MakeComm	(0X4440A7,	"ypos");
	MakeComm	(0X4440A9,	"color");
	MakeComm	(0X4440AE,	"str");
	MakeCode	(x=0X4440AE);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X4440C2,	"useSmallFont");
	MakeComm	(0X4440C4,	"dst");
	MakeComm	(0X4440C8,	"color");
	MakeCode	(x=0X4440D9);
	OpHex		(x,	1);
	MakeComm	(0X4440DC,	"number");
	MakeComm	(0X4440E8,	"smallFont");
	MakeComm	(0X4440EA,	"xpos");
	MakeComm	(0X4440EC,	"ypos");
	MakeComm	(0X4440EE,	"color");
	MakeComm	(0X4440F0,	"str");
	MakeCode	(x=0X4440FC);
	OpHex		(x,	1);
	MakeComm	(0X4440FF,	"smallFont");
	MakeComm	(0X444101,	"xpos");
	MakeComm	(0X444103,	"ypos");
	MakeComm	(0X444105,	"color");
	MakeComm	(0X44410A,	"str");
	MakeComm	(0X444110,	"char");
	MakeComm	(0X444112,	"int");
	MakeComm	(0X444117,	"col");
	MakeComm	(0X44411E,	"smallFont");
	MakeComm	(0X444120,	"xpos");
	MakeComm	(0X444125,	"ypos");
	MakeComm	(0X444127,	"color");
	MakeComm	(0X44412C,	"str");
	MakeCode	(x=0X44412C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X44413B,	"useSmallFont");
	MakeComm	(0X44413D,	"dst");
	MakeComm	(0X44413E,	"color");
	MakeComm	(0X444143,	"number");
	MakeCode	(x=0X44414D);
	OpHex		(x,	1);
	MakeComm	(0X444150,	"char");
	MakeComm	(0X444152,	"int");
	MakeComm	(0X444157,	"col");
	MakeComm	(0X444161,	"useSmallFont");
	MakeComm	(0X444163,	"xpos");
	MakeComm	(0X444168,	"ypos");
	MakeComm	(0X44416A,	"color");
	MakeComm	(0X44416F,	"number");
	MakeComm	(0X444175,	"char");
	MakeComm	(0X444177,	"int");
	MakeComm	(0X44417C,	"col");
	MakeComm	(0X444183,	"smallFont");
	MakeComm	(0X444185,	"xpos");
	MakeComm	(0X44418A,	"ypos");
	MakeComm	(0X44418C,	"color");
	MakeComm	(0X444191,	"str");
	MakeCode	(x=0X444191);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4441A4);
	OpHex		(x,	1);
	MakeComm	(0X4441AA,	"useSmallFont");
	MakeComm	(0X4441AC,	"dst");
	MakeComm	(0X4441B0,	"color");
	MakeCode	(x=0X4441B8);
	OpHex		(x,	1);
	MakeComm	(0X4441BB,	"number");
	MakeComm	(0X4441C7,	"smallFont");
	MakeComm	(0X4441C9,	"xpos");
	MakeComm	(0X4441CB,	"ypos");
	MakeComm	(0X4441CD,	"color");
	MakeComm	(0X4441D2,	"str");
	MakeComm	(0X4441D8,	"char");
	MakeComm	(0X4441DA,	"int");
	MakeComm	(0X4441DF,	"col");
	MakeComm	(0X4441E6,	"smallFont");
	MakeComm	(0X4441E8,	"xpos");
	MakeComm	(0X4441ED,	"ypos");
	MakeComm	(0X4441EF,	"color");
	MakeComm	(0X4441F4,	"str");
	MakeCode	(x=0X4441F4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X444203);
	OpHex		(x,	1);
	MakeComm	(0X444206,	"useSmallFont");
	MakeComm	(0X444208,	"dst");
	MakeComm	(0X444209,	"color");
	MakeComm	(0X44420E,	"number");
	MakeComm	(0X444218,	"char");
	MakeComm	(0X44421A,	"int");
	MakeComm	(0X44421F,	"col");
	MakeCode	(x=0X444226);
	OpStkvar	(x,	1);
	MakeComm	(0X44422B,	"useSmallFont");
	MakeComm	(0X44422D,	"xpos");
	MakeComm	(0X444232,	"ypos");
	MakeComm	(0X444234,	"color");
	MakeComm	(0X444239,	"number");
	MakeComm	(0X44423F,	"char");
	MakeComm	(0X444241,	"int");
	MakeComm	(0X444246,	"col");
	MakeComm	(0X44424D,	"smallFont");
	MakeComm	(0X44424F,	"xpos");
	MakeComm	(0X444254,	"ypos");
	MakeComm	(0X444256,	"color");
	MakeComm	(0X44425B,	"str");
	MakeCode	(x=0X44425B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44426E);
	OpHex		(x,	1);
	MakeComm	(0X444274,	"useSmallFont");
	MakeComm	(0X444276,	"dst");
	MakeComm	(0X44427A,	"color");
	MakeCode	(x=0X444285);
	OpHex		(x,	1);
	MakeComm	(0X444288,	"number");
	MakeComm	(0X444293,	"smallFont");
	MakeComm	(0X444295,	"xpos");
	MakeComm	(0X444297,	"ypos");
	MakeComm	(0X444299,	"color");
	MakeComm	(0X44429E,	"str");
	MakeComm	(0X4442A4,	"char");
	MakeComm	(0X4442A6,	"int");
	MakeComm	(0X4442AB,	"col");
	MakeComm	(0X4442B2,	"smallFont");
	MakeComm	(0X4442B4,	"xpos");
	MakeComm	(0X4442B9,	"ypos");
	MakeComm	(0X4442BB,	"color");
	MakeComm	(0X4442C0,	"str");
	MakeCode	(x=0X4442C0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4442D0);
	OpHex		(x,	1);
	MakeComm	(0X4442D3,	"useSmallFont");
	MakeComm	(0X4442D5,	"dst");
	MakeComm	(0X4442D6,	"color");
	MakeComm	(0X4442DB,	"number");
	MakeComm	(0X4442E5,	"char");
	MakeComm	(0X4442E7,	"int");
	MakeComm	(0X4442EC,	"col");
	MakeCode	(x=0X4442F3);
	OpStkvar	(x,	1);
	MakeComm	(0X4442F8,	"useSmallFont");
	MakeComm	(0X4442FA,	"xpos");
	MakeComm	(0X4442FF,	"ypos");
	MakeComm	(0X444301,	"color");
	MakeComm	(0X444306,	"number");
	MakeCode	(x=0X444307);
	OpStkvar	(x,	0);
	MakeComm	(0X444310,	"char");
	MakeComm	(0X444312,	"int");
	MakeComm	(0X444317,	"col");
	MakeComm	(0X44431E,	"smallFont");
	MakeComm	(0X444320,	"xpos");
	MakeComm	(0X444325,	"ypos");
	MakeComm	(0X444327,	"color");
	MakeComm	(0X44432C,	"str");
	MakeCode	(x=0X44432C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X444336);
	OpStkvar	(x,	1);
	MakeCode	(x=0X444343);
	OpHex		(x,	1);
	MakeComm	(0X444349,	"useSmallFont");
	MakeComm	(0X44434B,	"dst");
	MakeComm	(0X44434F,	"color");
	MakeCode	(x=0X44435D);
	OpHex		(x,	1);
	MakeComm	(0X444360,	"number");
	MakeComm	(0X444369,	"smallFont");
	MakeComm	(0X44436B,	"xpos");
	MakeComm	(0X44436D,	"ypos");
	MakeCode	(x=0X444372);
	OpStkvar	(x,	1);
	MakeComm	(0X444376,	"color");
	MakeComm	(0X444397,	"str");
	MakeCode	(x=0X4443A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4443B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4443B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4443E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4443EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4443F3);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X444410,	"char");
	MakeComm	(0X444412,	"int");
	MakeComm	(0X444417,	"col");
	MakeComm	(0X44441E,	"smallFont");
	MakeComm	(0X444420,	"xpos");
	MakeComm	(0X444425,	"ypos");
	MakeComm	(0X444427,	"color");
	MakeComm	(0X44442C,	"str");
	MakeCode	(x=0X44442C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X44443C,	"useSmallFont");
	MakeComm	(0X44443E,	"dst");
	MakeComm	(0X44443F,	"color");
	MakeComm	(0X444444,	"number");
	MakeComm	(0X444450,	"smallFont");
	MakeComm	(0X444452,	"xpos");
	MakeComm	(0X444457,	"ypos");
	MakeComm	(0X44445C,	"color");
	MakeComm	(0X44445E,	"str");
	MakeCode	(x=0X444464);
	OpHex		(x,	1);
	MakeComm	(0X444467,	"char");
	MakeComm	(0X444469,	"int");
	MakeComm	(0X44446E,	"col");
	MakeComm	(0X444475,	"smallFont");
	MakeComm	(0X444477,	"xpos");
	MakeComm	(0X44447C,	"ypos");
	MakeComm	(0X444481,	"color");
	MakeComm	(0X444483,	"str");
	MakeCode	(x=0X444483);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X444492,	"useSmallFont");
	MakeComm	(0X444494,	"dst");
	MakeComm	(0X444497,	"color");
	MakeComm	(0X444499,	"number");
	MakeComm	(0X4444A5,	"smallFont");
	MakeComm	(0X4444A7,	"xpos");
	MakeComm	(0X4444A9,	"ypos");
	MakeComm	(0X4444AE,	"color");
	MakeComm	(0X4444B0,	"str");
	MakeCode	(x=0X4444B6);
	OpHex		(x,	1);
	MakeComm	(0X4444B9,	"smallFont");
	MakeComm	(0X4444BB,	"xpos");
	MakeComm	(0X4444BD,	"ypos");
	MakeComm	(0X4444C2,	"color");
	MakeCode	(x=0X4444C4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4444D5);
	OpHex		(x,	1);
	MakeComm	(0X444503,	"useSmallFont");
	MakeComm	(0X444505,	"dst");
	MakeComm	(0X444506,	"color");
	MakeComm	(0X444508,	"number");
	MakeComm	(0X444514,	"str");
	MakeComm	(0X444515,	"color");
	MakeComm	(0X444517,	"width");
	MakeComm	(0X44451C,	"height");
	MakeComm	(0X44451E,	"xpos");
	MakeComm	(0X444520,	"ypos");
	MakeComm	(0X44452A,	"a1");
	MakeCode	(x=0X444531);
	OpHex		(x,	1);
	MakeCode	(x=0X444540);
	OpHex		(x,	1);
	MakeArray	(0X444544,	0XC);
	MakeCode	(0X444550);
	MakeName	(0X444550,	"GeoMainLoop");
	MakeCode	(x=0X444588);
	OpHex		(x,	1);
	MakeCode	(0X44459C);
	MakeCode	(x=0X4445A8);
	OpStkvar	(x,	0);
	MakeCode	(0X4445CB);
	MakeCode	(x=0X44460E);
	OpHex		(x,	1);
	MakeComm	(0X444621,	"a1");
	MakeCode	(x=0X44465A);
	OpHex		(x,	1);
	MakeCode	(x=0X444697);
	OpHex		(x,	1);
	MakeCode	(0X4446E3);
	MakeCode	(0X4446EA);
	MakeCode	(0X44475D);
	MakeCode	(0X44476D);
	MakeCode	(0X44477D);
	MakeCode	(0X44478D);
	MakeCode	(0X44479D);
	MakeCode	(0X4447C4);
	MakeCode	(0X4447F2);
	MakeCode	(0X444802);
	MakeCode	(0X444812);
	MakeCode	(0X444822);
	MakeCode	(0X444832);
	MakeCode	(0X444853);
	MakeCode	(0X444888);
	MakeCode	(0X444898);
	MakeCode	(0X4448A8);
	MakeCode	(0X4448B8);
	MakeCode	(0X4448C8);
	MakeCode	(0X444918);
	MakeCode	(0X444928);
	MakeCode	(0X444938);
	MakeCode	(0X444948);
	MakeCode	(0X444958);
	MakeCode	(0X4449D7);
	MakeCode	(0X4449E3);
	MakeCode	(0X4449EF);
	MakeCode	(0X4449FB);
	MakeCode	(0X444A4F);
	MakeCode	(0X444A60);
	MakeCode	(0X444A71);
	MakeCode	(0X444A82);
	MakeCode	(x=0X444ABD);
	OpHex		(x,	1);
	MakeCode	(x=0X444AC2);
	OpHex		(x,	1);
	MakeCode	(x=0X444AC7);
	OpHex		(x,	1);
	MakeComm	(0X444AD1,	"switch 6 cases ");
	MakeComm	(0X444AD9,	"switch jump");
	MakeCode	(x=0X444AD9);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeRptCmt	(0X444AE0,	"jumptable 00444AD9 case 0");
	MakeRptCmt	(0X444AEB,	"jumptable 00444AD9 case 1");
	MakeCode	(0X444AEB);
	MakeRptCmt	(0X444AF6,	"jumptable 00444AD9 case 2");
	MakeCode	(0X444AF6);
	MakeRptCmt	(0X444B01,	"jumptable 00444AD9 case 3");
	MakeCode	(0X444B01);
	MakeRptCmt	(0X444B0C,	"jumptable 00444AD9 case 4");
	MakeCode	(0X444B0C);
	MakeRptCmt	(0X444B17,	"jumptable 00444AD9 case 5");
	MakeCode	(0X444B17);
	MakeRptCmt	(0X444B20,	"default");
	MakeCode	(x=0X444CC9);
	OpStkvar	(x,	1);
	MakeComm	(0X444CD9,	"dwMilliseconds");
	MakeCode	(x=0X444CDF);
	OpHex		(x,	1);
	MakeArray	(0X444CF6,	0X2);
	MakeComm	(0X444CF8,	"jump table for switch statement");
	MakeDword	(x=0X444CF8);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X444D10);
	MakeName	(0X444D10,	"TacRedrawAllIfNecessary");
	MakeComm	(0X444D2E,	"a1");
	MakeCode	(x=0X444D35);
	OpHex		(x,	1);
	MakeArray	(0X444D42,	0XE);
	MakeCode	(0X444D50);
	MakeName	(0X444D50,	"geoDrawGlobe");
	MakeCode	(x=0X444D6F);
	OpHex		(x,	1);
	MakeCode	(0X444DB3);
	MakeArray	(0X444DB4,	0XC);
	MakeCode	(0X444DC0);
	MakeName	(0X444DC0,	"geoDrawDateTimePanel");
	MakeComm	(0X444DCD,	"src");
	MakeCode	(x=0X444DD9);
	OpHex		(x,	1);
	MakeComm	(0X444DE0,	"useSmallFont");
	MakeCode	(0X444DF3);
	MakeComm	(0X444DF6,	"xpos");
	MakeComm	(0X444DFB,	"ypos");
	MakeComm	(0X444DFD,	"color");
	MakeComm	(0X444DFF,	"number");
	MakeCode	(x=0X444E05);
	OpHex		(x,	1);
	MakeComm	(0X444E08,	"smallFont");
	MakeComm	(0X444E0A,	"xpos");
	MakeComm	(0X444E0F,	"ypos");
	MakeComm	(0X444E11,	"color");
	MakeCode	(x=0X444E13);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X444E23);
	OpHex		(x,	1);
	MakeComm	(0X444E2A,	"smallFont");
	MakeComm	(0X444E2C,	"xpos");
	MakeComm	(0X444E31,	"ypos");
	MakeComm	(0X444E33,	"color");
	MakeComm	(0X444E37,	"str");
	MakeCode	(x=0X444E37);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X444E48,	"useSmallFont");
	MakeComm	(0X444E4A,	"xpos");
	MakeComm	(0X444E4F,	"ypos");
	MakeComm	(0X444E51,	"color");
	MakeComm	(0X444E53,	"number");
	MakeCode	(x=0X444E59);
	OpHex		(x,	1);
	MakeCode	(0X444E5E);
	MakeComm	(0X444E61,	"number");
	MakeCode	(x=0X444E67);
	OpHex		(x,	1);
	MakeComm	(0X444E6A,	"smallFont");
	MakeComm	(0X444E6C,	"xpos");
	MakeComm	(0X444E71,	"ypos");
	MakeComm	(0X444E73,	"color");
	MakeCode	(x=0X444E75);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X444E85);
	OpHex		(x,	1);
	MakeComm	(0X444E8C,	"smallFont");
	MakeComm	(0X444E8E,	"xpos");
	MakeComm	(0X444E93,	"ypos");
	MakeComm	(0X444E95,	"color");
	MakeComm	(0X444E99,	"str");
	MakeCode	(x=0X444E99);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X444EAA,	"useSmallFont");
	MakeComm	(0X444EAC,	"xpos");
	MakeComm	(0X444EB1,	"ypos");
	MakeComm	(0X444EB3,	"color");
	MakeComm	(0X444EB5,	"number");
	MakeCode	(x=0X444EBB);
	OpHex		(x,	1);
	MakeCode	(0X444EC0);
	MakeComm	(0X444EC3,	"number");
	MakeCode	(x=0X444EC9);
	OpHex		(x,	1);
	MakeComm	(0X444ED3,	"smallFont");
	MakeComm	(0X444ED5,	"xpos");
	MakeComm	(0X444EDE,	"ypos");
	MakeComm	(0X444EE0,	"color");
	MakeComm	(0X444EE2,	"str");
	MakeComm	(0X444EF8,	"useSmallFont");
	MakeComm	(0X444EFA,	"xpos");
	MakeComm	(0X444EFF,	"ypos");
	MakeComm	(0X444F01,	"color");
	MakeComm	(0X444F03,	"number");
	MakeCode	(x=0X444F0F);
	OpHex		(x,	1);
	MakeCode	(0X444F4C);
	MakeCode	(0X444F5D);
	MakeCode	(0X444F6D);
	MakeComm	(0X444F73,	"smallFont");
	MakeComm	(0X444F75,	"xpos");
	MakeComm	(0X444F77,	"ypos");
	MakeComm	(0X444F79,	"color");
	MakeComm	(0X444F7B,	"str");
	MakeCode	(x=0X444F88);
	OpHex		(x,	1);
	MakeComm	(0X444F93,	"smallFont");
	MakeComm	(0X444F95,	"xpos");
	MakeComm	(0X444FA1,	"ypos");
	MakeComm	(0X444FA3,	"color");
	MakeComm	(0X444FA5,	"str");
	MakeComm	(0X444FAB,	"useSmallFont");
	MakeComm	(0X444FB6,	"xpos");
	MakeComm	(0X444FBB,	"ypos");
	MakeComm	(0X444FBD,	"color");
	MakeComm	(0X444FBF,	"number");
	MakeCode	(x=0X444FD3);
	OpHex		(x,	1);
	MakeCode	(0X444FFB);
	MakeCode	(0X445003);
	MakeCode	(0X44500B);
	MakeCode	(0X445013);
	MakeCode	(0X445029);
	MakeArray	(0X445051,	0XF);
	MakeCode	(x=0X445060);
	OpHex		(x,	1);
	MakeName	(0X445060,	"GeoDoHourlyActions");
	MakeCode	(x=0X44506D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4450CC);
	OpStkvar	(x,	1);
	MakeCode	(0X4450FE);
	MakeComm	(0X445106,	"score");
	MakeComm	(0X44510B,	"ypos");
	MakeComm	(0X44510C,	"xpos");
	MakeCode	(x=0X445112);
	OpHex		(x,	1);
	MakeCode	(0X44514B);
	MakeCode	(x=0X44516C);
	OpStkvar	(x,	1);
	MakeComm	(0X445170,	"a2");
	MakeComm	(0X445171,	"locIdx");
	MakeCode	(x=0X445177);
	OpHex		(x,	1);
	MakeCode	(x=0X445188);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445194);
	OpStkvar	(x,	0);
	MakeCode	(0X4451C2);
	MakeComm	(0X4451C9,	"scrollOffset");
	MakeComm	(0X4451CB,	"dlgParam");
	MakeComm	(0X4451CD,	"DlgProc");
	MakeCode	(x=0X4451CD);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4451DD);
	OpHex		(x,	1);
	MakeCode	(x=0X44520E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445251);
	OpHex		(x,	1);
	MakeCode	(x=0X44525A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44528A);
	OpHex		(x,	1);
	MakeCode	(x=0X44528D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4452DB);
	OpHex		(x,	1);
	MakeCode	(x=0X445316);
	OpHex		(x,	1);
	MakeCode	(x=0X445334);
	OpHex		(x,	1);
	MakeCode	(x=0X445345);
	OpHex		(x,	1);
	MakeCode	(0X445353);
	MakeComm	(0X445361,	"base");
	MakeComm	(0X445362,	"craftType");
	MakeCode	(x=0X44536D);
	OpHex		(x,	1);
	MakeCode	(x=0X4453D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4453FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445467);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44546F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445485);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445489);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44548D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445491);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445495);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445499);
	OpHex		(x,	1);
	MakeCode	(x=0X4454A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4454AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4454B4);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4454C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4454CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4454D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4454F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44551A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445527);
	OpStkvar	(x,	1);
	MakeCode	(0X445538);
	MakeCode	(x=0X44553E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445564);
	OpSign		(x,	1);
	OpDecimal	(x,	1);
	MakeComm	(0X44556A,	"base");
	MakeComm	(0X44556B,	"craftType");
	MakeCode	(x=0X445571);
	OpHex		(x,	1);
	MakeCode	(x=0X445582);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445593);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4455A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4455B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4455B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4455D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4455D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4455DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4455E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4455F9);
	OpStkvar	(x,	0);
	MakeCode	(0X445602);
	MakeCode	(x=0X445607);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445624);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445628);
	OpStkvar	(x,	1);
	MakeComm	(0X44562C,	"itemId");
	MakeComm	(0X44562D,	"baseNum");
	MakeComm	(0X44562E,	"messageType");
	MakeCode	(x=0X445635);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445639);
	OpHex		(x,	1);
	MakeCode	(x=0X445641);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445645);
	OpStkvar	(x,	1);
	MakeComm	(0X445649,	"itemId");
	MakeComm	(0X44564A,	"baseNum");
	MakeComm	(0X44564B,	"messageType");
	MakeCode	(x=0X445652);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445656);
	OpHex		(x,	1);
	MakeCode	(x=0X44565E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445669);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44567D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4456A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4456BE);
	OpStkvar	(x,	1);
	MakeComm	(0X4456C6,	"itemId");
	MakeComm	(0X4456CE,	"baseNum");
	MakeComm	(0X4456D3,	"messageType");
	MakeCode	(x=0X4456DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4456E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4456E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4456F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4456FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4456FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445703);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44570D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445711);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445715);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445719);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445734);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445738);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44573C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445740);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44574E);
	OpHex		(x,	1);
	MakeArray	(0X445752,	0XE);
	MakeCode	(0X445760);
	MakeName	(0X445760,	"CreateNewCraft");
	MakeCode	(x=0X445790);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4457BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4457D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4457E4);
	OpHex		(x,	1);
	MakeCode	(x=0X445809);
	OpHex		(x,	1);
	MakeCode	(x=0X44580F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445826);
	OpHex		(x,	1);
	MakeCode	(x=0X44582C);
	OpHex		(x,	1);
	MakeCode	(0X445870);
	MakeArray	(0X445875,	0XB);
	MakeCode	(x=0X445880);
	OpHex		(x,	1);
	MakeName	(0X445880,	"GeoPerformDailyActions");
	MakeCode	(x=0X445898);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44589C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4458A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4458A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4458A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4458BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4458C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4458C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4458EA);
	OpStkvar	(x,	1);
	MakeComm	(0X4458EE,	"baseIdx");
	MakeCode	(x=0X4458F7);
	OpHex		(x,	1);
	MakeCode	(x=0X445915);
	OpHex		(x,	1);
	MakeCode	(x=0X44591A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445928);
	OpHex		(x,	1);
	MakeCode	(x=0X44592D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445935);
	OpHex		(x,	1);
	MakeCode	(x=0X44593D);
	OpHex		(x,	1);
	MakeCode	(x=0X445940);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X445947);
	OpHex		(x,	1);
	MakeCode	(x=0X44595F);
	OpHex		(x,	1);
	MakeCode	(x=0X445967);
	OpHex		(x,	1);
	MakeCode	(x=0X44596E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445972);
	OpHex		(x,	1);
	MakeCode	(x=0X44597D);
	OpHex		(x,	1);
	MakeCode	(x=0X44598C);
	OpHex		(x,	1);
	MakeCode	(x=0X445994);
	OpHex		(x,	1);
	MakeCode	(x=0X44599B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44599F);
	OpHex		(x,	1);
	MakeCode	(x=0X4459A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4459B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4459BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4459C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4459C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4459D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4459E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4459EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4459F3);
	OpHex		(x,	1);
	MakeComm	(0X445A23,	"smallFont");
	MakeComm	(0X445A25,	"xpos");
	MakeComm	(0X445A27,	"ypos");
	MakeCode	(x=0X445A29);
	OpStkvar	(x,	1);
	MakeComm	(0X445A2D,	"color");
	MakeComm	(0X445A2F,	"str");
	MakeCode	(x=0X445A56);
	OpHex		(x,	1);
	MakeComm	(0X445A59,	"str");
	MakeComm	(0X445A5A,	"color");
	MakeComm	(0X445A5C,	"width");
	MakeComm	(0X445A5E,	"height");
	MakeComm	(0X445A60,	"xpos");
	MakeComm	(0X445A62,	"ypos");
	MakeComm	(0X445A71,	"a1");
	MakeCode	(x=0X445A77);
	OpHex		(x,	1);
	MakeCode	(x=0X445AA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445AA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445AAA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445AAE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445AB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445ABD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445AC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445AD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445AE8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445AEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445AF2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X445AF7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445B08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445B0C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445B43);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445B50);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445B54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445B58);
	OpStkvar	(x,	1);
	MakeComm	(0X445B5C,	"baseIdx");
	MakeComm	(0X445B5D,	"showResearchReport");
	MakeComm	(0X445B5E,	"researchTopic");
	MakeCode	(x=0X445B64);
	OpHex		(x,	1);
	MakeCode	(0X445B7E);
	MakeCode	(x=0X445B8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445B9A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445BA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445BA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445BB7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445BBB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445BC5);
	OpStkvar	(x,	1);
	MakeComm	(0X445BFF,	"score");
	MakeComm	(0X445C01,	"ypos");
	MakeComm	(0X445C02,	"xpos");
	MakeComm	(0X445C08,	"rndMax");
	MakeCode	(x=0X445C0F);
	OpHex		(x,	1);
	MakeComm	(0X445C20,	"ypos");
	MakeComm	(0X445C21,	"xpos");
	MakeComm	(0X445C27,	"baseIdx");
	MakeComm	(0X445C28,	"missionCounter");
	MakeComm	(0X445C2A,	"missionType");
	MakeComm	(0X445C2C,	"zone");
	MakeCode	(x=0X445C32);
	OpHex		(x,	1);
	MakeCode	(x=0X445C43);
	OpHex		(x,	1);
	MakeArray	(0X445C4A,	0X6);
	MakeCode	(x=0X445C50);
	OpStkvar	(x,	1);
	MakeName	(0X445C50,	"ShowProductionMessage");
	MakeCode	(x=0X445C55);
	OpHex		(x,	1);
	MakeCode	(x=0X445C58);
	OpHex		(x,	1);
	MakeCode	(x=0X445C5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445C77);
	OpHex		(x,	1);
	MakeCode	(x=0X445C7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445C86);
	OpHex		(x,	1);
	MakeCode	(x=0X445C9F);
	OpHex		(x,	1);
	MakeCode	(x=0X445CA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445CB4);
	OpHex		(x,	1);
	MakeCode	(x=0X445CBC);
	OpHex		(x,	1);
	MakeCode	(x=0X445CC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445CC7);
	OpHex		(x,	1);
	MakeCode	(x=0X445CD2);
	OpHex		(x,	1);
	MakeCode	(x=0X445CE1);
	OpHex		(x,	1);
	MakeCode	(x=0X445CE9);
	OpHex		(x,	1);
	MakeCode	(x=0X445CEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445CF8);
	OpHex		(x,	1);
	MakeCode	(x=0X445D08);
	OpHex		(x,	1);
	MakeCode	(x=0X445D16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X445D20);
	OpHex		(x,	1);
	MakeCode	(x=0X445D28);
	OpHex		(x,	1);
	MakeCode	(x=0X445D31);
	OpHex		(x,	1);
	MakeComm	(0X445D57,	"smallFont");
	MakeComm	(0X445D59,	"xpos");
	MakeComm	(0X445D5B,	"ypos");
	MakeCode	(x=0X445D5D);
	OpStkvar	(x,	1);
	MakeComm	(0X445D61,	"color");
	MakeComm	(0X445D63,	"str");
	MakeComm	(0X445D8A,	"str");
	MakeComm	(0X445D8B,	"color");
	MakeComm	(0X445D8D,	"width");
	MakeComm	(0X445D8F,	"height");
	MakeComm	(0X445D91,	"xpos");
	MakeComm	(0X445D93,	"ypos");
	MakeCode	(x=0X445D9D);
	OpHex		(x,	1);
	MakeComm	(0X445DA5,	"a1");
	MakeCode	(x=0X445DAB);
	OpHex		(x,	1);
	MakeCode	(x=0X445DD5);
	OpHex		(x,	1);
	MakeArray	(0X445DD9,	0X7);
	MakeCode	(0X445DE0);
	MakeName	(0X445DE0,	"GeoIncrementDayAndDoMonthlyActions");
	MakeCode	(x=0X445E2B);
	OpHex		(x,	1);
	MakeCode	(x=0X445E33);
	OpHex		(x,	1);
	MakeCode	(0X445E3F);
	MakeCode	(x=0X445E5E);
	OpHex		(x,	1);
	MakeCode	(x=0X445E67);
	OpHex		(x,	1);
	MakeCode	(0X445E85);
	MakeCode	(0X445EC1);
	MakeCode	(0X445EE5);
	MakeCode	(0X445F09);
	MakeArray	(0X445F0A,	0X6);
	MakeCode	(x=0X445F10);
	OpHex		(x,	1);
	MakeName	(0X445F10,	"ConsumeShipsFuel");
	MakeCode	(x=0X445F1C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445F20);
	OpStkvar	(x,	0);
	MakeCode	(x=0X445F56);
	OpHex		(x,	1);
	MakeCode	(0X445F72);
	MakeCode	(x=0X445F7D);
	OpHex		(x,	1);
	MakeCode	(x=0X445F82);
	OpHex		(x,	1);
	MakeCode	(x=0X445F99);
	OpHex		(x,	1);
	MakeCode	(x=0X445FB9);
	OpHex		(x,	1);
	MakeCode	(x=0X445FBF);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X445FCB);
	OpHex		(x,	1);
	MakeCode	(x=0X445FD5);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X445FE5);
	OpHex		(x,	1);
	MakeCode	(x=0X445FEA);
	OpHex		(x,	1);
	MakeCode	(x=0X446013);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446054);
	OpHex		(x,	1);
	MakeCode	(0X44606A);
	MakeCode	(x=0X44607E);
	OpHex		(x,	1);
	MakeCode	(x=0X44608D);
	OpHex		(x,	1);
	MakeCode	(x=0X4460BA);
	OpStkvar	(x,	1);
	MakeComm	(0X4460BE,	"locIdx");
	MakeCode	(x=0X4460CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4460CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4460E0);
	OpHex		(x,	1);
	MakeComm	(0X446128,	"locationIdx");
	MakeComm	(0X446135,	"smallFont");
	MakeComm	(0X446137,	"xpos");
	MakeComm	(0X446139,	"ypos");
	MakeComm	(0X44613B,	"color");
	MakeComm	(0X44613D,	"str");
	MakeCode	(x=0X44613D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X446154);
	OpHex		(x,	1);
	MakeComm	(0X446163,	"smallFont");
	MakeComm	(0X446164,	"xpos");
	MakeComm	(0X446166,	"ypos");
	MakeComm	(0X446168,	"color");
	MakeComm	(0X44616A,	"str");
	MakeComm	(0X446176,	"str");
	MakeComm	(0X446177,	"color");
	MakeComm	(0X446179,	"width");
	MakeComm	(0X44617B,	"height");
	MakeComm	(0X44617D,	"xpos");
	MakeComm	(0X44617F,	"ypos");
	MakeComm	(0X44618B,	"str");
	MakeComm	(0X44618C,	"color");
	MakeComm	(0X44618E,	"width");
	MakeComm	(0X446190,	"height");
	MakeComm	(0X446192,	"xpos");
	MakeComm	(0X446197,	"ypos");
	MakeCode	(x=0X44619E);
	OpHex		(x,	1);
	MakeComm	(0X4461A1,	"a1");
	MakeCode	(x=0X4461A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4461CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4461D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4461DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4461E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4461EF);
	OpHex		(x,	1);
	MakeArray	(0X4461F3,	0XD);
	MakeCode	(0X446200);
	MakeName	(0X446200,	"GeoUpdateRefuelingCrafts");
	MakeCode	(x=0X44620B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446298);
	OpStkvar	(x,	1);
	MakeComm	(0X44629C,	"itemType");
	MakeComm	(0X44629E,	"locIdx");
	MakeCode	(x=0X4462A4);
	OpHex		(x,	1);
	MakeCode	(0X4462AC);
	MakeCode	(x=0X4462DD);
	OpHex		(x,	1);
	MakeCode	(0X4462E8);
	MakeCode	(x=0X446320);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44632C);
	OpStkvar	(x,	0);
	MakeArray	(0X44633C,	0X4);
	MakeCode	(0X446340);
	MakeName	(0X446340,	"GeoUpdateRepairingCrafts");
	MakeArray	(0X4463A3,	0XD);
	MakeCode	(x=0X4463B0);
	OpHex		(x,	1);
	MakeName	(0X4463B0,	"GeoUpdateRearmingCrafts");
	MakeCode	(x=0X4463BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4463C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446405);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446424);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446447);
	OpStkvar	(x,	0);
	MakeCode	(0X446454);
	MakeCode	(x=0X44645F);
	OpHex		(x,	1);
	MakeCode	(x=0X446461);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44646E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44647F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44648A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446497);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4464AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4464BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4464C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4464CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4464DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4464E1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4464F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4464FD);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X446505,	"itemType");
	MakeCode	(x=0X446506);
	OpStkvar	(x,	1);
	MakeComm	(0X44650A,	"locIdx");
	MakeCode	(x=0X446510);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446514);
	OpHex		(x,	1);
	MakeCode	(x=0X44651A);
	OpHex		(x,	1);
	MakeCode	(x=0X446523);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44653B);
	OpHex		(x,	1);
	MakeCode	(x=0X446566);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44656A);
	OpStkvar	(x,	1);
	MakeCode	(0X446579);
	MakeCode	(x=0X44657E);
	OpStkvar	(x,	0);
	MakeCode	(0X4465B2);
	MakeCode	(x=0X4465BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4465BF);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4465CC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4465DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4465E8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4465F5);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44660C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446619);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446626);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44662A);
	OpHex		(x,	1);
	MakeCode	(x=0X44663A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44663F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X446655);
	OpHex		(x,	1);
	MakeCode	(x=0X44665B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X446663,	"itemType");
	MakeCode	(x=0X446664);
	OpStkvar	(x,	1);
	MakeComm	(0X446668,	"locIdx");
	MakeCode	(x=0X44666E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446672);
	OpHex		(x,	1);
	MakeCode	(x=0X446678);
	OpHex		(x,	1);
	MakeCode	(x=0X446681);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X446699);
	OpHex		(x,	1);
	MakeCode	(x=0X4466C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4466CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4466E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4466E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4466F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4466F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446702);
	OpHex		(x,	1);
	MakeArray	(0X446706,	0XA);
	MakeCode	(x=0X446710);
	OpHex		(x,	1);
	MakeName	(0X446710,	"ShowNotEnoughStuffForCraft");
	MakeCode	(x=0X446717);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446729);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446742);
	OpHex		(x,	1);
	MakeCode	(x=0X446745);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44674D);
	OpHex		(x,	1);
	MakeCode	(x=0X446750);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44676E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446772);
	OpHex		(x,	1);
	MakeCode	(x=0X44677B);
	OpHex		(x,	1);
	MakeCode	(x=0X446782);
	OpHex		(x,	1);
	MakeCode	(x=0X446789);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446797);
	OpHex		(x,	1);
	MakeCode	(x=0X44679F);
	OpHex		(x,	1);
	MakeCode	(x=0X4467A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4467B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4467C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4467D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4467DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4467E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4467E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4467EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4467EF);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4467FE);
	OpHex		(x,	1);
	MakeCode	(x=0X446808);
	OpHex		(x,	1);
	MakeCode	(x=0X44680F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446813);
	OpHex		(x,	1);
	MakeCode	(x=0X44681E);
	OpHex		(x,	1);
	MakeCode	(x=0X44682D);
	OpHex		(x,	1);
	MakeCode	(x=0X446835);
	OpHex		(x,	1);
	MakeCode	(x=0X44683F);
	OpHex		(x,	1);
	MakeCode	(x=0X446850);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446857);
	OpHex		(x,	1);
	MakeCode	(x=0X446868);
	OpHex		(x,	1);
	MakeCode	(x=0X446870);
	OpHex		(x,	1);
	MakeCode	(x=0X446877);
	OpHex		(x,	1);
	MakeComm	(0X4468A1,	"smallFont");
	MakeComm	(0X4468A3,	"xpos");
	MakeComm	(0X4468A5,	"ypos");
	MakeCode	(x=0X4468A7);
	OpStkvar	(x,	1);
	MakeComm	(0X4468AB,	"color");
	MakeComm	(0X4468AD,	"str");
	MakeComm	(0X4468D4,	"str");
	MakeComm	(0X4468D5,	"color");
	MakeComm	(0X4468D7,	"width");
	MakeComm	(0X4468D9,	"height");
	MakeComm	(0X4468DB,	"xpos");
	MakeComm	(0X4468DD,	"ypos");
	MakeCode	(x=0X4468ED);
	OpHex		(x,	1);
	MakeComm	(0X4468F0,	"str");
	MakeComm	(0X4468F1,	"color");
	MakeComm	(0X4468F3,	"width");
	MakeComm	(0X4468F5,	"height");
	MakeComm	(0X4468F7,	"xpos");
	MakeComm	(0X4468FC,	"ypos");
	MakeComm	(0X446906,	"a1");
	MakeCode	(x=0X44690C);
	OpHex		(x,	1);
	MakeCode	(x=0X446936);
	OpHex		(x,	1);
	MakeArray	(0X44693D,	0X3);
	MakeCode	(x=0X446940);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446959);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446975);
	OpHex		(x,	1);
	MakeCode	(0X446981);
	MakeCode	(x=0X4469A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4469AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4469B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4469B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4469C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4469CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4469D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4469E0);
	OpHex		(x,	1);
	MakeCode	(x=0X4469E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4469F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4469F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4469FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446A10);
	OpHex		(x,	1);
	MakeCode	(x=0X446A13);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446A19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446A1F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446A27);
	OpStkvar	(x,	1);
	MakeArray	(0X446A2E,	0X2);
	MakeCode	(x=0X446A30);
	OpStkvar	(x,	1);
	MakeName	(0X446A30,	"GetScreenCoord");
	MakeCode	(x=0X446A40);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446A4B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446A4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446A6C);
	OpHex		(x,	1);
	MakeCode	(0X446A78);
	MakeCode	(x=0X446A98);
	OpHex		(x,	1);
	MakeCode	(x=0X446AA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446AA7);
	OpHex		(x,	1);
	MakeCode	(x=0X446AB1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446AC2);
	OpHex		(x,	1);
	MakeCode	(x=0X446AD3);
	OpHex		(x,	1);
	MakeCode	(x=0X446AE8);
	OpHex		(x,	1);
	MakeCode	(x=0X446AEB);
	OpHex		(x,	1);
	MakeCode	(x=0X446AEE);
	OpHex		(x,	1);
	MakeCode	(x=0X446AF1);
	OpHex		(x,	1);
	MakeCode	(x=0X446AF4);
	OpHex		(x,	1);
	MakeCode	(x=0X446AF7);
	OpHex		(x,	1);
	MakeCode	(x=0X446B01);
	OpStkvar	(x,	0);
	MakeCode	(0X446B0E);
	MakeCode	(x=0X446B15);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446B1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446B24);
	OpHex		(x,	1);
	MakeCode	(x=0X446B27);
	OpHex		(x,	1);
	MakeCode	(x=0X446B2D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446B37);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446B3D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446B44);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446B4B);
	OpStkvar	(x,	1);
	MakeArray	(0X446B54,	0XC);
	MakeCode	(x=0X446B60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446B66);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446BAA);
	OpHex		(x,	1);
	MakeCode	(x=0X446BB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446BBB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446BDA);
	OpHex		(x,	1);
	MakeCode	(0X446BF8);
	MakeCode	(x=0X446C0D);
	OpHex		(x,	1);
	MakeCode	(x=0X446C10);
	OpHex		(x,	1);
	MakeArray	(0X446C23,	0XD);
	MakeCode	(0X446C30);
	MakeCode	(x=0X446C48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446C56);
	OpStkvar	(x,	1);
	MakeCode	(0X446C65);
	MakeCode	(x=0X446C79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446C80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446C90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446C96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446CDA);
	OpHex		(x,	1);
	MakeCode	(x=0X446CE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446CEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446D0A);
	OpHex		(x,	1);
	MakeCode	(0X446D28);
	MakeCode	(x=0X446D3D);
	OpHex		(x,	1);
	MakeCode	(x=0X446D40);
	OpHex		(x,	1);
	MakeArray	(0X446D53,	0XD);
	MakeCode	(x=0X446D60);
	OpHex		(x,	1);
	MakeName	(0X446D60,	"GeoDrawWorldPolygon");
	MakeCode	(x=0X446D63);
	OpStkvar	(x,	1);
	MakeComm	(0X446D7D,	"ycoord");
	MakeCode	(x=0X446D7E);
	OpStkvar	(x,	1);
	MakeComm	(0X446D8A,	"xcoord");
	MakeComm	(0X446D8B,	"pResult");
	MakeCode	(x=0X446D8E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446D99);
	OpHex		(x,	1);
	MakeCode	(x=0X446D9C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446DA8);
	OpStkvar	(x,	0);
	MakeCode	(0X446DB3);
	MakeCode	(x=0X446DB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446DD4);
	OpStkvar	(x,	0);
	MakeComm	(0X446DDD,	"ycoord");
	MakeCode	(x=0X446DDE);
	OpStkvar	(x,	1);
	MakeComm	(0X446DE2,	"xcoord");
	MakeComm	(0X446DE3,	"pResult");
	MakeCode	(x=0X446DEB);
	OpHex		(x,	1);
	MakeCode	(x=0X446DEE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446DFA);
	OpStkvar	(x,	0);
	MakeCode	(0X446E05);
	MakeCode	(x=0X446E0D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446E19);
	OpStkvar	(x,	1);
	MakeComm	(0X446E2F,	"ycoord");
	MakeCode	(x=0X446E30);
	OpStkvar	(x,	1);
	MakeComm	(0X446E34,	"xcoord");
	MakeComm	(0X446E35,	"pResult");
	MakeCode	(x=0X446E3D);
	OpHex		(x,	1);
	MakeCode	(x=0X446E40);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446E4C);
	OpStkvar	(x,	0);
	MakeCode	(0X446E57);
	MakeCode	(x=0X446E59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446E7C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446E88);
	OpStkvar	(x,	0);
	MakeCode	(0X446E8E);
	MakeComm	(0X446E97,	"ycoord");
	MakeComm	(0X446E98,	"xcoord");
	MakeCode	(x=0X446E99);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446E9D);
	OpStkvar	(x,	0);
	MakeComm	(0X446EA1,	"pResult");
	MakeCode	(x=0X446EA9);
	OpHex		(x,	1);
	MakeCode	(x=0X446EAC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446EC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446EC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446ECD);
	OpStkvar	(x,	0);
	MakeCode	(0X446EEA);
	MakeCode	(x=0X446F0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446F12);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X446F17);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446F1B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446F1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446F3F);
	OpHex		(x,	1);
	MakeCode	(x=0X446F43);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446F56);
	OpHex		(x,	1);
	MakeCode	(x=0X446F60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446F7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446F82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446FA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446FA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446FB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446FBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446FC7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446FCB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X446FDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X446FEA);
	OpHex		(x,	1);
	MakeCode	(x=0X446FF1);
	OpHex		(x,	1);
	MakeCode	(0X446FF5);
	MakeCode	(x=0X44701F);
	OpHex		(x,	1);
	MakeCode	(0X447030);
	MakeCode	(x=0X44703A);
	OpHex		(x,	1);
	MakeCode	(x=0X447063);
	OpHex		(x,	1);
	MakeCode	(0X447074);
	MakeCode	(x=0X44707E);
	OpHex		(x,	1);
	MakeCode	(x=0X4470AB);
	OpHex		(x,	1);
	MakeCode	(0X4470BE);
	MakeCode	(x=0X4470C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4470F8);
	OpHex		(x,	1);
	MakeCode	(x=0X44711D);
	OpHex		(x,	1);
	MakeCode	(x=0X447124);
	OpHex		(x,	1);
	MakeCode	(0X447128);
	MakeCode	(x=0X44713F);
	OpHex		(x,	1);
	MakeCode	(x=0X447146);
	OpHex		(x,	1);
	MakeCode	(0X44714A);
	MakeCode	(x=0X447155);
	OpHex		(x,	1);
	MakeCode	(x=0X44715C);
	OpHex		(x,	1);
	MakeCode	(x=0X447160);
	OpStkvar	(x,	1);
	MakeName	(0X447160,	"GetScreenCoordinates");
	MakeCode	(x=0X44716C);
	OpHex		(x,	1);
	MakeCode	(x=0X44717C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447199);
	OpHex		(x,	1);
	MakeCode	(0X4471A5);
	MakeCode	(x=0X4471C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4471D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4471D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4471E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4471E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4471F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4471FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44720A);
	OpHex		(x,	1);
	MakeCode	(x=0X447213);
	OpHex		(x,	1);
	MakeCode	(x=0X44721C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44722A);
	OpHex		(x,	1);
	MakeCode	(x=0X44722D);
	OpHex		(x,	1);
	MakeCode	(x=0X447232);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447237);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44723B);
	OpHex		(x,	1);
	MakeCode	(x=0X44723E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447243);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447253);
	OpHex		(x,	1);
	MakeArray	(0X447257,	0X9);
	MakeCode	(0X447260);
	MakeCode	(x=0X447272);
	OpHex		(x,	1);
	MakeCode	(x=0X44727C);
	OpHex		(x,	1);
	MakeCode	(x=0X4472C2);
	OpStkvar	(x,	0);
	MakeCode	(0X4472D2);
	MakeCode	(x=0X4472E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4472F3);
	OpStkvar	(x,	1);
	MakeArray	(0X447307,	0X9);
	MakeCode	(x=0X447310);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44731C);
	OpHex		(x,	1);
	MakeCode	(x=0X44732C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447351);
	OpStkvar	(x,	0);
	MakeCode	(0X447357);
	MakeCode	(x=0X447364);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447373);
	OpStkvar	(x,	0);
	MakeCode	(0X447399);
	MakeCode	(0X4473BA);
	MakeCode	(0X4473DB);
	MakeCode	(0X44740B);
	MakeCode	(0X44742C);
	MakeCode	(0X44744D);
	MakeCode	(x=0X447462);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447468);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447475);
	OpHex		(x,	1);
	MakeCode	(x=0X44747D);
	OpHex		(x,	1);
	MakeCode	(x=0X44748A);
	OpHex		(x,	1);
	MakeCode	(x=0X447499);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44749F);
	OpHex		(x,	1);
	MakeCode	(x=0X4474AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4474AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4474B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4474BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4474C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4474CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4474CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4474D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4474DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4474E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4474EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4474F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4474F9);
	OpHex		(x,	1);
	MakeCode	(x=0X447501);
	OpHex		(x,	1);
	MakeCode	(x=0X447507);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44750E);
	OpHex		(x,	1);
	MakeCode	(x=0X447511);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447519);
	OpHex		(x,	1);
	MakeCode	(x=0X447521);
	OpHex		(x,	1);
	MakeCode	(x=0X447527);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44752D);
	OpHex		(x,	1);
	MakeCode	(x=0X44753A);
	OpHex		(x,	1);
	MakeCode	(x=0X447542);
	OpHex		(x,	1);
	MakeCode	(x=0X447545);
	OpHex		(x,	1);
	MakeCode	(x=0X447548);
	OpHex		(x,	1);
	MakeCode	(x=0X44754B);
	OpHex		(x,	1);
	MakeCode	(0X44755B);
	MakeCode	(x=0X447562);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44756B);
	OpHex		(x,	1);
	MakeCode	(x=0X447575);
	OpHex		(x,	1);
	MakeCode	(x=0X447578);
	OpHex		(x,	1);
	MakeCode	(x=0X447581);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447588);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44758D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447591);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447599);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4475A2);
	OpHex		(x,	1);
	MakeArray	(0X4475A6,	0XA);
	MakeCode	(x=0X4475B0);
	OpHex		(x,	1);
	MakeName	(0X4475B0,	"UNK_RelatedToGlobeDrawing");
	MakeCode	(x=0X4475BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4475C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4475D5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4475D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4475E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4475E8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4475EC);
	OpStkvar	(x,	0);
	MakeCode	(0X4475FB);
	MakeCode	(x=0X447608);
	OpStkvar	(x,	0);
	MakeCode	(0X44760E);
	MakeCode	(x=0X44761B);
	OpStkvar	(x,	0);
	MakeCode	(0X447621);
	MakeCode	(x=0X447630);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447634);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44763B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447643);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44764F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447653);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447660);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447664);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44766A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44766E);
	OpStkvar	(x,	0);
	MakeCode	(0X447674);
	MakeCode	(x=0X44767E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447684);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447688);
	OpStkvar	(x,	0);
	MakeCode	(0X44768E);
	MakeCode	(x=0X447694);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44769A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44769E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4476A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4476A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4476AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4476B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4476B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4476BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4476C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4476C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4476CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4476CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4476D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4476DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4476E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4476E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4476EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4476F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4476F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4476FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447703);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447707);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44770B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44770F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447715);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44771E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447722);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44772B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447731);
	OpStkvar	(x,	0);
	MakeCode	(0X447737);
	MakeCode	(x=0X44773D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447741);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447747);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44774B);
	OpStkvar	(x,	0);
	MakeCode	(0X447751);
	MakeCode	(x=0X447757);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44775D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447763);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447767);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447779);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4477B2);
	OpHex		(x,	1);
	MakeCode	(x=0X4477BC);
	OpStkvar	(x,	1);
	MakeCode	(0X4477C8);
	MakeCode	(x=0X4477CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4477D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4477E8);
	OpHex		(x,	1);
	MakeCode	(0X4477F0);
	MakeCode	(x=0X447819);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447837);
	OpHex		(x,	1);
	MakeCode	(0X447847);
	MakeCode	(x=0X447863);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447875);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44787E);
	OpHex		(x,	1);
	MakeCode	(x=0X447895);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447899);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44789D);
	OpHex		(x,	1);
	MakeCode	(x=0X4478A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4478A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4478CD);
	OpStkvar	(x,	0);
	MakeCode	(0X447902);
	MakeCode	(0X44791A);
	MakeCode	(0X44792F);
	MakeCode	(0X447956);
	MakeCode	(0X447965);
	MakeCode	(x=0X447983);
	OpHex		(x,	1);
	MakeCode	(x=0X447998);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44799C);
	OpHex		(x,	1);
	MakeCode	(x=0X4479A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4479B2);
	OpHex		(x,	1);
	MakeArray	(0X4479B6,	0XA);
	MakeCode	(x=0X4479C0);
	OpHex		(x,	1);
	MakeCode	(x=0X4479D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4479E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4479EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4479F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447A37);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X447A43);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X447A4F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X447A62);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X447A73);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X447A87);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447A8B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447A8F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447A93);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447AA4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447AAF);
	OpHex		(x,	1);
	MakeCode	(x=0X447AB6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447ABF);
	OpHex		(x,	1);
	MakeCode	(x=0X447AC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447ACD);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X447AD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447ADB);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X447AE4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447AE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447AEF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447AF3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447AFA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447B05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447B13);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447B1F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447B3C);
	OpHex		(x,	1);
	MakeCode	(x=0X447B43);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447B4C);
	OpHex		(x,	1);
	MakeCode	(x=0X447B4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447B5A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X447B61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447B68);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X447B71);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447B75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447B7C);
	OpStkvar	(x,	0);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_7(void) {
        auto x;
#define id x

	MakeCode	(x=0X447B80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447B87);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447B8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447B96);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447BA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447BAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447BB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447BCB);
	OpHex		(x,	1);
	MakeCode	(x=0X447BD5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447BE0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X447C11);
	OpHex		(x,	1);
	MakeCode	(x=0X447C14);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447C1A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X447C21);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447C79);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447C81);
	OpHex		(x,	1);
	MakeCode	(x=0X447C84);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447C8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447C8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447C92);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X447C99);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X447CA0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447CA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447CAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447CB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447CC3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447CC7);
	OpStkvar	(x,	0);
	MakeCode	(0X447CD4);
	MakeCode	(x=0X447CDF);
	OpHex		(x,	1);
	MakeCode	(x=0X447CE2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X447CF4);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X447CFB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447D37);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447D3F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447D4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447D59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447D5D);
	OpHex		(x,	1);
	MakeCode	(x=0X447D8D);
	OpHex		(x,	1);
	MakeCode	(x=0X447D94);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X447D9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447DA2);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X447DAB);
	MakeCode	(x=0X447DC6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X447DCD);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X447DD6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X447DDD);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X447DE4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X447DED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447DFB);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X447E04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447E08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447E13);
	OpHex		(x,	1);
	MakeCode	(x=0X447E1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447E34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447E3C);
	OpStkvar	(x,	0);
	MakeCode	(0X447E4B);
	MakeCode	(0X447E5A);
	MakeCode	(0X447E71);
	MakeCode	(x=0X447E7C);
	OpHex		(x,	1);
	MakeCode	(x=0X447E7F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447E87);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X447E8E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X447E97);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447EAD);
	OpHex		(x,	1);
	MakeCode	(x=0X447EC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447EF7);
	OpHex		(x,	1);
	MakeCode	(x=0X447EF9);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X447F02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447F07);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X447F10);
	MakeCode	(x=0X447F2B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X447F32);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X447F3B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X447F42);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X447F49);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X447F52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447F5E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X447F67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447F6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447F76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447F7A);
	OpHex		(x,	1);
	MakeCode	(x=0X447F86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447F8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X447F96);
	OpHex		(x,	1);
	MakeCode	(x=0X447F9F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447FA3);
	OpStkvar	(x,	0);
	MakeCode	(0X447FB2);
	MakeCode	(x=0X447FB4);
	OpHex		(x,	1);
	MakeCode	(x=0X447FBD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447FC6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X447FEE);
	OpHex		(x,	1);
	MakeCode	(x=0X447FF3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X447FF7);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44800C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X448061);
	OpStkvar	(x,	0);
	MakeCode	(x=0X448069);
	OpHex		(x,	1);
	MakeCode	(x=0X44806C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X448070);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448074);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448078);
	OpStkvar	(x,	0);
	MakeCode	(x=0X448080);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X448087);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44808E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X448093);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44809B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4480A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4480AB);
	OpStkvar	(x,	0);
	MakeCode	(0X4480B8);
	MakeCode	(x=0X4480C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4480C6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4480D8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4480E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44811E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X448126);
	OpStkvar	(x,	0);
	MakeCode	(x=0X448133);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448140);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448144);
	OpHex		(x,	1);
	MakeCode	(x=0X448174);
	OpHex		(x,	1);
	MakeCode	(x=0X44817B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X448184);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448189);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X448192);
	MakeCode	(x=0X4481AD);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4481B4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4481BD);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4481C4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4481CB);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4481D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4481E2);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4481EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4481EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4481FA);
	OpHex		(x,	1);
	MakeCode	(x=0X448202);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44821B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448223);
	OpStkvar	(x,	0);
	MakeCode	(0X448232);
	MakeCode	(0X448241);
	MakeCode	(0X448258);
	MakeCode	(x=0X448263);
	OpHex		(x,	1);
	MakeCode	(x=0X448266);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44826E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X448275);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44827E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X448294);
	OpHex		(x,	1);
	MakeCode	(x=0X4482AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4482DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4482E0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4482E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4482EE);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X4482F7);
	MakeCode	(x=0X448312);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X448319);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X448322);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X448329);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X448330);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X448339);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448345);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44834E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448352);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44835D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448361);
	OpHex		(x,	1);
	MakeCode	(x=0X44836D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448372);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44837D);
	OpHex		(x,	1);
	MakeCode	(x=0X448386);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44838A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4483BE);
	OpHex		(x,	1);
	MakeCode	(0X4483C2);
	MakeCode	(x=0X4483D6);
	OpHex		(x,	1);
	MakeCode	(0X4483DA);
	MakeCode	(x=0X4483F8);
	OpHex		(x,	1);
	MakeCode	(0X4483FC);
	MakeCode	(x=0X44840F);
	OpHex		(x,	1);
	MakeCode	(0X448413);
	MakeCode	(x=0X44842C);
	OpHex		(x,	1);
	MakeCode	(0X448430);
	MakeName	(0X448430,	"ShowResearchCompletedDialog");
	MakeComm	(0X448458,	"smallFont");
	MakeComm	(0X44845A,	"xpos");
	MakeComm	(0X44845C,	"ypos");
	MakeComm	(0X44845E,	"color");
	MakeComm	(0X448460,	"str");
	MakeComm	(0X448475,	"str");
	MakeComm	(0X448476,	"color");
	MakeComm	(0X448478,	"width");
	MakeComm	(0X44847A,	"height");
	MakeComm	(0X44847C,	"xpos");
	MakeComm	(0X44847E,	"ypos");
	MakeCode	(x=0X448488);
	OpHex		(x,	1);
	MakeCode	(0X4484A9);
	MakeComm	(0X4484AE,	"str");
	MakeComm	(0X4484AF,	"color");
	MakeComm	(0X4484B1,	"width");
	MakeComm	(0X4484B3,	"height");
	MakeComm	(0X4484B5,	"xpos");
	MakeComm	(0X4484BA,	"ypos");
	MakeCode	(x=0X4484C4);
	OpHex		(x,	1);
	MakeComm	(0X4484C8,	"a1");
	MakeCode	(x=0X4484CF);
	OpHex		(x,	1);
	MakeArray	(0X4484F4,	0XC);
	MakeCode	(x=0X448500);
	OpHex		(x,	1);
	MakeName	(0X448500,	"HandleResearchCompletion");
	MakeCode	(x=0X448503);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44850F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X448527);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448544);
	OpStkvar	(x,	0);
	MakeCode	(0X448565);
	MakeCode	(x=0X44857F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448583);
	OpHex		(x,	1);
	MakeCode	(0X4485B5);
	MakeComm	(0X4485BA,	"showResearchReport");
	MakeCode	(0X4485BA);
	MakeComm	(0X4485BB,	"researchCategory");
	MakeCode	(x=0X4485C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4485C5);
	OpHex		(x,	1);
	MakeComm	(0X4485CE,	"researchEntryIdx");
	MakeCode	(x=0X4485D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4485E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4485EC);
	OpHex		(x,	1);
	MakeComm	(0X4485F5,	"researchEntryIdx");
	MakeCode	(x=0X4485FC);
	OpHex		(x,	1);
	MakeCode	(x=0X44860B);
	OpHex		(x,	1);
	MakeCode	(x=0X448614);
	OpHex		(x,	1);
	MakeComm	(0X44861D,	"researchEntryIdx");
	MakeCode	(x=0X448624);
	OpHex		(x,	1);
	MakeComm	(0X448635,	"researchEntryIdx");
	MakeCode	(x=0X44863C);
	OpHex		(x,	1);
	MakeCode	(x=0X44864A);
	OpHex		(x,	1);
	MakeCode	(x=0X448653);
	OpHex		(x,	1);
	MakeComm	(0X44865C,	"researchEntryIdx");
	MakeCode	(x=0X448663);
	OpHex		(x,	1);
	MakeCode	(x=0X448672);
	OpHex		(x,	1);
	MakeComm	(0X44867B,	"researchEntryIdx");
	MakeCode	(x=0X448682);
	OpHex		(x,	1);
	MakeCode	(x=0X44868B);
	OpHex		(x,	1);
	MakeCode	(x=0X448694);
	OpHex		(x,	1);
	MakeComm	(0X44869D,	"researchEntryIdx");
	MakeCode	(x=0X4486A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4486B3);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X4486D5);
	MakeCode	(x=0X4486DB);
	OpHex		(x,	1);
	MakeComm	(0X4486E1,	"color");
	MakeCode	(x=0X4486E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4486ED);
	OpHex		(x,	1);
	MakeCode	(x=0X448701);
	OpHex		(x,	1);
	MakeCode	(x=0X448709);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X448750,	"color");
	MakeCode	(x=0X448756);
	OpHex		(x,	1);
	MakeCode	(x=0X448759);
	OpStkvar	(x,	1);
	MakeComm	(0X448763,	"researchEntryIdx");
	MakeCode	(0X44876F);
	MakeComm	(0X44877C,	"researchEntryIdx");
	MakeCode	(x=0X448783);
	OpHex		(x,	1);
	MakeCode	(0X448788);
	MakeCode	(x=0X448794);
	OpHex		(x,	1);
	MakeCode	(x=0X44879D);
	OpHex		(x,	1);
	MakeCode	(x=0X4487A6);
	OpStkvar	(x,	1);
	MakeComm	(0X4487B4,	"researchEntryIdx");
	MakeCode	(x=0X4487BB);
	OpHex		(x,	1);
	MakeComm	(0X4487C4,	"researchEntryIdx");
	MakeCode	(x=0X4487D2);
	OpHex		(x,	1);
	MakeCode	(0X4487D7);
	MakeCode	(0X4487E1);
	MakeCode	(0X4487EB);
	MakeCode	(x=0X4487F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4487FB);
	OpHex		(x,	1);
	MakeCode	(x=0X448804);
	OpHex		(x,	1);
	MakeCode	(x=0X44880D);
	OpHex		(x,	1);
	MakeComm	(0X448816,	"researchEntryIdx");
	MakeCode	(x=0X44881D);
	OpHex		(x,	1);
	MakeCode	(x=0X448820);
	OpHex		(x,	1);
	MakeCode	(x=0X448829);
	OpHex		(x,	1);
	MakeCode	(x=0X448832);
	OpHex		(x,	1);
	MakeComm	(0X44883B,	"researchEntryIdx");
	MakeCode	(x=0X448842);
	OpHex		(x,	1);
	MakeComm	(0X44884B,	"researchEntryIdx");
	MakeCode	(x=0X44885C);
	OpHex		(x,	1);
	MakeCode	(0X448861);
	MakeCode	(0X44886E);
	MakeCode	(x=0X44887E);
	OpHex		(x,	1);
	MakeCode	(x=0X448881);
	OpHex		(x,	1);
	MakeCode	(x=0X44888A);
	OpHex		(x,	1);
	MakeComm	(0X448893,	"researchEntryIdx");
	MakeCode	(x=0X44889A);
	OpHex		(x,	1);
	MakeCode	(x=0X4488A3);
	OpStkvar	(x,	0);
	MakeCode	(0X4488B0);
	MakeComm	(0X4488B5,	"researchEntryIdx");
	MakeCode	(x=0X4488BC);
	OpHex		(x,	1);
	MakeCode	(0X4488C4);
	MakeComm	(0X4488CA,	"researchEntryIdx");
	MakeComm	(0X4488D1,	"researchEntryIdx");
	MakeCode	(x=0X4488DF);
	OpHex		(x,	1);
	MakeCode	(0X4488E7);
	MakeCode	(x=0X4488F4);
	OpHex		(x,	1);
	MakeCode	(0X4488FC);
	MakeComm	(0X448902,	"researchEntryIdx");
	MakeComm	(0X448909,	"researchEntryIdx");
	MakeCode	(x=0X448917);
	OpHex		(x,	1);
	MakeCode	(0X44891C);
	MakeCode	(x=0X448929);
	OpHex		(x,	1);
	MakeCode	(0X44892E);
	MakeComm	(0X448934,	"researchEntryIdx");
	MakeCode	(x=0X448942);
	OpHex		(x,	1);
	MakeCode	(0X448947);
	MakeComm	(0X448954,	"researchEntryIdx");
	MakeCode	(x=0X44895B);
	OpHex		(x,	1);
	MakeCode	(0X448960);
	MakeComm	(0X448966,	"researchEntryIdx");
	MakeCode	(x=0X44897B);
	OpHex		(x,	1);
	MakeCode	(0X448980);
	MakeCode	(x=0X448986);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44898E);
	OpHex		(x,	1);
	MakeCode	(x=0X448997);
	OpHex		(x,	1);
	MakeCode	(x=0X4489AC);
	OpHex		(x,	1);
	MakeCode	(0X4489C0);
	MakeCode	(0X4489C9);
	MakeCode	(x=0X4489D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4489DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4489E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4489ED);
	OpHex		(x,	1);
	MakeComm	(0X4489F6,	"researchEntryIdx");
	MakeCode	(x=0X4489FD);
	OpHex		(x,	1);
	MakeCode	(x=0X448A0A);
	OpHex		(x,	1);
	MakeComm	(0X448A13,	"researchEntryIdx");
	MakeCode	(x=0X448A1A);
	OpHex		(x,	1);
	MakeCode	(x=0X448A1D);
	OpHex		(x,	1);
	MakeCode	(x=0X448A26);
	OpHex		(x,	1);
	MakeCode	(x=0X448A3D);
	OpHex		(x,	1);
	MakeCode	(x=0X448A40);
	OpHex		(x,	1);
	MakeCode	(x=0X448A49);
	OpHex		(x,	1);
	MakeComm	(0X448A52,	"researchEntryIdx");
	MakeCode	(x=0X448A59);
	OpHex		(x,	1);
	MakeComm	(0X448A62,	"researchEntryIdx");
	MakeCode	(x=0X448A77);
	OpHex		(x,	1);
	MakeCode	(0X448A7C);
	MakeCode	(x=0X448A82);
	OpStkvar	(x,	0);
	MakeCode	(x=0X448A8A);
	OpHex		(x,	1);
	MakeCode	(x=0X448A93);
	OpHex		(x,	1);
	MakeCode	(x=0X448AAA);
	OpHex		(x,	1);
	MakeCode	(x=0X448AAD);
	OpHex		(x,	1);
	MakeCode	(x=0X448AB6);
	OpHex		(x,	1);
	MakeCode	(x=0X448AD2);
	OpHex		(x,	1);
	MakeComm	(0X448AE2,	"researchEntryIdx");
	MakeCode	(x=0X448AE9);
	OpHex		(x,	1);
	MakeCode	(x=0X448AEC);
	OpHex		(x,	1);
	MakeCode	(x=0X448AF5);
	OpHex		(x,	1);
	MakeComm	(0X448AFE,	"researchEntryIdx");
	MakeCode	(x=0X448B05);
	OpHex		(x,	1);
	MakeCode	(x=0X448B08);
	OpHex		(x,	1);
	MakeCode	(x=0X448B18);
	OpHex		(x,	1);
	MakeComm	(0X448B28,	"researchEntryIdx");
	MakeCode	(x=0X448B2F);
	OpHex		(x,	1);
	MakeCode	(0X448B34);
	MakeCode	(x=0X448B41);
	OpHex		(x,	1);
	MakeCode	(x=0X448B44);
	OpHex		(x,	1);
	MakeCode	(x=0X448B4D);
	OpHex		(x,	1);
	MakeCode	(x=0X448B56);
	OpHex		(x,	1);
	MakeCode	(x=0X448B5F);
	OpHex		(x,	1);
	MakeCode	(x=0X448B68);
	OpHex		(x,	1);
	MakeCode	(x=0X448B71);
	OpHex		(x,	1);
	MakeComm	(0X448B7A,	"researchEntryIdx");
	MakeCode	(x=0X448B81);
	OpHex		(x,	1);
	MakeCode	(x=0X448B84);
	OpHex		(x,	1);
	MakeCode	(x=0X448B8D);
	OpHex		(x,	1);
	MakeCode	(x=0X448BA4);
	OpHex		(x,	1);
	MakeCode	(x=0X448BA7);
	OpHex		(x,	1);
	MakeCode	(x=0X448BB0);
	OpHex		(x,	1);
	MakeCode	(x=0X448BC7);
	OpHex		(x,	1);
	MakeCode	(x=0X448BCA);
	OpHex		(x,	1);
	MakeCode	(x=0X448BD3);
	OpHex		(x,	1);
	MakeCode	(x=0X448BEA);
	OpHex		(x,	1);
	MakeComm	(0X448BF3,	"researchEntryIdx");
	MakeCode	(x=0X448C01);
	OpHex		(x,	1);
	MakeCode	(0X448C06);
	MakeCode	(x=0X448C0C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X448C14);
	OpHex		(x,	1);
	MakeCode	(x=0X448C1D);
	OpHex		(x,	1);
	MakeCode	(x=0X448C32);
	OpHex		(x,	1);
	MakeCode	(x=0X448C42);
	OpStkvar	(x,	0);
	MakeCode	(0X448C4C);
	MakeCode	(x=0X448C5A);
	OpStkvar	(x,	0);
	MakeComm	(0X448C64,	"researchEntryIdx");
	MakeCode	(0X448C6D);
	MakeCode	(0X448C77);
	MakeCode	(x=0X448C84);
	OpHex		(x,	1);
	MakeCode	(x=0X448C87);
	OpHex		(x,	1);
	MakeCode	(x=0X448C90);
	OpHex		(x,	1);
	MakeComm	(0X448C99,	"researchEntryIdx");
	MakeCode	(x=0X448CA0);
	OpHex		(x,	1);
	MakeCode	(x=0X448CA9);
	OpStkvar	(x,	0);
	MakeComm	(0X448CB1,	"ItemType");
	MakeCode	(x=0X448CDE);
	OpHex		(x,	1);
	MakeComm	(0X448CF4,	"smallFont");
	MakeComm	(0X448CF6,	"xpos");
	MakeComm	(0X448CF8,	"ypos");
	MakeComm	(0X448CFA,	"color");
	MakeComm	(0X448CFC,	"str");
	MakeCode	(x=0X448D12);
	OpHex		(x,	1);
	MakeCode	(x=0X448D1A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X448D36,	"researchEntryIdx");
	MakeComm	(0X448D49,	"smallFont");
	MakeComm	(0X448D4A,	"xpos");
	MakeComm	(0X448D4C,	"ypos");
	MakeComm	(0X448D4D,	"color");
	MakeComm	(0X448D4F,	"str");
	MakeCode	(x=0X448D57);
	OpHex		(x,	1);
	MakeCode	(x=0X448D69);
	OpHex		(x,	1);
	MakeComm	(0X448D80,	"str");
	MakeComm	(0X448D81,	"color");
	MakeComm	(0X448D83,	"width");
	MakeComm	(0X448D84,	"height");
	MakeComm	(0X448D86,	"xpos");
	MakeComm	(0X448D88,	"ypos");
	MakeComm	(0X448D97,	"str");
	MakeComm	(0X448D98,	"color");
	MakeComm	(0X448D9A,	"width");
	MakeComm	(0X448D9B,	"height");
	MakeComm	(0X448D9D,	"xpos");
	MakeComm	(0X448D9F,	"ypos");
	MakeComm	(0X448DA9,	"a1");
	MakeCode	(x=0X448DB0);
	OpHex		(x,	1);
	MakeComm	(0X448DC8,	"palette");
	MakeCode	(x=0X448DD4);
	OpStkvar	(x,	1);
	MakeComm	(0X448DD8,	"baseIndex");
	MakeComm	(0X448DDE,	"palette");
	MakeCode	(x=0X448DE5);
	OpHex		(x,	1);
	MakeCode	(x=0X448DF6);
	OpStkvar	(x,	0);
	MakeComm	(0X448E2E,	"smallFont");
	MakeComm	(0X448E2F,	"xpos");
	MakeComm	(0X448E30,	"ypos");
	MakeComm	(0X448E32,	"color");
	MakeComm	(0X448E34,	"str");
	MakeCode	(x=0X448E4A);
	OpHex		(x,	1);
	MakeCode	(x=0X448E52);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X448E57);
	OpStkvar	(x,	0);
	MakeComm	(0X448E87,	"smallFont");
	MakeComm	(0X448E88,	"xpos");
	MakeComm	(0X448E8A,	"ypos");
	MakeComm	(0X448E8B,	"color");
	MakeComm	(0X448E8D,	"str");
	MakeCode	(x=0X448E95);
	OpHex		(x,	1);
	MakeCode	(x=0X448E98);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X448EB0);
	MakeCode	(x=0X448EB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448EBD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X448EC3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X448ECC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X448ED1);
	OpHex		(x,	1);
	MakeComm	(0X448ED4,	"smallFont");
	MakeComm	(0X448ED6,	"xpos");
	MakeCode	(x=0X448ED8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X448EDF,	"ypos");
	MakeComm	(0X448EE0,	"color");
	MakeComm	(0X448EF0,	"str");
	MakeCode	(x=0X448EF6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X448EFC);
	OpHex		(x,	1);
	MakeCode	(x=0X448EFF);
	OpHex		(x,	1);
	MakeCode	(x=0X448F01);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X448F0C,	"str");
	MakeComm	(0X448F0D,	"color");
	MakeComm	(0X448F0F,	"width");
	MakeComm	(0X448F10,	"height");
	MakeComm	(0X448F12,	"xpos");
	MakeComm	(0X448F14,	"ypos");
	MakeCode	(x=0X448F1E);
	OpHex		(x,	1);
	MakeComm	(0X448F2C,	"str");
	MakeComm	(0X448F2D,	"color");
	MakeComm	(0X448F2F,	"width");
	MakeComm	(0X448F30,	"height");
	MakeComm	(0X448F32,	"xpos");
	MakeComm	(0X448F34,	"ypos");
	MakeCode	(x=0X448F3E);
	OpHex		(x,	1);
	MakeComm	(0X448F41,	"a1");
	MakeCode	(x=0X448F48);
	OpHex		(x,	1);
	MakeComm	(0X448F60,	"palette");
	MakeCode	(x=0X448F6C);
	OpStkvar	(x,	1);
	MakeComm	(0X448F76,	"palette");
	MakeCode	(x=0X448F7D);
	OpHex		(x,	1);
	MakeCode	(x=0X448F8E);
	OpHex		(x,	1);
	MakeArray	(0X448F92,	0XE);
	MakeCode	(0X448FA0);
	MakeName	(0X448FA0,	"UpdateUsableItems");
	MakeCode	(x=0X448FAE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X448FDB);
	OpHex		(x,	1);
	MakeCode	(x=0X448FE1);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X448FF4);
	OpHex		(x,	1);
	MakeCode	(x=0X448FF9);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X449008,	0X8);
	MakeCode	(x=0X449010);
	OpStkvar	(x,	1);
	MakeName	(0X449010,	"UnlockResearchTopic");
	MakeCode	(x=0X44901F);
	OpHex		(x,	1);
	MakeCode	(x=0X449030);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X449041);
	MakeCode	(x=0X449044);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X44904C,	0X4);
	MakeCode	(x=0X449050);
	OpStkvar	(x,	1);
	MakeName	(0X449050,	"unlockProduction");
	MakeCode	(x=0X449056);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44907F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X449090);
	MakeCode	(x=0X449093);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X44909B,	0X5);
	MakeCode	(x=0X4490A0);
	OpHex		(x,	1);
	MakeName	(0X4490A0,	"ShowGunDependency");
	MakeCode	(x=0X4490A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4490D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4490FE);
	OpHex		(x,	1);
	MakeCode	(x=0X449103);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449113);
	OpHex		(x,	1);
	MakeCode	(x=0X44911A);
	OpHex		(x,	1);
	MakeComm	(0X449122,	"researchEntryIdx");
	MakeCode	(x=0X44912A);
	OpHex		(x,	1);
	MakeCode	(x=0X44912F);
	OpStkvar	(x,	1);
	MakeComm	(0X449139,	"researchEntryIdx");
	MakeCode	(x=0X449140);
	OpHex		(x,	1);
	MakeCode	(x=0X449148);
	OpHex		(x,	1);
	MakeCode	(x=0X44914F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449153);
	OpHex		(x,	1);
	MakeCode	(x=0X44915E);
	OpHex		(x,	1);
	MakeCode	(x=0X44916D);
	OpHex		(x,	1);
	MakeCode	(x=0X449175);
	OpHex		(x,	1);
	MakeCode	(x=0X44917C);
	OpHex		(x,	1);
	MakeCode	(x=0X449188);
	OpHex		(x,	1);
	MakeCode	(x=0X44918D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44919D);
	OpHex		(x,	1);
	MakeCode	(x=0X4491A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4491B3);
	OpHex		(x,	1);
	MakeComm	(0X4491C6,	"smallFont");
	MakeComm	(0X4491C8,	"xpos");
	MakeComm	(0X4491CA,	"ypos");
	MakeCode	(x=0X4491CC);
	OpStkvar	(x,	1);
	MakeComm	(0X4491D0,	"color");
	MakeComm	(0X4491D2,	"str");
	MakeComm	(0X4491F9,	"str");
	MakeComm	(0X4491FA,	"color");
	MakeComm	(0X4491FC,	"width");
	MakeComm	(0X449201,	"height");
	MakeComm	(0X449203,	"xpos");
	MakeComm	(0X449205,	"ypos");
	MakeCode	(x=0X44920F);
	OpHex		(x,	1);
	MakeComm	(0X449212,	"a1");
	MakeCode	(x=0X449219);
	OpHex		(x,	1);
	MakeCode	(x=0X44922F);
	OpHex		(x,	1);
	MakeArray	(0X449236,	0XA);
	MakeCode	(x=0X449240);
	OpHex		(x,	1);
	MakeName	(0X449240,	"CompleteRandomResearchTopic");
	MakeCode	(x=0X449247);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44924E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449264);
	OpHex		(x,	1);
	MakeCode	(x=0X44926D);
	OpStkvar	(x,	0);
	MakeComm	(0X449294,	"rndMax");
	MakeCode	(x=0X44929A);
	OpHex		(x,	1);
	MakeCode	(x=0X44929F);
	OpHex		(x,	1);
	MakeCode	(x=0X4492A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4492B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4492B7);
	OpStkvar	(x,	0);
	MakeComm	(0X4492C6,	"color");
	MakeCode	(x=0X4492CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4492CF);
	OpHex		(x,	1);
	MakeArray	(0X4492D3,	0XD);
	MakeCode	(x=0X4492E0);
	OpStkvar	(x,	1);
	MakeName	(0X4492E0,	"TransferDoneWndProc");
	MakeComm	(0X44932E,	"smallFont");
	MakeComm	(0X449330,	"xpos");
	MakeComm	(0X449331,	"ypos");
	MakeComm	(0X449332,	"color");
	MakeComm	(0X449337,	"str");
	MakeCode	(x=0X44933D);
	OpHex		(x,	1);
	MakeCode	(0X449379);
	MakeComm	(0X449391,	"smallFont");
	MakeComm	(0X449393,	"xpos");
	MakeComm	(0X44939D,	"ypos");
	MakeComm	(0X44939E,	"color");
	MakeComm	(0X4493B2,	"str");
	MakeCode	(x=0X4493BA);
	OpHex		(x,	1);
	MakeComm	(0X4493C1,	"smallFont");
	MakeComm	(0X4493C3,	"xpos");
	MakeComm	(0X4493C5,	"ypos");
	MakeComm	(0X4493C7,	"color");
	MakeCode	(x=0X4493CC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X4493E0,	"useSmallFont");
	MakeComm	(0X4493EA,	"dst");
	MakeComm	(0X4493EB,	"color");
	MakeComm	(0X4493F5,	"number");
	MakeCode	(x=0X4493FB);
	OpHex		(x,	1);
	MakeComm	(0X449418,	"smallFont");
	MakeComm	(0X44941A,	"xpos");
	MakeComm	(0X449421,	"ypos");
	MakeComm	(0X44942B,	"color");
	MakeComm	(0X449437,	"str");
	MakeCode	(x=0X44943D);
	OpHex		(x,	1);
	MakeComm	(0X44945C,	"smallFont");
	MakeComm	(0X44945E,	"xpos");
	MakeComm	(0X44945F,	"ypos");
	MakeComm	(0X449460,	"color");
	MakeComm	(0X449465,	"str");
	MakeCode	(x=0X44946B);
	OpHex		(x,	1);
	MakeComm	(0X44948A,	"smallFont");
	MakeComm	(0X44948C,	"xpos");
	MakeComm	(0X44948D,	"ypos");
	MakeComm	(0X44948E,	"color");
	MakeComm	(0X449493,	"str");
	MakeCode	(x=0X449499);
	OpHex		(x,	1);
	MakeComm	(0X4494BA,	"smallFont");
	MakeComm	(0X4494C7,	"xpos");
	MakeComm	(0X4494CA,	"ypos");
	MakeComm	(0X4494CB,	"color");
	MakeComm	(0X4494D7,	"str");
	MakeComm	(0X4494E8,	"smallFont");
	MakeComm	(0X4494EA,	"xpos");
	MakeComm	(0X4494EC,	"ypos");
	MakeComm	(0X4494F4,	"color");
	MakeComm	(0X4494F9,	"str");
	MakeCode	(x=0X4494FF);
	OpHex		(x,	1);
	MakeComm	(0X449516,	"useSmallFont");
	MakeComm	(0X44951A,	"xpos");
	MakeComm	(0X44951F,	"ypos");
	MakeComm	(0X449520,	"color");
	MakeComm	(0X449525,	"number");
	MakeComm	(0X449542,	"smallFont");
	MakeComm	(0X449544,	"xpos");
	MakeComm	(0X449545,	"ypos");
	MakeComm	(0X449551,	"color");
	MakeComm	(0X44956A,	"str");
	MakeCode	(x=0X449570);
	OpHex		(x,	1);
	MakeCode	(0X449575);
	MakeComm	(0X449586,	"smallFont");
	MakeComm	(0X44958B,	"xpos");
	MakeComm	(0X44958D,	"ypos");
	MakeComm	(0X44958E,	"color");
	MakeComm	(0X44958F,	"str");
	MakeComm	(0X4495B4,	"smallFont");
	MakeComm	(0X4495B8,	"xpos");
	MakeComm	(0X4495BF,	"ypos");
	MakeComm	(0X4495C0,	"color");
	MakeComm	(0X4495C1,	"str");
	MakeComm	(0X4495DD,	"smallFont");
	MakeComm	(0X4495E2,	"xpos");
	MakeComm	(0X4495E8,	"ypos");
	MakeComm	(0X4495E9,	"color");
	MakeComm	(0X4495EA,	"str");
	MakeComm	(0X449607,	"smallFont");
	MakeComm	(0X44960C,	"xpos");
	MakeComm	(0X449613,	"ypos");
	MakeComm	(0X449614,	"color");
	MakeComm	(0X449615,	"str");
	MakeCode	(x=0X449626);
	OpHex		(x,	1);
	MakeComm	(0X449634,	"str");
	MakeComm	(0X449635,	"color");
	MakeCode	(x=0X44964E);
	OpHex		(x,	1);
	MakeComm	(0X449653,	"width");
	MakeComm	(0X449654,	"height");
	MakeComm	(0X449656,	"xpos");
	MakeComm	(0X449657,	"ypos");
	MakeCode	(x=0X449673);
	OpHex		(x,	1);
	MakeComm	(0X449675,	"str");
	MakeComm	(0X449676,	"color");
	MakeComm	(0X44968F,	"width");
	MakeComm	(0X449690,	"height");
	MakeComm	(0X449692,	"xpos");
	MakeComm	(0X449693,	"ypos");
	MakeCode	(x=0X449699);
	OpHex		(x,	1);
	MakeCode	(x=0X44969E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449768);
	OpHex		(x,	1);
	MakeArray	(0X44976D,	0X3);
	MakeCode	(0X449770);
	MakeName	(0X449770,	"UNK_RelatedToTransferringCrafts");
	MakeCode	(x=0X449779);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449781);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44979D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4497A4);
	OpHex		(x,	1);
	MakeCode	(x=0X44981A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449822);
	OpStkvar	(x,	0);
	MakeArray	(0X449832,	0XE);
	MakeCode	(x=0X449840);
	OpHex		(x,	1);
	MakeName	(0X449840,	"geoDrawInterceptionWindows");
	MakeComm	(0X449848,	"a1");
	MakeCode	(0X4498A5);
	MakeCode	(x=0X4498CD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4498FE);
	OpHex		(x,	1);
	MakeCode	(x=0X449912);
	OpStkvar	(x,	0);
	MakeComm	(0X449936,	"tabData");
	MakeComm	(0X449942,	"pckData");
	MakeComm	(0X449943,	"spriteIdx");
	MakeComm	(0X449944,	"dst");
	MakeComm	(0X449954,	"useSmallFont");
	MakeComm	(0X449956,	"dst");
	MakeComm	(0X449957,	"color");
	MakeComm	(0X449959,	"number");
	MakeCode	(x=0X44995F);
	OpHex		(x,	1);
	MakeCode	(x=0X449964);
	OpStkvar	(x,	1);
	MakeComm	(0X449968,	"__int16");
	MakeComm	(0X449969,	"pInterceptData");
	MakeComm	(0X44996F,	"pInterceptData");
	MakeCode	(x=0X449975);
	OpHex		(x,	1);
	MakeCode	(x=0X449978);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44997C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44998D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X449999);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4499E9);
	OpHex		(x,	1);
	MakeComm	(0X449A1A,	"ypos");
	MakeComm	(0X449A1B,	"xpos");
	MakeCode	(x=0X449A21);
	OpHex		(x,	1);
	MakeCode	(x=0X449A33);
	OpStkvar	(x,	0);
	MakeCode	(x=0X449AA5);
	OpHex		(x,	1);
	MakeCode	(x=0X449AC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449ACB);
	OpStkvar	(x,	0);
	MakeCode	(0X449AD3);
	MakeComm	(0X449AD8,	"rndMax");
	MakeCode	(x=0X449AEC);
	OpHex		(x,	1);
	MakeCode	(x=0X449AFD);
	OpHex		(x,	1);
	MakeComm	(0X449B2D,	"pAttackingCraft");
	MakeComm	(0X449B2E,	"pUFOCraft");
	MakeCode	(x=0X449B34);
	OpHex		(x,	1);
	MakeCode	(x=0X449B65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449B70);
	OpStkvar	(x,	0);
	MakeComm	(0X449BC8,	"a1");
	MakeCode	(x=0X449BCF);
	OpHex		(x,	1);
	MakeCode	(x=0X449C2F);
	OpHex		(x,	1);
	MakeArray	(0X449C33,	0XD);
	MakeCode	(0X449C40);
	MakeName	(0X449C40,	"SpawnInterceptionWindows");
	MakeCode	(x=0X449C41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449C83);
	OpStkvar	(x,	0);
	MakeCode	(x=0X449CA4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X449CAB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449CAF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X449CBE);
	OpHex		(x,	1);
	MakeCode	(x=0X449D0D);
	OpHex		(x,	1);
	MakeCode	(0X449D23);
	MakeCode	(x=0X449D43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449D57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449D60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449DA2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X449E51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449E5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449E68);
	OpStkvar	(x,	0);
	MakeCode	(x=0X449E7D);
	OpStkvar	(x,	0);
	MakeComm	(0X449E8C,	"rndMax");
	MakeCode	(x=0X449EA4);
	OpHex		(x,	1);
	MakeCode	(x=0X449EC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449EE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449EF3);
	OpHex		(x,	1);
	MakeArray	(0X449EFC,	0X4);
	MakeCode	(x=0X449F00);
	OpHex		(x,	1);
	MakeName	(0X449F00,	"Intercept_DrawShipStatus");
	MakeCode	(x=0X449F0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449F11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X449F1A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X449F28);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X449F2F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X449F3F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X449F43);
	OpHex		(x,	1);
	MakeCode	(x=0X449F51);
	OpStkvar	(x,	0);
	MakeCode	(x=0X449F55);
	OpStkvar	(x,	0);
	MakeCode	(x=0X449F60);
	OpHex		(x,	1);
	MakeCode	(x=0X449F65);
	OpHex		(x,	1);
	MakeCode	(x=0X449FB4);
	OpHex		(x,	1);
	MakeCode	(x=0X449FBF);
	OpHex		(x,	1);
	MakeComm	(0X449FFB,	"a1");
	MakeComm	(0X44A003,	"pInterceptData");
	MakeComm	(0X44A00E,	"pInterceptData");
	MakeCode	(x=0X44A014);
	OpHex		(x,	1);
	MakeCode	(x=0X44A01B);
	OpHex		(x,	1);
	MakeCode	(0X44A01F);
	MakeCode	(x=0X44A025);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A03F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A049);
	OpStkvar	(x,	0);
	MakeComm	(0X44A062,	"useSmallFont");
	MakeComm	(0X44A067,	"xpos");
	MakeComm	(0X44A068,	"ypos");
	MakeComm	(0X44A069,	"color");
	MakeComm	(0X44A06E,	"number");
	MakeCode	(x=0X44A07B);
	OpHex		(x,	1);
	MakeCode	(x=0X44A08E);
	OpStkvar	(x,	1);
	MakeComm	(0X44A0AB,	"tabData");
	MakeComm	(0X44A0AC,	"pckData");
	MakeComm	(0X44A0AD,	"spriteIdx");
	MakeComm	(0X44A0AE,	"dst");
	MakeCode	(x=0X44A0B4);
	OpStkvar	(x,	1);
	MakeComm	(0X44A0BE,	"useSmallFont");
	MakeComm	(0X44A0C0,	"dst");
	MakeComm	(0X44A0C5,	"color");
	MakeComm	(0X44A0CA,	"number");
	MakeCode	(x=0X44A0D6);
	OpHex		(x,	1);
	MakeCode	(0X44A11C);
	MakeCode	(x=0X44A162);
	OpStkvar	(x,	1);
	MakeComm	(0X44A182,	"tabData");
	MakeComm	(0X44A183,	"pckData");
	MakeComm	(0X44A184,	"spriteIdx");
	MakeComm	(0X44A185,	"dst");
	MakeCode	(x=0X44A18B);
	OpStkvar	(x,	1);
	MakeComm	(0X44A195,	"useSmallFont");
	MakeComm	(0X44A197,	"dst");
	MakeComm	(0X44A19C,	"color");
	MakeComm	(0X44A1A1,	"number");
	MakeCode	(x=0X44A1AD);
	OpHex		(x,	1);
	MakeCode	(0X44A1F3);
	MakeCode	(x=0X44A225);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A229);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A22D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A234);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A23E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A24E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A25F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A27A);
	OpHex		(x,	1);
	MakeCode	(0X44A27F);
	MakeCode	(x=0X44A283);
	OpHex		(x,	1);
	MakeCode	(x=0X44A289);
	OpHex		(x,	1);
	MakeCode	(x=0X44A29B);
	OpHex		(x,	1);
	MakeCode	(x=0X44A2AD);
	OpHex		(x,	1);
	MakeCode	(x=0X44A2B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A2B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A2BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A2C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A2CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A2D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A2E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A302);
	OpHex		(x,	1);
	MakeCode	(x=0X44A307);
	OpStkvar	(x,	1);
	MakeComm	(0X44A31A,	"tabData");
	MakeComm	(0X44A321,	"pckData");
	MakeComm	(0X44A32D,	"spriteIdx");
	MakeComm	(0X44A32E,	"dst");
	MakeCode	(x=0X44A337);
	OpHex		(x,	1);
	MakeComm	(0X44A36E,	"pInterceptData");
	MakeComm	(0X44A389,	"a1");
	MakeComm	(0X44A392,	"pInterceptData");
	MakeCode	(x=0X44A398);
	OpHex		(x,	1);
	MakeCode	(x=0X44A39F);
	OpHex		(x,	1);
	MakeArray	(0X44A3A3,	0XD);
	MakeCode	(x=0X44A3B0);
	OpHex		(x,	1);
	MakeName	(0X44A3B0,	"Intercept_HandleMouseEvents");
	MakeCode	(x=0X44A3DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A410);
	OpHex		(x,	1);
	MakeCode	(x=0X44A45B);
	OpHex		(x,	1);
	MakeCode	(0X44A46C);
	MakeCode	(x=0X44A4CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A4D6);
	OpHex		(x,	1);
	MakeCode	(x=0X44A4D9);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44A4E6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44A4F3);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44A500);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44A50D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A516);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A51E);
	OpStkvar	(x,	1);
	MakeComm	(0X44A522,	"switch 7 cases ");
	MakeComm	(0X44A52A,	"switch jump");
	MakeCode	(x=0X44A52A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeRptCmt	(0X44A531,	"jumptable 0044A52A case 0");
	MakeCode	(0X44A54D);
	MakeRptCmt	(0X44A55B,	"jumptable 0044A52A case 1");
	MakeCode	(0X44A55B);
	MakeRptCmt	(0X44A563,	"jumptable 0044A52A case 2");
	MakeCode	(0X44A563);
	MakeRptCmt	(0X44A56B,	"jumptable 0044A52A case 3");
	MakeCode	(0X44A56B);
	MakeRptCmt	(0X44A573,	"jumptable 0044A52A case 4");
	MakeCode	(0X44A573);
	MakeRptCmt	(0X44A57B,	"jumptable 0044A52A case 5");
	MakeCode	(0X44A57B);
	MakeRptCmt	(0X44A583,	"jumptable 0044A52A case 6");
	MakeCode	(0X44A583);
	MakeRptCmt	(0X44A589,	"default");
	MakeCode	(0X44A5A0);
	MakeCode	(x=0X44A5A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A5B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A5C1);
	OpHex		(x,	1);
	MakeCode	(0X44A5C5);
	MakeCode	(x=0X44A5D6);
	OpHex		(x,	1);
	MakeArray	(0X44A5DA,	0X2);
	MakeComm	(0X44A5DC,	"jump table for switch statement");
	MakeDword	(x=0X44A5DC);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X44A5F8,	0X8);
	MakeCode	(x=0X44A600);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A618);
	OpHex		(x,	1);
	MakeCode	(x=0X44A61B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44A622);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44A629);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44A630);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44A64F);
	OpHex		(x,	1);
	MakeArray	(0X44A688,	0X8);
	MakeCode	(0X44A690);
	MakeName	(0X44A690,	"Intercept_UpdatePalette");
	MakeCode	(x=0X44A6AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A6B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A6C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A6CC);
	OpStkvar	(x,	1);
	MakeComm	(0X44A6D1,	"palEnd");
	MakeComm	(0X44A6D3,	"palStart");
	MakeComm	(0X44A6E7,	"palSrc");
	MakeCode	(x=0X44A6F3);
	OpHex		(x,	1);
	MakeArray	(0X44A711,	0XF);
	MakeCode	(0X44A720);
	MakeCode	(x=0X44A725);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A734);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A74C);
	OpHex		(x,	1);
	MakeCode	(x=0X44A75A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44A761);
	OpStkvar	(x,	0);
	MakeCode	(0X44A767);
	MakeCode	(0X44A76B);
	MakeCode	(x=0X44A781);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44A788);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A7B6);
	OpHex		(x,	1);
	MakeCode	(x=0X44A7BD);
	OpHex		(x,	1);
	MakeCode	(x=0X44A7D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A7DB);
	OpHex		(x,	1);
	MakeCode	(x=0X44A7E2);
	OpHex		(x,	1);
	MakeCode	(x=0X44A7F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A808);
	OpHex		(x,	1);
	MakeCode	(x=0X44A81C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A834);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A83D);
	OpStkvar	(x,	1);
	MakeCode	(0X44A887);
	MakeCode	(x=0X44A8A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A8AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A8B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A8BD);
	OpStkvar	(x,	0);
	MakeArray	(0X44A8CD,	0X3);
	MakeCode	(x=0X44A8D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A8D8);
	OpStkvar	(x,	1);
	MakeCode	(0X44A932);
	MakeCode	(x=0X44A960);
	OpHex		(x,	1);
	MakeCode	(x=0X44A966);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A97C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A980);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A98A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A991);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A995);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A999);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A99D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A9A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A9B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A9B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44A9E4);
	OpHex		(x,	1);
	MakeCode	(x=0X44A9E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44A9F4);
	OpHex		(x,	1);
	MakeCode	(0X44A9FF);
	MakeCode	(x=0X44AA0C);
	OpHex		(x,	1);
	MakeCode	(x=0X44AA15);
	OpHex		(x,	1);
	MakeCode	(x=0X44AA19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AA20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AA28);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44AA2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AA32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AA41);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44AA45);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44AA9C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44AABF);
	OpHex		(x,	1);
	MakeCode	(x=0X44AAC4);
	OpHex		(x,	1);
	MakeCode	(x=0X44AADB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AB0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AB2B);
	OpHex		(x,	1);
	MakeCode	(0X44AB40);
	MakeCode	(0X44AB62);
	MakeCode	(x=0X44AB81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44ABA2);
	OpHex		(x,	1);
	MakeCode	(0X44ABB7);
	MakeCode	(x=0X44ABD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44ABE0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44ABEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44ABFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AC4A);
	OpHex		(x,	1);
	MakeCode	(x=0X44AC63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AC6E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44AC7B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AC9C);
	OpHex		(x,	1);
	MakeCode	(x=0X44ACA0);
	OpStkvar	(x,	0);
	MakeCode	(0X44ACA7);
	MakeCode	(0X44ACBC);
	MakeCode	(x=0X44ACCD);
	OpHex		(x,	1);
	MakeCode	(0X44ACEB);
	MakeCode	(0X44AD07);
	MakeCode	(x=0X44AD11);
	OpHex		(x,	1);
	MakeCode	(x=0X44AD18);
	OpStkvar	(x,	1);
	MakeComm	(0X44AD2C,	"switch 5 cases ");
	MakeComm	(0X44AD34,	"switch jump");
	MakeCode	(x=0X44AD34);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeRptCmt	(0X44AD3B,	"jumptable 0044AD34 case 0");
	MakeRptCmt	(0X44AD43,	"jumptable 0044AD34 case 1");
	MakeCode	(x=0X44AD43);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X44AD68,	"jumptable 0044AD34 case 2");
	MakeCode	(x=0X44AD68);
	OpStkvar	(x,	1);
	MakeCode	(0X44AD78);
	MakeRptCmt	(0X44AD7E,	"jumptable 0044AD34 case 3");
	MakeCode	(0X44AD7E);
	MakeRptCmt	(0X44AD86,	"jumptable 0044AD34 case 4");
	MakeCode	(0X44AD86);
	MakeRptCmt	(0X44AD8C,	"default");
	MakeCode	(0X44AD9C);
	MakeComm	(0X44ADC8,	"locIdx");
	MakeCode	(x=0X44ADCE);
	OpHex		(x,	1);
	MakeCode	(x=0X44ADD1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AE01);
	OpHex		(x,	1);
	MakeCode	(x=0X44AE13);
	OpHex		(x,	1);
	MakeCode	(x=0X44AE37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AE60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AE73);
	OpHex		(x,	1);
	MakeCode	(x=0X44AEAF);
	OpHex		(x,	1);
	MakeComm	(0X44AEBB,	"rndMax");
	MakeComm	(0X44AEC3,	"pInterceptData");
	MakeCode	(x=0X44AECD);
	OpHex		(x,	1);
	MakeCode	(x=0X44AEDB);
	OpHex		(x,	1);
	MakeComm	(0X44AEE0,	"jump table for switch statement");
	MakeDword	(x=0X44AEE0);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X44AEF4,	0XC);
	MakeCode	(0X44AF00);
	MakeName	(0X44AF00,	"InterceptDrawStatusString");
	MakeCode	(x=0X44AF01);
	OpStkvar	(x,	1);
	MakeComm	(0X44AF1C,	"smallFont");
	MakeComm	(0X44AF1E,	"xpos");
	MakeComm	(0X44AF2A,	"ypos");
	MakeComm	(0X44AF2B,	"color");
	MakeComm	(0X44AF34,	"str");
	MakeCode	(x=0X44AF3A);
	OpHex		(x,	1);
	MakeCode	(0X44AF50);
	MakeCode	(x=0X44AF51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AF59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AF68);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44AF7F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44AF84);
	OpHex		(x,	1);
	MakeComm	(0X44AF9A,	"rndMax");
	MakeCode	(x=0X44AFB3);
	OpHex		(x,	1);
	MakeCode	(x=0X44AFB8);
	OpHex		(x,	1);
	MakeCode	(x=0X44AFC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44AFC7);
	OpStkvar	(x,	0);
	MakeComm	(0X44AFD3,	"rndMax");
	MakeCode	(x=0X44AFEC);
	OpHex		(x,	1);
	MakeCode	(x=0X44B008);
	OpHex		(x,	1);
	MakeCode	(x=0X44B026);
	OpHex		(x,	1);
	MakeCode	(x=0X44B034);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B04B);
	OpStkvar	(x,	1);
	MakeComm	(0X44B056,	"score");
	MakeCode	(x=0X44B05A);
	OpHex		(x,	1);
	MakeComm	(0X44B078,	"ypos");
	MakeComm	(0X44B079,	"xpos");
	MakeCode	(x=0X44B085);
	OpHex		(x,	1);
	MakeCode	(x=0X44B0B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B0E0);
	OpHex		(x,	1);
	MakeCode	(0X44B0FD);
	MakeCode	(x=0X44B106);
	OpHex		(x,	1);
	MakeCode	(x=0X44B124);
	OpHex		(x,	1);
	MakeCode	(x=0X44B132);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B149);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B163);
	OpHex		(x,	1);
	MakeComm	(0X44B165,	"score");
	MakeComm	(0X44B16A,	"ypos");
	MakeComm	(0X44B16B,	"xpos");
	MakeCode	(x=0X44B171);
	OpHex		(x,	1);
	MakeCode	(x=0X44B1B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B1B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B1CB);
	OpHex		(x,	1);
	MakeArray	(0X44B1D4,	0XC);
	MakeCode	(x=0X44B1E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B1E6);
	OpHex		(x,	1);
	MakeCode	(x=0X44B1F1);
	OpHex		(x,	1);
	MakeCode	(x=0X44B1F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B1FE);
	OpStkvar	(x,	1);
	MakeCode	(0X44B240);
	MakeArray	(0X44B26E,	0X2);
	MakeCode	(0X44B270);
	MakeName	(0X44B270,	"UFOReturnsFire");
	MakeCode	(x=0X44B273);
	OpStkvar	(x,	1);
	MakeComm	(0X44B278,	"rndMax");
	MakeCode	(x=0X44B286);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B2A0);
	OpHex		(x,	1);
	MakeCode	(x=0X44B2AD);
	OpStkvar	(x,	1);
	MakeComm	(0X44B2BA,	"rndMax");
	MakeCode	(x=0X44B2C2);
	OpHex		(x,	1);
	MakeCode	(x=0X44B2E3);
	OpHex		(x,	1);
	MakeComm	(0X44B342,	"score");
	MakeComm	(0X44B34F,	"ypos");
	MakeComm	(0X44B35C,	"xpos");
	MakeCode	(x=0X44B362);
	OpHex		(x,	1);
	MakeCode	(x=0X44B375);
	OpHex		(x,	1);
	MakeArray	(0X44B37D,	0X3);
	MakeCode	(x=0X44B380);
	OpHex		(x,	1);
	MakeName	(0X44B380,	"UpdateSoldiersAttributesAndInventoryAfterMission");
	MakeCode	(x=0X44B38B);
	OpStkvar	(x,	0);
	MakeComm	(0X44B394,	"palette");
	MakeComm	(0X44B3A9,	"Size");
	MakeComm	(0X44B3B3,	"Size");
	MakeComm	(0X44B3C2,	"Size");
	MakeCode	(x=0X44B3DB);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X44B3E0,	"dstbuf");
	MakeCode	(x=0X44B3EC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X44B3F1,	"dstbuf");
	MakeComm	(0X44B3FD,	"filename");
	MakeCode	(x=0X44B3FD);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X44B402,	"dstbuf");
	MakeCode	(x=0X44B410);
	OpHex		(x,	1);
	MakeCode	(x=0X44B41B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B421);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B430);
	OpHex		(x,	1);
	MakeCode	(x=0X44B433);
	OpStkvar	(x,	0);
	MakeCode	(0X44B43F);
	MakeCode	(x=0X44B44B);
	OpHex		(x,	1);
	MakeCode	(x=0X44B44E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B458);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B473);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B488);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B494);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B49B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B4A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B4A7);
	OpHex		(x,	1);
	MakeCode	(x=0X44B4AF);
	OpHex		(x,	1);
	MakeCode	(x=0X44B4B4);
	OpHex		(x,	1);
	MakeCode	(x=0X44B4BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B4C4);
	OpHex		(x,	1);
	MakeCode	(x=0X44B4D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B4D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B4ED);
	OpHex		(x,	1);
	MakeCode	(x=0X44B4F9);
	OpStkvar	(x,	1);
	MakeCode	(0X44B58C);
	MakeCode	(x=0X44B5A2);
	OpHex		(x,	1);
	MakeCode	(x=0X44B5AB);
	OpHex		(x,	1);
	MakeCode	(x=0X44B638);
	OpHex		(x,	1);
	MakeCode	(x=0X44B63D);
	OpHex		(x,	1);
	MakeComm	(0X44B644,	"rndMax");
	MakeCode	(x=0X44B64D);
	OpHex		(x,	1);
	MakeCode	(x=0X44B677);
	OpHex		(x,	1);
	MakeCode	(x=0X44B67C);
	OpHex		(x,	1);
	MakeComm	(0X44B683,	"rndMax");
	MakeCode	(x=0X44B68C);
	OpHex		(x,	1);
	MakeCode	(x=0X44B6B6);
	OpHex		(x,	1);
	MakeCode	(x=0X44B6BB);
	OpHex		(x,	1);
	MakeComm	(0X44B6C2,	"rndMax");
	MakeCode	(x=0X44B6CB);
	OpHex		(x,	1);
	MakeCode	(x=0X44B6F7);
	OpHex		(x,	1);
	MakeCode	(x=0X44B6FC);
	OpHex		(x,	1);
	MakeComm	(0X44B703,	"rndMax");
	MakeCode	(x=0X44B70C);
	OpHex		(x,	1);
	MakeCode	(0X44B737);
	MakeCode	(0X44B742);
	MakeComm	(0X44B74B,	"rndMax");
	MakeCode	(x=0X44B754);
	OpHex		(x,	1);
	MakeCode	(x=0X44B75D);
	OpHex		(x,	1);
	MakeCode	(0X44B78C);
	MakeCode	(0X44B797);
	MakeComm	(0X44B7A0,	"rndMax");
	MakeCode	(x=0X44B7A9);
	OpHex		(x,	1);
	MakeCode	(x=0X44B7B2);
	OpHex		(x,	1);
	MakeCode	(0X44B7E1);
	MakeCode	(0X44B7EC);
	MakeComm	(0X44B7F5,	"rndMax");
	MakeCode	(x=0X44B7FE);
	OpHex		(x,	1);
	MakeCode	(x=0X44B807);
	OpHex		(x,	1);
	MakeCode	(0X44B836);
	MakeCode	(0X44B841);
	MakeComm	(0X44B84A,	"rndMax");
	MakeCode	(x=0X44B853);
	OpHex		(x,	1);
	MakeCode	(x=0X44B85C);
	OpHex		(x,	1);
	MakeCode	(0X44B880);
	MakeCode	(0X44B88B);
	MakeComm	(0X44B894,	"rndMax");
	MakeCode	(x=0X44B89D);
	OpHex		(x,	1);
	MakeCode	(x=0X44B8A6);
	OpHex		(x,	1);
	MakeComm	(0X44B8C3,	"rndMax");
	MakeCode	(x=0X44B8CF);
	OpHex		(x,	1);
	MakeComm	(0X44B8EF,	"rndMax");
	MakeCode	(x=0X44B8F8);
	OpHex		(x,	1);
	MakeCode	(x=0X44B905);
	OpHex		(x,	1);
	MakeCode	(x=0X44B915);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B919);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B91D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44B925);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B929);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44B953);
	OpStkvar	(x,	1);
	MakeComm	(0X44B957,	"baseIdx");
	MakeCode	(x=0X44B95D);
	OpHex		(x,	1);
	MakeCode	(x=0X44B965);
	OpHex		(x,	1);
	MakeCode	(0X44B9A3);
	MakeCode	(x=0X44B9AE);
	OpHex		(x,	1);
	MakeCode	(x=0X44B9D1);
	OpStkvar	(x,	1);
	MakeCode	(0X44BA22);
	MakeCode	(x=0X44BA30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BA55);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X44BA9A,	"baseIdx");
	MakeCode	(x=0X44BAA0);
	OpHex		(x,	1);
	MakeCode	(x=0X44BAA3);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44BACC);
	OpStkvar	(x,	1);
	MakeComm	(0X44BAD7,	"baseIdx");
	MakeCode	(x=0X44BADD);
	OpHex		(x,	1);
	MakeCode	(x=0X44BB00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BB04);
	OpHex		(x,	1);
	MakeCode	(0X44BB1A);
	MakeCode	(x=0X44BB25);
	OpHex		(x,	1);
	MakeCode	(x=0X44BB42);
	OpHex		(x,	1);
	MakeCode	(x=0X44BB64);
	OpHex		(x,	1);
	MakeCode	(x=0X44BB9A);
	OpHex		(x,	1);
	MakeCode	(x=0X44BBB6);
	OpHex		(x,	1);
	MakeCode	(x=0X44BBDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BC0A);
	OpHex		(x,	1);
	MakeCode	(x=0X44BC3E);
	OpHex		(x,	1);
	MakeCode	(x=0X44BC5A);
	OpHex		(x,	1);
	MakeCode	(x=0X44BC85);
	OpStkvar	(x,	1);
	MakeComm	(0X44BC98,	"ypos");
	MakeComm	(0X44BC99,	"xpos");
	MakeCode	(x=0X44BC9F);
	OpHex		(x,	1);
	MakeComm	(0X44BCFE,	"locIdx");
	MakeCode	(x=0X44BD04);
	OpHex		(x,	1);
	MakeCode	(x=0X44BD11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BD15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BD26);
	OpHex		(x,	1);
	MakeCode	(x=0X44BD44);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44BD4E);
	OpHex		(x,	1);
	MakeCode	(x=0X44BD5B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X44BD60,	"dstbuf");
	MakeCode	(x=0X44BD6D);
	OpHex		(x,	1);
	MakeCode	(x=0X44BD91);
	OpHex		(x,	1);
	MakeCode	(x=0X44BD99);
	OpHex		(x,	1);
	MakeCode	(x=0X44BD9D);
	OpHex		(x,	1);
	MakeComm	(0X44BDDE,	"Memory");
	MakeComm	(0X44BDEA,	"Memory");
	MakeComm	(0X44BDF6,	"Memory");
	MakeCode	(x=0X44BDFC);
	OpHex		(x,	1);
	MakeCode	(x=0X44BE03);
	OpHex		(x,	1);
	MakeArray	(0X44BE07,	0X9);
	MakeCode	(x=0X44BE10);
	OpHex		(x,	1);
	MakeName	(0X44BE10,	"UpdateSoldiersAttributesAndInventoryAfterMission_subfunction");
	MakeCode	(x=0X44BE20);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44BE24);
	OpStkvar	(x,	0);
	MakeCode	(0X44BE64);
	MakeCode	(0X44BE74);
	MakeCode	(x=0X44BE88);
	OpHex		(x,	1);
	MakeCode	(x=0X44BE93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BE9D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44BEA4);
	OpHex		(x,	1);
	MakeCode	(0X44BEE1);
	MakeCode	(x=0X44BEE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BEEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44BF07);
	OpHex		(x,	1);
	MakeCode	(x=0X44BF1C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44BF26);
	OpHex		(x,	1);
	MakeCode	(0X44BF38);
	MakeCode	(x=0X44BF3E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44BF48);
	OpHex		(x,	1);
	MakeCode	(0X44BF5A);
	MakeCode	(x=0X44BF60);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44BF6A);
	OpHex		(x,	1);
	MakeCode	(0X44BF7C);
	MakeCode	(0X44BF8C);
	MakeCode	(x=0X44BF92);
	OpHex		(x,	1);
	MakeCode	(0X44BF9D);
	MakeCode	(x=0X44BFA3);
	OpHex		(x,	1);
	MakeCode	(x=0X44BFB7);
	OpHex		(x,	1);
	MakeCode	(0X44BFEF);
	MakeCode	(x=0X44BFF5);
	OpHex		(x,	1);
	MakeCode	(x=0X44C018);
	OpStkvar	(x,	1);
	MakeCode	(0X44C030);
	MakeCode	(x=0X44C042);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C056);
	OpHex		(x,	1);
	MakeCode	(x=0X44C092);
	OpStkvar	(x,	1);
	MakeCode	(0X44C0B6);
	MakeCode	(x=0X44C0BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C0C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C0C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C0D4);
	OpHex		(x,	1);
	MakeArray	(0X44C0D8,	0X8);
	MakeCode	(x=0X44C0E0);
	OpHex		(x,	1);
	MakeName	(0X44C0E0,	"ShowMissionScore");
	MakeCode	(x=0X44C0FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C117);
	OpHex		(x,	1);
	MakeCode	(x=0X44C11E);
	OpStkvar	(x,	0);
	MakeCode	(0X44C17E);
	MakeComm	(0X44C187,	"smallFont");
	MakeComm	(0X44C18B,	"xpos");
	MakeComm	(0X44C18D,	"ypos");
	MakeComm	(0X44C18F,	"color");
	MakeComm	(0X44C1A0,	"str");
	MakeCode	(x=0X44C1AC);
	OpHex		(x,	1);
	MakeCode	(0X44C1C0);
	MakeComm	(0X44C1DA,	"smallFont");
	MakeComm	(0X44C1DC,	"xpos");
	MakeComm	(0X44C1DE,	"ypos");
	MakeComm	(0X44C1E0,	"color");
	MakeComm	(0X44C1E2,	"str");
	MakeCode	(x=0X44C1E8);
	OpHex		(x,	1);
	MakeComm	(0X44C1F3,	"smallFont");
	MakeComm	(0X44C1FD,	"xpos");
	MakeComm	(0X44C1FE,	"ypos");
	MakeComm	(0X44C200,	"color");
	MakeComm	(0X44C202,	"str");
	MakeComm	(0X44C20E,	"smallFont");
	MakeComm	(0X44C210,	"xpos");
	MakeComm	(0X44C211,	"ypos");
	MakeComm	(0X44C213,	"color");
	MakeComm	(0X44C215,	"str");
	MakeCode	(x=0X44C21B);
	OpHex		(x,	1);
	MakeCode	(x=0X44C220);
	OpStkvar	(x,	0);
	MakeCode	(0X44C226);
	MakeComm	(0X44C22F,	"xpos");
	MakeComm	(0X44C230,	"ypos");
	MakeComm	(0X44C232,	"color");
	MakeComm	(0X44C234,	"str");
	MakeComm	(0X44C242,	"smallFont");
	MakeComm	(0X44C244,	"xpos");
	MakeComm	(0X44C245,	"ypos");
	MakeComm	(0X44C247,	"color");
	MakeComm	(0X44C249,	"str");
	MakeCode	(x=0X44C24F);
	OpHex		(x,	1);
	MakeCode	(x=0X44C254);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C25A);
	OpStkvar	(x,	1);
	MakeComm	(0X44C278,	"smallFont");
	MakeComm	(0X44C27A,	"xpos");
	MakeComm	(0X44C27C,	"ypos");
	MakeComm	(0X44C27D,	"color");
	MakeCode	(0X44C28A);
	MakeComm	(0X44C290,	"str");
	MakeCode	(x=0X44C296);
	OpHex		(x,	1);
	MakeComm	(0X44C299,	"char");
	MakeComm	(0X44C29B,	"int");
	MakeComm	(0X44C29C,	"col");
	MakeComm	(0X44C2AA,	"useSmallFont");
	MakeComm	(0X44C2AC,	"xpos");
	MakeComm	(0X44C2AD,	"ypos");
	MakeComm	(0X44C2AE,	"color");
	MakeComm	(0X44C2B3,	"number");
	MakeComm	(0X44C2B9,	"char");
	MakeComm	(0X44C2BB,	"int");
	MakeComm	(0X44C2BC,	"col");
	MakeComm	(0X44C2C9,	"useSmallFont");
	MakeComm	(0X44C2CE,	"xpos");
	MakeComm	(0X44C2CF,	"ypos");
	MakeComm	(0X44C2D0,	"color");
	MakeComm	(0X44C2D5,	"number");
	MakeCode	(x=0X44C2DB);
	OpHex		(x,	1);
	MakeCode	(0X44C2E0);
	MakeCode	(x=0X44C2E3);
	OpHex		(x,	1);
	MakeCode	(x=0X44C2F0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X44C2F6,	"smallFont");
	MakeComm	(0X44C2F8,	"xpos");
	MakeComm	(0X44C2FA,	"ypos");
	MakeComm	(0X44C2FB,	"color");
	MakeComm	(0X44C2FD,	"str");
	MakeComm	(0X44C303,	"char");
	MakeComm	(0X44C305,	"int");
	MakeComm	(0X44C306,	"col");
	MakeComm	(0X44C314,	"useSmallFont");
	MakeComm	(0X44C316,	"xpos");
	MakeComm	(0X44C317,	"ypos");
	MakeComm	(0X44C318,	"color");
	MakeComm	(0X44C31D,	"number");
	MakeComm	(0X44C323,	"char");
	MakeComm	(0X44C325,	"int");
	MakeComm	(0X44C326,	"col");
	MakeCode	(x=0X44C32D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44C334);
	OpHex		(x,	1);
	MakeComm	(0X44C33A,	"useSmallFont");
	MakeComm	(0X44C33C,	"xpos");
	MakeComm	(0X44C33D,	"ypos");
	MakeComm	(0X44C33E,	"color");
	MakeComm	(0X44C343,	"number");
	MakeCode	(x=0X44C349);
	OpHex		(x,	1);
	MakeCode	(x=0X44C34C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C350);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C359);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C362);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C36E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44C395);
	OpStkvar	(x,	0);
	MakeComm	(0X44C39B,	"smallFont");
	MakeComm	(0X44C39D,	"xpos");
	MakeComm	(0X44C39F,	"ypos");
	MakeComm	(0X44C3A0,	"color");
	MakeCode	(0X44C3AD);
	MakeComm	(0X44C3B2,	"str");
	MakeCode	(x=0X44C3B8);
	OpHex		(x,	1);
	MakeCode	(x=0X44C3C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C3C8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44C3D8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44C3E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C3E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C3F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C3F8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X44C3FF,	"smallFont");
	MakeComm	(0X44C401,	"xpos");
	MakeComm	(0X44C40A,	"ypos");
	MakeComm	(0X44C40B,	"color");
	MakeComm	(0X44C40D,	"str");
	MakeComm	(0X44C413,	"char");
	MakeComm	(0X44C415,	"int");
	MakeComm	(0X44C416,	"col");
	MakeComm	(0X44C41D,	"useSmallFont");
	MakeCode	(x=0X44C421);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X44C428,	"xpos");
	MakeComm	(0X44C429,	"ypos");
	MakeComm	(0X44C42A,	"color");
	MakeComm	(0X44C42F,	"number");
	MakeComm	(0X44C435,	"char");
	MakeComm	(0X44C437,	"int");
	MakeComm	(0X44C438,	"col");
	MakeCode	(x=0X44C43F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C444);
	OpHex		(x,	1);
	MakeComm	(0X44C447,	"useSmallFont");
	MakeComm	(0X44C449,	"xpos");
	MakeComm	(0X44C44A,	"ypos");
	MakeComm	(0X44C44B,	"color");
	MakeComm	(0X44C450,	"number");
	MakeCode	(x=0X44C456);
	OpHex		(x,	1);
	MakeCode	(x=0X44C45C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C464);
	OpStkvar	(x,	0);
	MakeComm	(0X44C47E,	"smallFont");
	MakeComm	(0X44C480,	"xpos");
	MakeComm	(0X44C482,	"ypos");
	MakeComm	(0X44C483,	"color");
	MakeComm	(0X44C485,	"str");
	MakeComm	(0X44C48B,	"char");
	MakeComm	(0X44C48D,	"int");
	MakeComm	(0X44C48E,	"col");
	MakeComm	(0X44C49C,	"useSmallFont");
	MakeComm	(0X44C49E,	"xpos");
	MakeComm	(0X44C4A2,	"ypos");
	MakeComm	(0X44C4A3,	"color");
	MakeCode	(x=0X44C4AB);
	OpHex		(x,	1);
	MakeComm	(0X44C4AD,	"number");
	MakeComm	(0X44C4B3,	"char");
	MakeComm	(0X44C4B5,	"int");
	MakeComm	(0X44C4B6,	"col");
	MakeCode	(x=0X44C4C4);
	OpHex		(x,	1);
	MakeComm	(0X44C4CA,	"useSmallFont");
	MakeComm	(0X44C4CC,	"xpos");
	MakeComm	(0X44C4CD,	"ypos");
	MakeComm	(0X44C4CE,	"color");
	MakeComm	(0X44C4D3,	"number");
	MakeCode	(x=0X44C4DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C4E2);
	OpHex		(x,	1);
	MakeCode	(x=0X44C4EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C4F7);
	OpStkvar	(x,	1);
	MakeComm	(0X44C4FE,	"smallFont");
	MakeComm	(0X44C500,	"xpos");
	MakeComm	(0X44C502,	"ypos");
	MakeComm	(0X44C503,	"color");
	MakeComm	(0X44C505,	"str");
	MakeComm	(0X44C50B,	"char");
	MakeComm	(0X44C50D,	"int");
	MakeComm	(0X44C50E,	"col");
	MakeComm	(0X44C515,	"useSmallFont");
	MakeComm	(0X44C517,	"xpos");
	MakeComm	(0X44C51B,	"ypos");
	MakeComm	(0X44C51C,	"color");
	MakeComm	(0X44C51E,	"number");
	MakeCode	(x=0X44C524);
	OpHex		(x,	1);
	MakeCode	(0X44C56A);
	MakeCode	(x=0X44C57A);
	OpHex		(x,	1);
	MakeComm	(0X44C57D,	"smallFont");
	MakeComm	(0X44C57F,	"xpos");
	MakeComm	(0X44C581,	"ypos");
	MakeComm	(0X44C586,	"color");
	MakeComm	(0X44C588,	"str");
	MakeComm	(0X44C591,	"smallFont");
	MakeComm	(0X44C593,	"xpos");
	MakeComm	(0X44C59C,	"ypos");
	MakeComm	(0X44C5A1,	"color");
	MakeComm	(0X44C5A3,	"str");
	MakeComm	(0X44C5AF,	"str");
	MakeComm	(0X44C5B0,	"color");
	MakeComm	(0X44C5B2,	"width");
	MakeComm	(0X44C5B4,	"height");
	MakeComm	(0X44C5B6,	"xpos");
	MakeComm	(0X44C5B8,	"ypos");
	MakeCode	(x=0X44C5C2);
	OpHex		(x,	1);
	MakeComm	(0X44C5C5,	"a1");
	MakeCode	(x=0X44C5CC);
	OpHex		(x,	1);
	MakeComm	(0X44C5EB,	"score");
	MakeComm	(0X44C5F7,	"ypos");
	MakeComm	(0X44C5FC,	"xpos");
	MakeCode	(x=0X44C602);
	OpHex		(x,	1);
	MakeCode	(x=0X44C609);
	OpHex		(x,	1);
	MakeArray	(0X44C60D,	0X3);
	MakeCode	(x=0X44C610);
	OpHex		(x,	1);
	MakeName	(0X44C610,	"ActivateBaseDefensesAgainstAlienShip");
	MakeCode	(x=0X44C613);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C637);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C64C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C651);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C655);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C67F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C68A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C6AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C6B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C6BE);
	OpHex		(x,	1);
	MakeCode	(x=0X44C6C1);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44C6D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C6D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C70D);
	OpStkvar	(x,	1);
	MakeComm	(0X44C711,	"smallFont");
	MakeComm	(0X44C713,	"xpos");
	MakeComm	(0X44C715,	"ypos");
	MakeComm	(0X44C717,	"color");
	MakeComm	(0X44C719,	"str");
	MakeComm	(0X44C725,	"smallFont");
	MakeComm	(0X44C727,	"xpos");
	MakeComm	(0X44C729,	"ypos");
	MakeComm	(0X44C72B,	"color");
	MakeComm	(0X44C72D,	"str");
	MakeCode	(x=0X44C733);
	OpHex		(x,	1);
	MakeComm	(0X44C736,	"a1");
	MakeComm	(0X44C749,	"smallFont");
	MakeComm	(0X44C74B,	"xpos");
	MakeComm	(0X44C74D,	"ypos");
	MakeComm	(0X44C74F,	"color");
	MakeComm	(0X44C751,	"str");
	MakeComm	(0X44C757,	"a1");
	MakeCode	(x=0X44C767);
	OpHex		(x,	1);
	MakeCode	(x=0X44C76A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C76F);
	OpStkvar	(x,	0);
	MakeComm	(0X44C785,	"smallFont");
	MakeComm	(0X44C787,	"xpos");
	MakeComm	(0X44C789,	"ypos");
	MakeComm	(0X44C78A,	"color");
	MakeComm	(0X44C78C,	"str");
	MakeComm	(0X44C792,	"a1");
	MakeCode	(x=0X44C7A3);
	OpHex		(x,	1);
	MakeCode	(x=0X44C7A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C7B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C7B8);
	OpHex		(x,	1);
	MakeCode	(x=0X44C7BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C7C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C7C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C7F2);
	OpHex		(x,	1);
	MakeCode	(x=0X44C7F5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X44C81A);
	MakeCode	(0X44C827);
	MakeCode	(0X44C834);
	MakeCode	(x=0X44C83F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X44C846,	"smallFont");
	MakeComm	(0X44C848,	"xpos");
	MakeComm	(0X44C851,	"ypos");
	MakeComm	(0X44C852,	"color");
	MakeComm	(0X44C854,	"str");
	MakeComm	(0X44C85A,	"a1");
	MakeComm	(0X44C86D,	"smallFont");
	MakeComm	(0X44C86F,	"xpos");
	MakeComm	(0X44C874,	"ypos");
	MakeComm	(0X44C875,	"color");
	MakeComm	(0X44C877,	"str");
	MakeComm	(0X44C87D,	"a1");
	MakeCode	(x=0X44C894);
	OpHex		(x,	1);
	MakeComm	(0X44C89E,	"rndMax");
	MakeCode	(x=0X44C8A5);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44C8AD);
	OpHex		(x,	1);
	MakeComm	(0X44C8B3,	"smallFont");
	MakeComm	(0X44C8B5,	"xpos");
	MakeComm	(0X44C8BA,	"ypos");
	MakeComm	(0X44C8BB,	"color");
	MakeComm	(0X44C8C4,	"str");
	MakeComm	(0X44C8CA,	"a1");
	MakeCode	(x=0X44C8E6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X44C8ED,	"rndMax");
	MakeCode	(x=0X44C8F6);
	OpHex		(x,	1);
	MakeCode	(x=0X44C8FF);
	OpHex		(x,	1);
	MakeCode	(0X44C927);
	MakeComm	(0X44C92C,	"str");
	MakeComm	(0X44C932,	"a1");
	MakeCode	(x=0X44C940);
	OpHex		(x,	1);
	MakeComm	(0X44C962,	"a1");
	MakeCode	(x=0X44C96E);
	OpHex		(x,	1);
	MakeCode	(x=0X44C971);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C97A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C984);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C98D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44C997);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C99C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44C9A1);
	OpStkvar	(x,	0);
	MakeCode	(0X44C9AD);
	MakeComm	(0X44C9B3,	"smallFont");
	MakeComm	(0X44C9B8,	"xpos");
	MakeComm	(0X44C9BA,	"ypos");
	MakeComm	(0X44C9BB,	"color");
	MakeComm	(0X44C9BD,	"str");
	MakeComm	(0X44C9C3,	"a1");
	MakeCode	(x=0X44CA02);
	OpHex		(x,	1);
	MakeCode	(x=0X44CA05);
	OpStkvar	(x,	0);
	MakeComm	(0X44CA1A,	"str");
	MakeComm	(0X44CA1B,	"color");
	MakeComm	(0X44CA1D,	"width");
	MakeComm	(0X44CA1F,	"height");
	MakeComm	(0X44CA21,	"xpos");
	MakeComm	(0X44CA23,	"ypos");
	MakeComm	(0X44CA2D,	"a1");
	MakeCode	(x=0X44CA34);
	OpHex		(x,	1);
	MakeCode	(x=0X44CA46);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44CA52);
	OpStkvar	(x,	0);
	MakeComm	(0X44CA57,	"palette");
	MakeCode	(x=0X44CA5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CA63);
	OpHex		(x,	1);
	MakeCode	(x=0X44CA6A);
	OpHex		(x,	1);
	MakeArray	(0X44CA6E,	0X2);
	MakeCode	(0X44CA70);
	MakeName	(0X44CA70,	"SellSack");
	MakeComm	(0X44CA76,	"palette");
	MakeCode	(x=0X44CA78);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44CA87);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44CA8C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44CAA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CAAC);
	OpHex		(x,	1);
	MakeCode	(x=0X44CAB5);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44CAC8);
	OpStkvar	(x,	1);
	MakeComm	(0X44CACC,	"scrollOffset");
	MakeComm	(0X44CACD,	"dlgParam");
	MakeComm	(0X44CACF,	"DlgProc");
	MakeCode	(x=0X44CACF);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44CAE6);
	OpHex		(x,	1);
	MakeCode	(x=0X44CAED);
	OpStkvar	(x,	0);
	MakeCode	(0X44CB3F);
	MakeCode	(0X44CB64);
	MakeCode	(x=0X44CB7B);
	OpHex		(x,	1);
	MakeCode	(x=0X44CB80);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44CB91);
	OpHex		(x,	1);
	MakeCode	(x=0X44CB94);
	OpHex		(x,	1);
	MakeCode	(x=0X44CBA7);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44CBAE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X44CBC0);
	MakeCode	(0X44CBE4);
	MakeCode	(0X44CC0A);
	MakeCode	(x=0X44CC1A);
	OpHex		(x,	1);
	MakeCode	(x=0X44CC1D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44CC2E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44CC35);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X44CC46);
	MakeCode	(x=0X44CC61);
	OpHex		(x,	1);
	MakeCode	(x=0X44CCDC);
	OpHex		(x,	1);
	MakeCode	(x=0X44CD0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44CD2B);
	OpHex		(x,	1);
	MakeCode	(x=0X44CD5A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44CDE2);
	OpHex		(x,	1);
	MakeArray	(0X44CDEA,	0X6);
	MakeCode	(x=0X44CDF0);
	OpStkvar	(x,	1);
	MakeName	(0X44CDF0,	"SellSackDlg");
	MakeComm	(0X44CE49,	"smallFont");
	MakeCode	(x=0X44CE54);
	OpHex		(x,	1);
	MakeComm	(0X44CE5A,	"xpos");
	MakeComm	(0X44CE5B,	"ypos");
	MakeComm	(0X44CE60,	"color");
	MakeComm	(0X44CE65,	"str");
	MakeComm	(0X44CE73,	"useSmallFont");
	MakeComm	(0X44CE75,	"xpos");
	MakeComm	(0X44CE8C,	"ypos");
	MakeComm	(0X44CE8F,	"color");
	MakeComm	(0X44CE94,	"number");
	MakeComm	(0X44CEA1,	"useSmallFont");
	MakeComm	(0X44CEA3,	"xpos");
	MakeComm	(0X44CEA8,	"ypos");
	MakeComm	(0X44CEA9,	"color");
	MakeComm	(0X44CEAE,	"number");
	MakeComm	(0X44CEB9,	"smallFont");
	MakeComm	(0X44CEBB,	"xpos");
	MakeComm	(0X44CEC0,	"ypos");
	MakeComm	(0X44CEC1,	"color");
	MakeCode	(x=0X44CEC6);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44CED0);
	OpHex		(x,	1);
	MakeCode	(0X44CED7);
	MakeComm	(0X44CEFA,	"smallFont");
	MakeComm	(0X44CEFC,	"xpos");
	MakeCode	(x=0X44CF05);
	OpHex		(x,	1);
	MakeComm	(0X44CF08,	"ypos");
	MakeComm	(0X44CF09,	"color");
	MakeComm	(0X44CF3D,	"str");
	MakeComm	(0X44CF43,	"smallFont");
	MakeComm	(0X44CF45,	"xpos");
	MakeComm	(0X44CF47,	"ypos");
	MakeComm	(0X44CF49,	"color");
	MakeCode	(x=0X44CF4E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X44CF63,	"useSmallFont");
	MakeComm	(0X44CF65,	"dst");
	MakeComm	(0X44CF6B,	"color");
	MakeComm	(0X44CF70,	"number");
	MakeComm	(0X44CF7D,	"useSmallFont");
	MakeComm	(0X44CF7F,	"xpos");
	MakeComm	(0X44CF97,	"ypos");
	MakeComm	(0X44CF9A,	"color");
	MakeComm	(0X44CF9F,	"number");
	MakeCode	(x=0X44CFAB);
	OpHex		(x,	1);
	MakeComm	(0X44CFAE,	"useSmallFont");
	MakeComm	(0X44CFB0,	"xpos");
	MakeComm	(0X44CFB5,	"ypos");
	MakeComm	(0X44CFB6,	"color");
	MakeComm	(0X44CFBB,	"number");
	MakeComm	(0X44CFC7,	"smallFont");
	MakeComm	(0X44CFC9,	"xpos");
	MakeComm	(0X44CFCE,	"ypos");
	MakeComm	(0X44CFCF,	"color");
	MakeCode	(x=0X44CFD4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44CFDE);
	OpHex		(x,	1);
	MakeCode	(0X44CFE5);
	MakeCode	(x=0X44D008);
	OpHex		(x,	1);
	MakeCode	(0X44D00D);
	MakeCode	(x=0X44D030);
	OpHex		(x,	1);
	MakeComm	(0X44D055,	"smallFont");
	MakeComm	(0X44D057,	"xpos");
	MakeComm	(0X44D058,	"ypos");
	MakeComm	(0X44D059,	"color");
	MakeComm	(0X44D05E,	"str");
	MakeComm	(0X44D07E,	"useSmallFont");
	MakeComm	(0X44D083,	"xpos");
	MakeComm	(0X44D086,	"ypos");
	MakeComm	(0X44D087,	"color");
	MakeComm	(0X44D08C,	"number");
	MakeComm	(0X44D098,	"useSmallFont");
	MakeComm	(0X44D09C,	"xpos");
	MakeComm	(0X44D0A5,	"ypos");
	MakeComm	(0X44D0A6,	"color");
	MakeComm	(0X44D0AB,	"number");
	MakeCode	(x=0X44D0B7);
	OpHex		(x,	1);
	MakeComm	(0X44D0BA,	"smallFont");
	MakeComm	(0X44D0BC,	"xpos");
	MakeComm	(0X44D0C1,	"ypos");
	MakeComm	(0X44D0C2,	"color");
	MakeComm	(0X44D0C7,	"str");
	MakeCode	(x=0X44D0C7);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X44D0D9,	"useSmallFont");
	MakeComm	(0X44D0DB,	"dst");
	MakeComm	(0X44D0DC,	"color");
	MakeComm	(0X44D0E1,	"number");
	MakeCode	(x=0X44D0E7);
	OpHex		(x,	1);
	MakeCode	(0X44D0EE);
	MakeComm	(0X44D105,	"smallFont");
	MakeCode	(0X44D105);
	MakeComm	(0X44D11B,	"xpos");
	MakeComm	(0X44D11D,	"ypos");
	MakeComm	(0X44D11E,	"color");
	MakeComm	(0X44D11F,	"str");
	MakeCode	(x=0X44D136);
	OpHex		(x,	1);
	MakeComm	(0X44D13C,	"smallFont");
	MakeComm	(0X44D13E,	"xpos");
	MakeComm	(0X44D140,	"ypos");
	MakeComm	(0X44D141,	"color");
	MakeComm	(0X44D142,	"str");
	MakeComm	(0X44D148,	"smallFont");
	MakeComm	(0X44D14A,	"xpos");
	MakeComm	(0X44D14C,	"ypos");
	MakeComm	(0X44D14E,	"color");
	MakeComm	(0X44D153,	"str");
	MakeCode	(x=0X44D153);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X44D168,	"useSmallFont");
	MakeComm	(0X44D16A,	"dst");
	MakeComm	(0X44D16B,	"color");
	MakeComm	(0X44D170,	"number");
	MakeComm	(0X44D187,	"smallFont");
	MakeComm	(0X44D18C,	"xpos");
	MakeComm	(0X44D191,	"ypos");
	MakeComm	(0X44D192,	"color");
	MakeComm	(0X44D193,	"str");
	MakeCode	(x=0X44D199);
	OpHex		(x,	1);
	MakeComm	(0X44D19C,	"smallFont");
	MakeComm	(0X44D19E,	"xpos");
	MakeComm	(0X44D1A0,	"ypos");
	MakeComm	(0X44D1A2,	"color");
	MakeComm	(0X44D1A7,	"str");
	MakeCode	(x=0X44D1A7);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X44D1BD,	"useSmallFont");
	MakeComm	(0X44D1BF,	"dst");
	MakeComm	(0X44D1C0,	"color");
	MakeComm	(0X44D1C5,	"number");
	MakeComm	(0X44D1DC,	"smallFont");
	MakeComm	(0X44D1E0,	"xpos");
	MakeComm	(0X44D1E2,	"ypos");
	MakeComm	(0X44D1E3,	"color");
	MakeComm	(0X44D1E4,	"str");
	MakeComm	(0X44D1FB,	"smallFont");
	MakeComm	(0X44D1FF,	"xpos");
	MakeComm	(0X44D204,	"ypos");
	MakeComm	(0X44D205,	"color");
	MakeComm	(0X44D206,	"str");
	MakeCode	(x=0X44D211);
	OpHex		(x,	1);
	MakeComm	(0X44D214,	"smallFont");
	MakeComm	(0X44D216,	"xpos");
	MakeComm	(0X44D229,	"ypos");
	MakeComm	(0X44D22A,	"color");
	MakeComm	(0X44D22B,	"str");
	MakeComm	(0X44D242,	"smallFont");
	MakeComm	(0X44D246,	"xpos");
	MakeComm	(0X44D24B,	"ypos");
	MakeComm	(0X44D24C,	"color");
	MakeComm	(0X44D24D,	"str");
	MakeComm	(0X44D25E,	"str");
	MakeComm	(0X44D25F,	"color");
	MakeCode	(x=0X44D271);
	OpHex		(x,	1);
	MakeComm	(0X44D27A,	"width");
	MakeComm	(0X44D288,	"height");
	MakeComm	(0X44D28A,	"xpos");
	MakeComm	(0X44D28B,	"ypos");
	MakeCode	(x=0X44D29E);
	OpHex		(x,	1);
	MakeCode	(x=0X44D2AA);
	OpHex		(x,	1);
	MakeComm	(0X44D2AC,	"str");
	MakeComm	(0X44D2AD,	"color");
	MakeComm	(0X44D2C6,	"width");
	MakeComm	(0X44D2C7,	"height");
	MakeComm	(0X44D2CC,	"xpos");
	MakeComm	(0X44D2CD,	"ypos");
	MakeCode	(x=0X44D2D3);
	OpHex		(x,	1);
	MakeCode	(x=0X44D2DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D3EE);
	OpHex		(x,	1);
	MakeComm	(0X44D41D,	"type");
	MakeComm	(0X44D41F,	"xPos");
	MakeComm	(0X44D429,	"type");
	MakeComm	(0X44D42B,	"xPos");
	MakeCode	(x=0X44D443);
	OpHex		(x,	1);
	MakeArray	(0X44D44A,	0X6);
	MakeCode	(x=0X44D450);
	OpHex		(x,	1);
	MakeName	(0X44D450,	"PerformPromotions");
	MakeCode	(x=0X44D465);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D469);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D46D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D471);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D475);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D49E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D4C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D4C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D4CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D4E5);
	OpHex		(x,	1);
	MakeCode	(x=0X44D4E8);
	OpHex		(x,	1);
	MakeCode	(x=0X44D4FD);
	OpHex		(x,	1);
	MakeCode	(x=0X44D523);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D537);
	OpHex		(x,	1);
	MakeCode	(x=0X44D557);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D55C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D560);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D564);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D570);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D578);
	OpHex		(x,	1);
	MakeCode	(x=0X44D57D);
	OpHex		(x,	1);
	MakeCode	(x=0X44D587);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D597);
	OpHex		(x,	1);
	MakeCode	(x=0X44D59A);
	OpHex		(x,	1);
	MakeCode	(x=0X44D5AE);
	OpHex		(x,	1);
	MakeCode	(x=0X44D5CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D5E4);
	OpHex		(x,	1);
	MakeCode	(x=0X44D5FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D608);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D60C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D611);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D61C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D620);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D62F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D633);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D638);
	OpHex		(x,	1);
	MakeCode	(x=0X44D63C);
	OpHex		(x,	1);
	MakeCode	(x=0X44D643);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D653);
	OpHex		(x,	1);
	MakeCode	(x=0X44D656);
	OpHex		(x,	1);
	MakeCode	(x=0X44D66A);
	OpHex		(x,	1);
	MakeCode	(x=0X44D69C);
	OpHex		(x,	1);
	MakeCode	(x=0X44D6AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D6C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D6C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D6CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D6CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D6D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D6DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D6EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D6EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D6F4);
	OpHex		(x,	1);
	MakeCode	(x=0X44D6F8);
	OpHex		(x,	1);
	MakeCode	(x=0X44D6FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D70F);
	OpHex		(x,	1);
	MakeCode	(x=0X44D712);
	OpHex		(x,	1);
	MakeCode	(x=0X44D726);
	OpHex		(x,	1);
	MakeCode	(x=0X44D758);
	OpHex		(x,	1);
	MakeCode	(x=0X44D772);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D77B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D77F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44D784);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D78E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D798);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44D7A9);
	OpHex		(x,	1);
	MakeArray	(0X44D7AD,	0X3);
	MakeCode	(x=0X44D7B0);
	OpStkvar	(x,	1);
	MakeName	(0X44D7B0,	"GetSoldierScoreForPromotion");
	MakeArray	(0X44D87E,	0X2);
	MakeCode	(0X44D880);
	MakeName	(0X44D880,	"ShowPromotionsDialog");
	MakeCode	(x=0X44D883);
	OpStkvar	(x,	0);
	MakeComm	(0X44D897,	"palette");
	MakeCode	(x=0X44D89E);
	OpHex		(x,	1);
	MakeCode	(x=0X44D8A1);
	OpStkvar	(x,	1);
	MakeComm	(0X44D8A5,	"scrollOffset");
	MakeComm	(0X44D8A6,	"dlgParam");
	MakeComm	(0X44D8A8,	"DlgProc");
	MakeCode	(x=0X44D8A8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44D8B9);
	OpHex		(x,	1);
	MakeCode	(x=0X44D8BC);
	OpStkvar	(x,	0);
	MakeArray	(0X44D8D2,	0XE);
	MakeCode	(x=0X44D8E0);
	OpStkvar	(x,	1);
	MakeName	(0X44D8E0,	"DlgPromotionsProc");
	MakeComm	(0X44D909,	"smallFont");
	MakeComm	(0X44D91E,	"xpos");
	MakeComm	(0X44D92A,	"ypos");
	MakeComm	(0X44D92B,	"color");
	MakeComm	(0X44D933,	"str");
	MakeComm	(0X44D94E,	"smallFont");
	MakeComm	(0X44D955,	"xpos");
	MakeComm	(0X44D956,	"ypos");
	MakeComm	(0X44D95A,	"color");
	MakeComm	(0X44D966,	"str");
	MakeComm	(0X44D970,	"locationIdx");
	MakeComm	(0X44D987,	"smallFont");
	MakeComm	(0X44D989,	"xpos");
	MakeComm	(0X44D98A,	"ypos");
	MakeComm	(0X44D98B,	"color");
	MakeComm	(0X44D990,	"str");
	MakeCode	(x=0X44D990);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44D99A);
	OpHex		(x,	1);
	MakeCode	(0X44D99F);
	MakeComm	(0X44D9B5,	"smallFont");
	MakeComm	(0X44D9BA,	"xpos");
	MakeComm	(0X44D9C1,	"ypos");
	MakeComm	(0X44D9C2,	"color");
	MakeComm	(0X44D9C3,	"str");
	MakeComm	(0X44D9E8,	"smallFont");
	MakeComm	(0X44D9EC,	"xpos");
	MakeComm	(0X44D9F3,	"ypos");
	MakeComm	(0X44D9F4,	"color");
	MakeComm	(0X44D9F5,	"str");
	MakeComm	(0X44DA11,	"smallFont");
	MakeComm	(0X44DA16,	"xpos");
	MakeComm	(0X44DA1C,	"ypos");
	MakeComm	(0X44DA1D,	"color");
	MakeComm	(0X44DA1E,	"str");
	MakeComm	(0X44DA3B,	"smallFont");
	MakeComm	(0X44DA40,	"xpos");
	MakeComm	(0X44DA47,	"ypos");
	MakeComm	(0X44DA48,	"color");
	MakeComm	(0X44DA49,	"str");
	MakeCode	(x=0X44DA61);
	OpHex		(x,	1);
	MakeComm	(0X44DA68,	"str");
	MakeComm	(0X44DA70,	"color");
	MakeComm	(0X44DA7E,	"width");
	MakeComm	(0X44DA83,	"height");
	MakeComm	(0X44DA85,	"xpos");
	MakeComm	(0X44DA86,	"ypos");
	MakeCode	(x=0X44DA8C);
	OpHex		(x,	1);
	MakeCode	(x=0X44DA91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DB25);
	OpHex		(x,	1);
	MakeCode	(x=0X44DB5F);
	OpHex		(x,	1);
	MakeArray	(0X44DB65,	0XB);
	MakeCode	(0X44DB70);
	MakeCode	(x=0X44DB72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DB7F);
	OpHex		(x,	1);
	MakeCode	(x=0X44DB91);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DB99);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DBD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DBE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DBEE);
	OpHex		(x,	1);
	MakeCode	(0X44DBFA);
	MakeCode	(x=0X44DC0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DC14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DC1E);
	OpHex		(x,	1);
	MakeCode	(x=0X44DC2C);
	OpHex		(x,	1);
	MakeCode	(x=0X44DC39);
	OpHex		(x,	1);
	MakeCode	(x=0X44DC53);
	OpHex		(x,	1);
	MakeCode	(x=0X44DC75);
	OpHex		(x,	1);
	MakeCode	(0X44DD0C);
	MakeCode	(0X44DD5D);
	MakeCode	(0X44DDBB);
	MakeArray	(0X44DE19,	0X7);
	MakeCode	(x=0X44DE20);
	OpHex		(x,	1);
	MakeName	(0X44DE20,	"ReequipSquadAfterMission");
	MakeCode	(x=0X44DE3C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DE40);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DE44);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DE48);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DE4C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DE5B);
	OpStkvar	(x,	1);
	MakeCode	(0X44DE6A);
	MakeCode	(x=0X44DE93);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DEBC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DEC7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DF24);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DF3F);
	OpStkvar	(x,	0);
	MakeCode	(0X44DF49);
	MakeCode	(x=0X44DF4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44DF57);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DF6F);
	OpHex		(x,	1);
	MakeCode	(x=0X44DF7A);
	OpHex		(x,	1);
	MakeCode	(x=0X44DF90);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DF98);
	OpHex		(x,	1);
	MakeCode	(x=0X44DF9D);
	OpHex		(x,	1);
	MakeCode	(x=0X44DFB3);
	OpHex		(x,	1);
	MakeCode	(x=0X44DFB8);
	OpHex		(x,	1);
	MakeCode	(x=0X44DFBD);
	OpHex		(x,	1);
	MakeCode	(x=0X44DFD6);
	OpHex		(x,	1);
	MakeCode	(x=0X44DFDE);
	OpHex		(x,	1);
	MakeCode	(x=0X44DFE1);
	OpHex		(x,	1);
	MakeCode	(x=0X44DFF3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44DFFB);
	OpHex		(x,	1);
	MakeCode	(x=0X44E011);
	OpHex		(x,	1);
	MakeCode	(x=0X44E016);
	OpHex		(x,	1);
	MakeCode	(x=0X44E032);
	OpHex		(x,	1);
	MakeCode	(x=0X44E03D);
	OpHex		(x,	1);
	MakeCode	(x=0X44E046);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E05A);
	OpHex		(x,	1);
	MakeCode	(x=0X44E05F);
	OpHex		(x,	1);
	MakeCode	(x=0X44E075);
	OpHex		(x,	1);
	MakeCode	(x=0X44E083);
	OpHex		(x,	1);
	MakeCode	(x=0X44E09C);
	OpHex		(x,	1);
	MakeCode	(x=0X44E0A4);
	OpHex		(x,	1);
	MakeCode	(x=0X44E0A7);
	OpHex		(x,	1);
	MakeCode	(x=0X44E0B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E0C1);
	OpHex		(x,	1);
	MakeCode	(x=0X44E0D7);
	OpHex		(x,	1);
	MakeCode	(x=0X44E0DC);
	OpHex		(x,	1);
	MakeCode	(x=0X44E0EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E0F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E0F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E0FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E100);
	OpStkvar	(x,	0);
	MakeCode	(0X44E10F);
	MakeCode	(x=0X44E112);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E158);
	OpStkvar	(x,	0);
	MakeCode	(0X44E162);
	MakeCode	(x=0X44E167);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E170);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E188);
	OpHex		(x,	1);
	MakeCode	(x=0X44E193);
	OpHex		(x,	1);
	MakeCode	(x=0X44E1A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E1B1);
	OpHex		(x,	1);
	MakeCode	(x=0X44E1B6);
	OpHex		(x,	1);
	MakeCode	(x=0X44E1CC);
	OpHex		(x,	1);
	MakeCode	(x=0X44E1D1);
	OpHex		(x,	1);
	MakeCode	(x=0X44E1D6);
	OpHex		(x,	1);
	MakeCode	(x=0X44E1EF);
	OpHex		(x,	1);
	MakeCode	(x=0X44E1F7);
	OpHex		(x,	1);
	MakeCode	(x=0X44E1FA);
	OpHex		(x,	1);
	MakeCode	(x=0X44E20C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E214);
	OpHex		(x,	1);
	MakeCode	(x=0X44E22A);
	OpHex		(x,	1);
	MakeCode	(x=0X44E22F);
	OpHex		(x,	1);
	MakeCode	(x=0X44E24B);
	OpHex		(x,	1);
	MakeCode	(x=0X44E256);
	OpHex		(x,	1);
	MakeCode	(x=0X44E25F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E273);
	OpHex		(x,	1);
	MakeCode	(x=0X44E278);
	OpHex		(x,	1);
	MakeCode	(x=0X44E28E);
	OpHex		(x,	1);
	MakeCode	(x=0X44E29C);
	OpHex		(x,	1);
	MakeCode	(x=0X44E2B5);
	OpHex		(x,	1);
	MakeCode	(x=0X44E2BD);
	OpHex		(x,	1);
	MakeCode	(x=0X44E2C0);
	OpHex		(x,	1);
	MakeCode	(x=0X44E2D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E2DA);
	OpHex		(x,	1);
	MakeCode	(x=0X44E2F0);
	OpHex		(x,	1);
	MakeCode	(x=0X44E2F5);
	OpHex		(x,	1);
	MakeCode	(x=0X44E2FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E307);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E30F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E317);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44E338);
	OpHex		(x,	1);
	MakeCode	(x=0X44E33B);
	OpStkvar	(x,	0);
	MakeComm	(0X44E357,	"smallFont");
	MakeComm	(0X44E359,	"xpos");
	MakeComm	(0X44E35B,	"ypos");
	MakeComm	(0X44E35C,	"color");
	MakeComm	(0X44E35E,	"str");
	MakeCode	(x=0X44E372);
	OpHex		(x,	1);
	MakeCode	(x=0X44E37A);
	OpStkvar	(x,	0);
	MakeComm	(0X44E388,	"smallFont");
	MakeComm	(0X44E38A,	"xpos");
	MakeComm	(0X44E38C,	"ypos");
	MakeComm	(0X44E38D,	"color");
	MakeComm	(0X44E38F,	"str");
	MakeCode	(x=0X44E3A3);
	OpHex		(x,	1);
	MakeCode	(x=0X44E3A9);
	OpStkvar	(x,	0);
	MakeComm	(0X44E3B7,	"smallFont");
	MakeComm	(0X44E3B9,	"xpos");
	MakeComm	(0X44E3BB,	"ypos");
	MakeComm	(0X44E3BC,	"color");
	MakeComm	(0X44E3BE,	"str");
	MakeCode	(x=0X44E3D2);
	OpHex		(x,	1);
	MakeCode	(x=0X44E3D8);
	OpStkvar	(x,	0);
	MakeComm	(0X44E3E5,	"smallFont");
	MakeComm	(0X44E3E7,	"xpos");
	MakeComm	(0X44E3E9,	"ypos");
	MakeComm	(0X44E3EA,	"color");
	MakeComm	(0X44E3EC,	"str");
	MakeCode	(x=0X44E400);
	OpHex		(x,	1);
	MakeComm	(0X44E409,	"str");
	MakeComm	(0X44E40A,	"color");
	MakeComm	(0X44E40C,	"width");
	MakeComm	(0X44E40E,	"height");
	MakeComm	(0X44E410,	"xpos");
	MakeComm	(0X44E412,	"ypos");
	MakeComm	(0X44E41C,	"a1");
	MakeCode	(x=0X44E423);
	OpHex		(x,	1);
	MakeCode	(x=0X44E439);
	OpHex		(x,	1);
	MakeArray	(0X44E43D,	0X3);
	MakeCode	(x=0X44E440);
	OpHex		(x,	1);
	MakeName	(0X44E440,	"GotoGeographMode");
	MakeCode	(x=0X44E443);
	OpHex		(x,	1);
	MakeCode	(x=0X44E456);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44E471);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44E47D);
	OpHex		(x,	1);
	MakeCode	(x=0X44E484);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E488);
	OpHex		(x,	1);
	MakeComm	(0X44E4CB,	"Time");
	MakeComm	(0X44E4D1,	"rseed");
	MakeComm	(0X44E4E1,	"palette");
	MakeComm	(0X44E4FD,	"a1");
	MakeComm	(0X44E504,	"rndMax");
	MakeCode	(x=0X44E50B);
	OpHex		(x,	1);
	MakeCode	(x=0X44E538);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44E53D);
	OpHex		(x,	1);
	MakeCode	(x=0X44E542);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E554);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E558);
	OpHex		(x,	1);
	MakeCode	(x=0X44E561);
	OpHex		(x,	1);
	MakeCode	(x=0X44E56D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44E572);
	OpHex		(x,	1);
	MakeCode	(x=0X44E581);
	OpHex		(x,	1);
	MakeCode	(x=0X44E589);
	OpHex		(x,	1);
	MakeCode	(x=0X44E590);
	OpHex		(x,	1);
	MakeComm	(0X44E59A,	"a1");
	MakeCode	(x=0X44E5A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E5B2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44E5B7);
	OpHex		(x,	1);
	MakeCode	(x=0X44E5BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E5CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E5D2);
	OpHex		(x,	1);
	MakeCode	(x=0X44E5DB);
	OpHex		(x,	1);
	MakeCode	(x=0X44E5E0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44E5E5);
	OpHex		(x,	1);
	MakeCode	(x=0X44E5F4);
	OpHex		(x,	1);
	MakeCode	(x=0X44E5FC);
	OpHex		(x,	1);
	MakeCode	(x=0X44E603);
	OpHex		(x,	1);
	MakeCode	(x=0X44E608);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44E612);
	OpHex		(x,	1);
	MakeComm	(0X44E621,	"language");
	MakeCode	(x=0X44E63E);
	OpHex		(x,	1);
	MakeComm	(0X44E652,	"palette");
	MakeCode	(x=0X44E667);
	OpHex		(x,	1);
	MakeCode	(x=0X44E6A2);
	OpHex		(x,	1);
	MakeCode	(0X44E6F2);
	MakeCode	(x=0X44E727);
	OpHex		(x,	1);
	MakeCode	(x=0X44E751);
	OpHex		(x,	1);
	MakeArray	(0X44E755,	0XB);
	MakeCode	(x=0X44E760);
	OpStkvar	(x,	1);
	MakeName	(0X44E760,	"PlaySlideshow_Intro");
	MakeCode	(x=0X44E794);
	OpHex		(x,	1);
	MakeCode	(x=0X44E797);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44E79E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44E7A8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44E7B2);
	OpHex		(x,	1);
	MakeCode	(x=0X44E7DC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44E7E8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44E7F7);
	OpHex		(x,	1);
	MakeCode	(x=0X44E818);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44E824);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44E833);
	OpHex		(x,	1);
	MakeCode	(x=0X44E854);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44E860);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44E86F);
	OpHex		(x,	1);
	MakeCode	(x=0X44E890);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44E89C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44E8AB);
	OpHex		(x,	1);
	MakeCode	(x=0X44E8CC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44E8D8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44E8E7);
	OpHex		(x,	1);
	MakeCode	(x=0X44E908);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44E914);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44E923);
	OpHex		(x,	1);
	MakeCode	(x=0X44E944);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44E950);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44E95F);
	OpHex		(x,	1);
	MakeCode	(x=0X44E980);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44E98C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44E99B);
	OpHex		(x,	1);
	MakeCode	(x=0X44E9BC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44E9C8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44E9D7);
	OpHex		(x,	1);
	MakeCode	(x=0X44E9F8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44EA04);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44EA13);
	OpHex		(x,	1);
	MakeCode	(x=0X44EA34);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44EA40);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44EA4F);
	OpHex		(x,	1);
	MakeCode	(x=0X44EA70);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44EA7C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44EA8B);
	OpHex		(x,	1);
	MakeCode	(x=0X44EAAC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44EAB8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44EAC7);
	OpHex		(x,	1);
	MakeCode	(x=0X44EAE8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44EAF4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44EB03);
	OpHex		(x,	1);
	MakeCode	(x=0X44EB24);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44EB30);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44EB3F);
	OpHex		(x,	1);
	MakeCode	(x=0X44EB60);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44EB6C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44EB7B);
	OpHex		(x,	1);
	MakeCode	(x=0X44EB9C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44EBA8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44EBB7);
	OpHex		(x,	1);
	MakeCode	(x=0X44EBD0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44EBDC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44EBEB);
	OpHex		(x,	1);
	MakeCode	(x=0X44EC01);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44EC0D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44EC17);
	OpHex		(x,	1);
	MakeCode	(x=0X44EC25);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44EC31);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44EC3B);
	OpHex		(x,	1);
	MakeCode	(0X44EC40);
	MakeName	(0X44EC40,	"PlaySlideshow_GameOver");
	MakeCode	(x=0X44EC41);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44EC4B);
	OpHex		(x,	1);
	MakeCode	(x=0X44EC67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EC73);
	OpHex		(x,	1);
	MakeCode	(x=0X44EC7A);
	OpHex		(x,	1);
	MakeCode	(x=0X44EC81);
	OpHex		(x,	1);
	MakeCode	(x=0X44EC8D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44EC94);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44ECA3);
	OpHex		(x,	1);
	MakeCode	(x=0X44ECC4);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44ECD0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44ECDF);
	OpHex		(x,	1);
	MakeCode	(x=0X44ED00);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44ED0C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44ED1B);
	OpHex		(x,	1);
	MakeCode	(x=0X44ED34);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44ED40);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44ED4F);
	OpHex		(x,	1);
	MakeCode	(x=0X44ED68);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44ED74);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44ED7E);
	OpHex		(x,	1);
	MakeArray	(0X44ED83,	0XD);
	MakeCode	(0X44ED90);
	MakeName	(0X44ED90,	"PlaySlideshow_Outro");
	MakeCode	(x=0X44ED91);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44ED9B);
	OpHex		(x,	1);
	MakeCode	(x=0X44EDB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44EDCC);
	OpHex		(x,	1);
	MakeCode	(x=0X44EDD9);
	OpHex		(x,	1);
	MakeCode	(x=0X44EDDC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44EDE3);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44EDF2);
	OpHex		(x,	1);
	MakeCode	(x=0X44EE13);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44EE1F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44EE2E);
	OpHex		(x,	1);
	MakeCode	(x=0X44EE4F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44EE5B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44EE6A);
	OpHex		(x,	1);
	MakeCode	(x=0X44EE8B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44EE97);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44EEA6);
	OpHex		(x,	1);
	MakeCode	(x=0X44EEC7);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44EED3);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44EEE2);
	OpHex		(x,	1);
	MakeCode	(x=0X44EF03);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44EF0F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44EF1E);
	OpHex		(x,	1);
	MakeCode	(x=0X44EF3F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44EF4B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44EF5A);
	OpHex		(x,	1);
	MakeCode	(x=0X44EF7B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44EF87);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44EF96);
	OpHex		(x,	1);
	MakeCode	(x=0X44EFB7);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44EFC3);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44EFD2);
	OpHex		(x,	1);
	MakeCode	(x=0X44EFF3);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44EFFF);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44F00E);
	OpHex		(x,	1);
	MakeCode	(x=0X44F027);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44F033);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44F042);
	OpHex		(x,	1);
	MakeCode	(x=0X44F05B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44F067);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44F071);
	OpHex		(x,	1);
	MakeArray	(0X44F076,	0XA);
	MakeCode	(0X44F080);
	MakeName	(0X44F080,	"PlaySlideshow_Tleth");
	MakeCode	(x=0X44F081);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44F08B);
	OpHex		(x,	1);
	MakeCode	(x=0X44F0A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F0CA);
	OpHex		(x,	1);
	MakeCode	(x=0X44F0CD);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44F0D4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44F0E3);
	OpHex		(x,	1);
	MakeCode	(x=0X44F104);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44F110);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44F11F);
	OpHex		(x,	1);
	MakeCode	(x=0X44F140);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44F14C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44F15B);
	OpHex		(x,	1);
	MakeCode	(x=0X44F17C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44F188);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44F197);
	OpHex		(x,	1);
	MakeCode	(x=0X44F1B0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44F1BC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44F1CB);
	OpHex		(x,	1);
	MakeCode	(x=0X44F1E4);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44F1F0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44F1FA);
	OpHex		(x,	1);
	MakeCode	(x=0X44F200);
	OpStkvar	(x,	1);
	MakeName	(0X44F200,	"DisplayFullscreenPicture");
	MakeCode	(x=0X44F20A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F210);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F214);
	OpStkvar	(x,	1);
	MakeComm	(0X44F218,	"smallFont");
	MakeCode	(x=0X44F219);
	OpStkvar	(x,	1);
	MakeComm	(0X44F21D,	"xpos");
	MakeCode	(x=0X44F21E);
	OpStkvar	(x,	1);
	MakeComm	(0X44F222,	"ypos");
	MakeComm	(0X44F223,	"color");
	MakeComm	(0X44F224,	"str");
	MakeCode	(x=0X44F233);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F23D);
	OpHex		(x,	1);
	MakeArray	(0X44F241,	0XF);
	MakeCode	(0X44F250);
	MakeName	(0X44F250,	"UNK_PictureWaitForInput");
	MakeComm	(0X44F252,	"a1");
	MakeCode	(x=0X44F259);
	OpHex		(x,	1);
	MakeCode	(x=0X44F261);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F28D);
	OpHex		(x,	1);
	MakeCode	(0X44F299);
	MakeArray	(0X44F2A6,	0XA);
	MakeCode	(x=0X44F2B0);
	OpHex		(x,	1);
	MakeName	(0X44F2B0,	"UNK_ProbablyLoadsAndDrawsLBMs");
	MakeCode	(x=0X44F2B6);
	OpHex		(x,	1);
	MakeCode	(x=0X44F2BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F2C2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44F2D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F2D7);
	OpHex		(x,	1);
	MakeCode	(x=0X44F2E0);
	OpHex		(x,	1);
	MakeCode	(x=0X44F2E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F2EC);
	OpHex		(x,	1);
	MakeCode	(x=0X44F2FB);
	OpHex		(x,	1);
	MakeCode	(x=0X44F303);
	OpHex		(x,	1);
	MakeCode	(x=0X44F30A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F30E);
	OpHex		(x,	1);
	MakeComm	(0X44F311,	"Filename");
	MakeComm	(0X44F314,	"offset");
	MakeCode	(x=0X44F322);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F326);
	OpStkvar	(x,	1);
	MakeComm	(0X44F32A,	"Filename");
	MakeComm	(0X44F32B,	"int");
	MakeComm	(0X44F331,	"palEnd");
	MakeCode	(x=0X44F336);
	OpStkvar	(x,	1);
	MakeComm	(0X44F33A,	"palStart");
	MakeComm	(0X44F33C,	"palSrc");
	MakeCode	(x=0X44F342);
	OpHex		(x,	1);
	MakeCode	(x=0X44F348);
	OpHex		(x,	1);
	MakeCode	(x=0X44F350);
	OpHex		(x,	1);
	MakeName	(0X44F350,	"GotoStartMenu");
	MakeCode	(x=0X44F35F);
	OpStkvar	(x,	0);
	MakeComm	(0X44F39D,	"smallFont");
	MakeComm	(0X44F39E,	"xpos");
	MakeComm	(0X44F39F,	"ypos");
	MakeComm	(0X44F3A1,	"color");
	MakeComm	(0X44F3A3,	"str");
	MakeCode	(x=0X44F3B8);
	OpHex		(x,	1);
	MakeComm	(0X44F3BB,	"str");
	MakeComm	(0X44F3BC,	"color");
	MakeComm	(0X44F3BE,	"width");
	MakeComm	(0X44F3C3,	"height");
	MakeComm	(0X44F3C5,	"xpos");
	MakeComm	(0X44F3C7,	"ypos");
	MakeComm	(0X44F3D4,	"str");
	MakeComm	(0X44F3D5,	"color");
	MakeComm	(0X44F3D7,	"width");
	MakeComm	(0X44F3DC,	"height");
	MakeComm	(0X44F3DE,	"xpos");
	MakeComm	(0X44F3E0,	"ypos");
	MakeComm	(0X44F3EC,	"str");
	MakeComm	(0X44F3ED,	"color");
	MakeComm	(0X44F3EF,	"width");
	MakeComm	(0X44F3F4,	"height");
	MakeComm	(0X44F3F6,	"xpos");
	MakeComm	(0X44F3F8,	"ypos");
	MakeCode	(x=0X44F402);
	OpHex		(x,	1);
	MakeComm	(0X44F405,	"a1");
	MakeCode	(x=0X44F40B);
	OpHex		(x,	1);
	MakeCode	(x=0X44F432);
	OpStkvar	(x,	0);
	MakeCode	(0X44F469);
	MakeCode	(x=0X44F470);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F47D);
	OpStkvar	(x,	0);
	MakeCode	(0X44F483);
	MakeCode	(0X44F49B);
	MakeComm	(0X44F4C9,	"smallFont");
	MakeComm	(0X44F4CA,	"xpos");
	MakeComm	(0X44F4CB,	"ypos");
	MakeComm	(0X44F4CD,	"color");
	MakeComm	(0X44F4CF,	"str");
	MakeCode	(x=0X44F4E4);
	OpHex		(x,	1);
	MakeComm	(0X44F4E7,	"str");
	MakeComm	(0X44F4E8,	"color");
	MakeComm	(0X44F4EA,	"width");
	MakeComm	(0X44F4EF,	"height");
	MakeComm	(0X44F4F1,	"xpos");
	MakeComm	(0X44F4F3,	"ypos");
	MakeComm	(0X44F4FF,	"str");
	MakeComm	(0X44F500,	"color");
	MakeComm	(0X44F502,	"width");
	MakeComm	(0X44F507,	"height");
	MakeComm	(0X44F509,	"xpos");
	MakeComm	(0X44F50B,	"ypos");
	MakeComm	(0X44F518,	"str");
	MakeComm	(0X44F519,	"color");
	MakeComm	(0X44F51B,	"width");
	MakeComm	(0X44F520,	"height");
	MakeComm	(0X44F522,	"xpos");
	MakeComm	(0X44F524,	"ypos");
	MakeCode	(x=0X44F531);
	OpHex		(x,	1);
	MakeComm	(0X44F534,	"str");
	MakeComm	(0X44F535,	"color");
	MakeComm	(0X44F537,	"width");
	MakeComm	(0X44F53C,	"height");
	MakeComm	(0X44F53E,	"xpos");
	MakeComm	(0X44F540,	"ypos");
	MakeComm	(0X44F54F,	"str");
	MakeComm	(0X44F550,	"color");
	MakeComm	(0X44F552,	"width");
	MakeComm	(0X44F557,	"height");
	MakeComm	(0X44F559,	"xpos");
	MakeComm	(0X44F55B,	"ypos");
	MakeComm	(0X44F565,	"a1");
	MakeCode	(x=0X44F56B);
	OpHex		(x,	1);
	MakeCode	(x=0X44F593);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F59B);
	OpHex		(x,	1);
	MakeCode	(0X44F59F);
	MakeCode	(x=0X44F5A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F5B6);
	OpHex		(x,	1);
	MakeCode	(0X44F5BA);
	MakeCode	(x=0X44F5BF);
	OpHex		(x,	1);
	MakeArray	(0X44F5C3,	0XD);
	MakeCode	(x=0X44F5D0);
	OpHex		(x,	1);
	MakeName	(0X44F5D0,	"LoadGame");
	MakeCode	(x=0X44F5E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F5EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F5EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F5F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F5F7);
	OpStkvar	(x,	0);
	MakeComm	(0X44F635,	"smallFont");
	MakeComm	(0X44F637,	"xpos");
	MakeComm	(0X44F639,	"ypos");
	MakeComm	(0X44F63B,	"color");
	MakeComm	(0X44F63D,	"str");
	MakeCode	(x=0X44F653);
	OpHex		(x,	1);
	MakeComm	(0X44F666,	"str");
	MakeComm	(0X44F667,	"color");
	MakeComm	(0X44F669,	"width");
	MakeComm	(0X44F66B,	"height");
	MakeComm	(0X44F66D,	"xpos");
	MakeComm	(0X44F66F,	"ypos");
	MakeComm	(0X44F679,	"a1");
	MakeCode	(x=0X44F680);
	OpHex		(x,	1);
	MakeCode	(x=0X44F6A4);
	OpHex		(x,	1);
	MakeCode	(x=0X44F6A7);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44F6AF);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44F6B5);
	OpStkvar	(x,	0);
	MakeComm	(0X44F6BF,	"v");
	MakeCode	(x=0X44F6C7);
	OpHex		(x,	1);
	MakeCode	(x=0X44F6CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F6DC);
	OpHex		(x,	1);
	MakeCode	(x=0X44F6E4);
	OpHex		(x,	1);
	MakeCode	(x=0X44F6EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F6EF);
	OpHex		(x,	1);
	MakeCode	(x=0X44F6FA);
	OpHex		(x,	1);
	MakeCode	(x=0X44F6FD);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44F707);
	OpStkvar	(x,	1);
	MakeComm	(0X44F70B,	"Count");
	MakeComm	(0X44F712,	"Str");
	MakeCode	(x=0X44F713);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44F729);
	OpStkvar	(x,	1);
	MakeComm	(0X44F72D,	"Count");
	MakeComm	(0X44F72F,	"Str");
	MakeCode	(x=0X44F730);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44F73A);
	OpHex		(x,	1);
	MakeCode	(x=0X44F73F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F74D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F755);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44F75A);
	OpHex		(x,	1);
	MakeCode	(x=0X44F769);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44F76E);
	OpHex		(x,	1);
	MakeCode	(x=0X44F775);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F77A);
	OpHex		(x,	1);
	MakeCode	(x=0X44F783);
	OpHex		(x,	1);
	MakeArray	(0X44F787,	0X9);
	MakeCode	(x=0X44F790);
	OpHex		(x,	1);
	MakeName	(0X44F790,	"SaveGame");
	MakeCode	(x=0X44F7A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F7A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F7AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44F7B1);
	OpStkvar	(x,	0);
	MakeComm	(0X44F7EF,	"smallFont");
	MakeComm	(0X44F7F1,	"xpos");
	MakeComm	(0X44F7F3,	"ypos");
	MakeComm	(0X44F7FA,	"color");
	MakeComm	(0X44F7FC,	"str");
	MakeCode	(x=0X44F809);
	OpHex		(x,	1);
	MakeComm	(0X44F81C,	"str");
	MakeComm	(0X44F81D,	"color");
	MakeComm	(0X44F81F,	"width");
	MakeComm	(0X44F821,	"height");
	MakeComm	(0X44F823,	"xpos");
	MakeComm	(0X44F825,	"ypos");
	MakeComm	(0X44F82F,	"a1");
	MakeCode	(x=0X44F836);
	OpHex		(x,	1);
	MakeComm	(0X44F8C3,	"smallFont");
	MakeComm	(0X44F8C5,	"xpos");
	MakeComm	(0X44F8C7,	"ypos");
	MakeComm	(0X44F8C9,	"color");
	MakeComm	(0X44F8CB,	"str");
	MakeComm	(0X44F8D8,	"a1");
	MakeCode	(x=0X44F8FE);
	OpHex		(x,	1);
	MakeComm	(0X44F901,	"v");
	MakeCode	(x=0X44F909);
	OpHex		(x,	1);
	MakeCode	(x=0X44F90E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F91E);
	OpHex		(x,	1);
	MakeCode	(x=0X44F926);
	OpHex		(x,	1);
	MakeCode	(x=0X44F92D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F931);
	OpHex		(x,	1);
	MakeCode	(x=0X44F93C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F940);
	OpHex		(x,	1);
	MakeCode	(x=0X44F945);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F955);
	OpHex		(x,	1);
	MakeCode	(x=0X44F95E);
	OpHex		(x,	1);
	MakeCode	(x=0X44F961);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F967);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44F96C);
	OpHex		(x,	1);
	MakeComm	(0X44F975,	"Count");
	MakeCode	(x=0X44F97D);
	OpHex		(x,	1);
	MakeCode	(x=0X44F985);
	OpHex		(x,	1);
	MakeCode	(x=0X44F98C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44F990);
	OpHex		(x,	1);
	MakeComm	(0X44F993,	"Str");
	MakeComm	(0X44F996,	"Filename");
	MakeCode	(x=0X44F99C);
	OpHex		(x,	1);
	MakeCode	(x=0X44F9A3);
	OpHex		(x,	1);
	MakeArray	(0X44F9A7,	0X9);
	MakeCode	(0X44F9B0);
	MakeName	(0X44F9B0,	"CreateLoadSaveSlotButtons");
	MakeCode	(x=0X44F9BB);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X44F9C9,	"str");
	MakeComm	(0X44F9CA,	"color");
	MakeComm	(0X44F9CC,	"width");
	MakeComm	(0X44F9CE,	"height");
	MakeComm	(0X44F9D0,	"xpos");
	MakeComm	(0X44F9D2,	"ypos");
	MakeComm	(0X44F9DD,	"smallFont");
	MakeComm	(0X44F9DF,	"xpos");
	MakeComm	(0X44F9E1,	"ypos");
	MakeComm	(0X44F9E3,	"color");
	MakeComm	(0X44F9E5,	"str");
	MakeComm	(0X44F9F4,	"smallFont");
	MakeComm	(0X44F9F6,	"xpos");
	MakeComm	(0X44F9FB,	"ypos");
	MakeComm	(0X44F9FD,	"color");
	MakeComm	(0X44F9FF,	"str");
	MakeCode	(x=0X44FA0B);
	OpHex		(x,	1);
	MakeComm	(0X44FA0E,	"smallFont");
	MakeComm	(0X44FA10,	"xpos");
	MakeComm	(0X44FA15,	"ypos");
	MakeComm	(0X44FA17,	"color");
	MakeComm	(0X44FA19,	"str");
	MakeCode	(x=0X44FA1F);
	OpHex		(x,	1);
	MakeComm	(0X44FA2D,	"smallFont");
	MakeComm	(0X44FA2F,	"xpos");
	MakeComm	(0X44FA31,	"ypos");
	MakeComm	(0X44FA32,	"color");
	MakeComm	(0X44FA34,	"str");
	MakeComm	(0X44FA3A,	"char");
	MakeComm	(0X44FA3C,	"int");
	MakeComm	(0X44FA41,	"col");
	MakeComm	(0X44FA4C,	"useSmallFont");
	MakeComm	(0X44FA4E,	"xpos");
	MakeComm	(0X44FA53,	"ypos");
	MakeComm	(0X44FA54,	"color");
	MakeComm	(0X44FA56,	"number");
	MakeComm	(0X44FA5C,	"smallFont");
	MakeComm	(0X44FA5E,	"xpos");
	MakeComm	(0X44FA60,	"ypos");
	MakeComm	(0X44FA61,	"color");
	MakeCode	(x=0X44FA63);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44FA6D);
	OpHex		(x,	1);
	MakeComm	(0X44FA7D,	"useSmallFont");
	MakeComm	(0X44FA7F,	"dst");
	MakeComm	(0X44FA80,	"color");
	MakeComm	(0X44FA82,	"number");
	MakeCode	(x=0X44FA89);
	OpHex		(x,	1);
	MakeComm	(0X44FA92,	"useSmallFont");
	MakeComm	(0X44FA98,	"dst");
	MakeComm	(0X44FA99,	"color");
	MakeComm	(0X44FA9B,	"number");
	MakeComm	(0X44FAA5,	"useSmallFont");
	MakeComm	(0X44FAAA,	"xpos");
	MakeComm	(0X44FAAF,	"ypos");
	MakeComm	(0X44FAB0,	"color");
	MakeComm	(0X44FAB2,	"number");
	MakeCode	(x=0X44FAB8);
	OpHex		(x,	1);
	MakeCode	(0X44FAF4);
	MakeCode	(0X44FB03);
	MakeCode	(0X44FB13);
	MakeComm	(0X44FB19,	"smallFont");
	MakeComm	(0X44FB1B,	"xpos");
	MakeComm	(0X44FB1D,	"ypos");
	MakeComm	(0X44FB1E,	"color");
	MakeComm	(0X44FB20,	"str");
	MakeCode	(x=0X44FB2A);
	OpHex		(x,	1);
	MakeComm	(0X44FB35,	"smallFont");
	MakeComm	(0X44FB37,	"xpos");
	MakeComm	(0X44FB43,	"ypos");
	MakeComm	(0X44FB44,	"color");
	MakeComm	(0X44FB46,	"str");
	MakeComm	(0X44FB4C,	"useSmallFont");
	MakeComm	(0X44FB54,	"xpos");
	MakeComm	(0X44FB59,	"ypos");
	MakeComm	(0X44FB5A,	"color");
	MakeComm	(0X44FB5C,	"number");
	MakeCode	(x=0X44FB62);
	OpHex		(x,	1);
	MakeArray	(0X44FB7C,	0X4);
	MakeCode	(x=0X44FB80);
	OpHex		(x,	1);
	MakeCode	(x=0X44FB89);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44FB9B);
	OpStkvar	(x,	0);
	MakeComm	(0X44FB9F,	"v");
	MakeCode	(x=0X44FBA0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FBAC);
	OpHex		(x,	1);
	MakeCode	(x=0X44FBB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FBBB);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44FBC6);
	OpHex		(x,	1);
	MakeCode	(x=0X44FBCE);
	OpHex		(x,	1);
	MakeCode	(x=0X44FBD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FBD9);
	OpHex		(x,	1);
	MakeCode	(x=0X44FBDE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44FBE3);
	OpHex		(x,	1);
	MakeCode	(x=0X44FBF6);
	OpHex		(x,	1);
	MakeCode	(x=0X44FBFE);
	OpHex		(x,	1);
	MakeCode	(x=0X44FC05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FC09);
	OpHex		(x,	1);
	MakeComm	(0X44FC0C,	"Filename");
	MakeCode	(x=0X44FC16);
	OpHex		(x,	1);
	MakeComm	(0X44FC1D,	"File");
	MakeComm	(0X44FC1E,	"Count");
	MakeComm	(0X44FC20,	"ElementSize");
	MakeComm	(0X44FC22,	"DstBuf");
	MakeComm	(0X44FC28,	"File");
	MakeCode	(x=0X44FC2E);
	OpHex		(x,	1);
	MakeCode	(x=0X44FC42);
	OpHex		(x,	1);
	MakeArray	(0X44FC46,	0XA);
	MakeCode	(x=0X44FC50);
	OpHex		(x,	1);
	MakeName	(0X44FC50,	"SaveGeographGame");
	MakeCode	(x=0X44FC5D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44FC67);
	OpHex		(x,	1);
	MakeCode	(x=0X44FC88);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FC8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FC91);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FC9C);
	OpStkvar	(x,	0);
	MakeComm	(0X44FCA8,	"Count");
	MakeComm	(0X44FCAA,	"Str");
	MakeCode	(x=0X44FCAB);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44FCB0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FCB7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FCBC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FCC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FCC6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X44FCD2);
	OpHex		(x,	1);
	MakeCode	(x=0X44FCD5);
	OpHex		(x,	1);
	MakeArray	(0X44FCD9,	0X7);
	MakeCode	(x=0X44FCE0);
	OpHex		(x,	1);
	MakeName	(0X44FCE0,	"SaveGeoGameData");
	MakeCode	(x=0X44FCE3);
	OpHex		(x,	1);
	MakeCode	(x=0X44FCE8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FCED);
	OpStkvar	(x,	1);
	MakeComm	(0X44FCFC,	"Count");
	MakeCode	(x=0X44FD07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FD0B);
	OpHex		(x,	1);
	MakeCode	(x=0X44FD14);
	OpHex		(x,	1);
	MakeCode	(x=0X44FD19);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44FD1E);
	OpHex		(x,	1);
	MakeCode	(x=0X44FD2D);
	OpHex		(x,	1);
	MakeCode	(x=0X44FD35);
	OpHex		(x,	1);
	MakeCode	(x=0X44FD41);
	OpHex		(x,	1);
	MakeComm	(0X44FD44,	"Str");
	MakeCode	(x=0X44FD47);
	OpStkvar	(x,	1);
	MakeComm	(0X44FD4B,	"Filename");
	MakeCode	(x=0X44FD53);
	OpHex		(x,	1);
	MakeCode	(x=0X44FD58);
	OpStkvar	(x,	1);
	MakeComm	(0X44FD62,	"Count");
	MakeCode	(x=0X44FD6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FD71);
	OpHex		(x,	1);
	MakeCode	(x=0X44FD7A);
	OpHex		(x,	1);
	MakeCode	(x=0X44FD7F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44FD84);
	OpHex		(x,	1);
	MakeCode	(x=0X44FD93);
	OpHex		(x,	1);
	MakeCode	(x=0X44FD9B);
	OpHex		(x,	1);
	MakeCode	(x=0X44FDA2);
	OpHex		(x,	1);
	MakeCode	(x=0X44FDAC);
	OpStkvar	(x,	1);
	MakeComm	(0X44FDB0,	"Str");
	MakeComm	(0X44FDB1,	"Filename");
	MakeCode	(x=0X44FDB9);
	OpHex		(x,	1);
	MakeCode	(x=0X44FDBE);
	OpStkvar	(x,	1);
	MakeComm	(0X44FDC8,	"Count");
	MakeCode	(x=0X44FDD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FDD7);
	OpHex		(x,	1);
	MakeCode	(x=0X44FDE0);
	OpHex		(x,	1);
	MakeCode	(x=0X44FDE5);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44FDEA);
	OpHex		(x,	1);
	MakeCode	(x=0X44FDF9);
	OpHex		(x,	1);
	MakeCode	(x=0X44FE01);
	OpHex		(x,	1);
	MakeCode	(x=0X44FE0D);
	OpHex		(x,	1);
	MakeComm	(0X44FE10,	"Str");
	MakeCode	(x=0X44FE13);
	OpStkvar	(x,	1);
	MakeComm	(0X44FE17,	"Filename");
	MakeCode	(x=0X44FE1F);
	OpHex		(x,	1);
	MakeCode	(x=0X44FE24);
	OpStkvar	(x,	1);
	MakeComm	(0X44FE2E,	"Count");
	MakeCode	(x=0X44FE39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FE3D);
	OpHex		(x,	1);
	MakeCode	(x=0X44FE46);
	OpHex		(x,	1);
	MakeCode	(x=0X44FE4B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44FE50);
	OpHex		(x,	1);
	MakeCode	(x=0X44FE5F);
	OpHex		(x,	1);
	MakeCode	(x=0X44FE67);
	OpHex		(x,	1);
	MakeCode	(x=0X44FE73);
	OpHex		(x,	1);
	MakeCode	(x=0X44FE78);
	OpStkvar	(x,	1);
	MakeComm	(0X44FE7C,	"Str");
	MakeComm	(0X44FE7D,	"Filename");
	MakeCode	(x=0X44FE85);
	OpHex		(x,	1);
	MakeCode	(x=0X44FE8A);
	OpStkvar	(x,	1);
	MakeComm	(0X44FE94,	"Count");
	MakeCode	(x=0X44FE9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FEA3);
	OpHex		(x,	1);
	MakeCode	(x=0X44FEAC);
	OpHex		(x,	1);
	MakeCode	(x=0X44FEB1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44FEB6);
	OpHex		(x,	1);
	MakeCode	(x=0X44FEC5);
	OpHex		(x,	1);
	MakeCode	(x=0X44FECD);
	OpHex		(x,	1);
	MakeCode	(x=0X44FED9);
	OpHex		(x,	1);
	MakeComm	(0X44FEDC,	"Str");
	MakeCode	(x=0X44FEDF);
	OpStkvar	(x,	1);
	MakeComm	(0X44FEE3,	"Filename");
	MakeCode	(x=0X44FEFC);
	OpHex		(x,	1);
	MakeCode	(x=0X44FF08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FF18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FF1C);
	OpHex		(x,	1);
	MakeCode	(x=0X44FF25);
	OpHex		(x,	1);
	MakeCode	(x=0X44FF2A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44FF2F);
	OpHex		(x,	1);
	MakeCode	(x=0X44FF3E);
	OpHex		(x,	1);
	MakeCode	(x=0X44FF46);
	OpHex		(x,	1);
	MakeCode	(x=0X44FF4D);
	OpHex		(x,	1);
	MakeComm	(0X44FF50,	"Count");
	MakeCode	(x=0X44FF55);
	OpStkvar	(x,	1);
	MakeComm	(0X44FF59,	"Str");
	MakeCode	(x=0X44FF59);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X44FF5E,	"Filename");
	MakeCode	(x=0X44FF68);
	OpHex		(x,	1);
	MakeCode	(x=0X44FF6D);
	OpHex		(x,	1);
	MakeCode	(x=0X44FF76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FF80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FF84);
	OpHex		(x,	1);
	MakeCode	(x=0X44FF8D);
	OpHex		(x,	1);
	MakeComm	(0X44FF90,	"Count");
	MakeCode	(x=0X44FF97);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X44FF9C);
	OpHex		(x,	1);
	MakeComm	(0X44FFA5,	"Str");
	MakeCode	(x=0X44FFA5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X44FFB0);
	OpHex		(x,	1);
	MakeCode	(x=0X44FFB8);
	OpHex		(x,	1);
	MakeCode	(x=0X44FFBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X44FFC3);
	OpHex		(x,	1);
	MakeComm	(0X44FFC6,	"Filename");
	MakeCode	(x=0X44FFFC);
	OpHex		(x,	1);
	MakeCode	(x=0X45000B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450015);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450019);
	OpHex		(x,	1);
	MakeCode	(x=0X450022);
	OpHex		(x,	1);
	MakeCode	(x=0X450027);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45002C);
	OpHex		(x,	1);
	MakeCode	(x=0X45003B);
	OpHex		(x,	1);
	MakeCode	(x=0X450043);
	OpHex		(x,	1);
	MakeCode	(x=0X45004F);
	OpHex		(x,	1);
	MakeComm	(0X450052,	"Count");
	MakeCode	(x=0X450059);
	OpStkvar	(x,	1);
	MakeComm	(0X45005D,	"Str");
	MakeComm	(0X45005E,	"Filename");
	MakeCode	(x=0X450066);
	OpHex		(x,	1);
	MakeCode	(x=0X45006B);
	OpStkvar	(x,	1);
	MakeComm	(0X450075,	"Count");
	MakeCode	(x=0X450080);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450084);
	OpHex		(x,	1);
	MakeCode	(x=0X45008D);
	OpHex		(x,	1);
	MakeCode	(x=0X450092);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X450097);
	OpHex		(x,	1);
	MakeCode	(x=0X4500A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4500AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4500BA);
	OpHex		(x,	1);
	MakeComm	(0X4500BD,	"Str");
	MakeCode	(x=0X4500C0);
	OpStkvar	(x,	1);
	MakeComm	(0X4500C4,	"Filename");
	MakeCode	(x=0X4500CC);
	OpHex		(x,	1);
	MakeCode	(x=0X4500D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4500E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4500E5);
	OpHex		(x,	1);
	MakeCode	(x=0X4500EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4500F3);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4500F8);
	OpHex		(x,	1);
	MakeCode	(x=0X450107);
	OpHex		(x,	1);
	MakeCode	(x=0X45010F);
	OpHex		(x,	1);
	MakeCode	(x=0X45011B);
	OpHex		(x,	1);
	MakeComm	(0X45011E,	"Count");
	MakeCode	(x=0X450125);
	OpStkvar	(x,	1);
	MakeComm	(0X450129,	"Str");
	MakeComm	(0X45012A,	"Filename");
	MakeCode	(x=0X450132);
	OpHex		(x,	1);
	MakeCode	(x=0X450137);
	OpStkvar	(x,	1);
	MakeComm	(0X450141,	"Count");
	MakeCode	(x=0X45014C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450150);
	OpHex		(x,	1);
	MakeCode	(x=0X450159);
	OpHex		(x,	1);
	MakeComm	(0X45015C,	"Str");
	MakeCode	(x=0X45015C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X450163);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X450168);
	OpHex		(x,	1);
	MakeCode	(x=0X450177);
	OpHex		(x,	1);
	MakeCode	(x=0X45017F);
	OpHex		(x,	1);
	MakeCode	(x=0X450186);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45018A);
	OpHex		(x,	1);
	MakeComm	(0X45018D,	"Filename");
	MakeCode	(x=0X450197);
	OpHex		(x,	1);
	MakeCode	(x=0X45019C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4501AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4501B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4501B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4501BE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4501C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4501D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4501DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4501E6);
	OpHex		(x,	1);
	MakeComm	(0X4501E9,	"Count");
	MakeCode	(x=0X4501F0);
	OpStkvar	(x,	1);
	MakeComm	(0X4501F4,	"Str");
	MakeComm	(0X4501F5,	"Filename");
	MakeCode	(x=0X4501FD);
	OpHex		(x,	1);
	MakeCode	(x=0X450202);
	OpHex		(x,	1);
	MakeCode	(x=0X45020B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450215);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450219);
	OpHex		(x,	1);
	MakeCode	(x=0X450222);
	OpHex		(x,	1);
	MakeComm	(0X450225,	"Count");
	MakeCode	(x=0X45022C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X450231);
	OpHex		(x,	1);
	MakeComm	(0X45023A,	"Str");
	MakeCode	(x=0X45023A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X450245);
	OpHex		(x,	1);
	MakeCode	(x=0X45024D);
	OpHex		(x,	1);
	MakeCode	(x=0X450254);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450258);
	OpHex		(x,	1);
	MakeComm	(0X45025B,	"Filename");
	MakeCode	(x=0X450265);
	OpHex		(x,	1);
	MakeCode	(x=0X45026A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45027A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45027E);
	OpHex		(x,	1);
	MakeCode	(x=0X450287);
	OpHex		(x,	1);
	MakeCode	(x=0X45028C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X450291);
	OpHex		(x,	1);
	MakeCode	(x=0X4502A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4502A8);
	OpHex		(x,	1);
	MakeComm	(0X4502AF,	"Count");
	MakeCode	(x=0X4502B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4502B7);
	OpStkvar	(x,	1);
	MakeComm	(0X4502BB,	"Str");
	MakeCode	(x=0X4502BB);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X4502C0,	"Filename");
	MakeCode	(x=0X4502CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4502CF);
	OpStkvar	(x,	1);
	MakeComm	(0X4502D9,	"Count");
	MakeCode	(x=0X4502E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4502E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4502F1);
	OpHex		(x,	1);
	MakeComm	(0X4502F4,	"Str");
	MakeCode	(x=0X4502F4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4502FB);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X450300);
	OpHex		(x,	1);
	MakeCode	(x=0X45030F);
	OpHex		(x,	1);
	MakeCode	(x=0X450317);
	OpHex		(x,	1);
	MakeCode	(x=0X45031E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450322);
	OpHex		(x,	1);
	MakeComm	(0X450325,	"Filename");
	MakeCode	(x=0X45032F);
	OpHex		(x,	1);
	MakeCode	(x=0X450334);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450344);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450348);
	OpHex		(x,	1);
	MakeCode	(x=0X450351);
	OpHex		(x,	1);
	MakeCode	(x=0X450356);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45035B);
	OpHex		(x,	1);
	MakeCode	(x=0X45036A);
	OpHex		(x,	1);
	MakeCode	(x=0X450372);
	OpHex		(x,	1);
	MakeCode	(x=0X450379);
	OpHex		(x,	1);
	MakeComm	(0X45037C,	"Count");
	MakeCode	(x=0X45037E);
	OpStkvar	(x,	1);
	MakeComm	(0X450382,	"Str");
	MakeCode	(x=0X450382);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X450387,	"Filename");
	MakeCode	(x=0X450391);
	OpHex		(x,	1);
	MakeCode	(x=0X450396);
	OpStkvar	(x,	1);
	MakeComm	(0X4503A0,	"Count");
	MakeCode	(x=0X4503AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4503AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4503B8);
	OpHex		(x,	1);
	MakeComm	(0X4503BB,	"Str");
	MakeCode	(x=0X4503BB);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4503C2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4503C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4503D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4503DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4503E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4503E9);
	OpHex		(x,	1);
	MakeComm	(0X4503EC,	"Filename");
	MakeCode	(x=0X4503F6);
	OpHex		(x,	1);
	MakeCode	(x=0X4503FB);
	OpStkvar	(x,	1);
	MakeComm	(0X450405,	"Count");
	MakeCode	(x=0X450410);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450414);
	OpHex		(x,	1);
	MakeCode	(x=0X45041D);
	OpHex		(x,	1);
	MakeComm	(0X450420,	"Str");
	MakeCode	(x=0X450420);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X450427);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45042C);
	OpHex		(x,	1);
	MakeCode	(x=0X45043B);
	OpHex		(x,	1);
	MakeCode	(x=0X450443);
	OpHex		(x,	1);
	MakeCode	(x=0X45044A);
	OpHex		(x,	1);
	MakeCode	(x=0X45044F);
	OpStkvar	(x,	1);
	MakeComm	(0X450453,	"Filename");
	MakeCode	(x=0X45045B);
	OpHex		(x,	1);
	MakeCode	(x=0X450460);
	OpHex		(x,	1);
	MakeCode	(x=0X450469);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450473);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450477);
	OpHex		(x,	1);
	MakeCode	(x=0X450480);
	OpHex		(x,	1);
	MakeComm	(0X450483,	"Count");
	MakeCode	(x=0X45048A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45048F);
	OpHex		(x,	1);
	MakeCode	(x=0X45049E);
	OpHex		(x,	1);
	MakeCode	(x=0X4504A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4504B2);
	OpHex		(x,	1);
	MakeComm	(0X4504B5,	"Str");
	MakeCode	(x=0X4504B8);
	OpStkvar	(x,	1);
	MakeComm	(0X4504BC,	"Filename");
	MakeCode	(x=0X4504C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4504C9);
	OpStkvar	(x,	1);
	MakeComm	(0X4504D3,	"Count");
	MakeCode	(x=0X4504DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4504E2);
	OpHex		(x,	1);
	MakeCode	(x=0X4504EB);
	OpHex		(x,	1);
	MakeCode	(x=0X4504F0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4504F5);
	OpHex		(x,	1);
	MakeCode	(x=0X450504);
	OpHex		(x,	1);
	MakeCode	(x=0X45050C);
	OpHex		(x,	1);
	MakeCode	(x=0X450518);
	OpHex		(x,	1);
	MakeComm	(0X45051B,	"Str");
	MakeCode	(x=0X45051E);
	OpStkvar	(x,	1);
	MakeComm	(0X450522,	"Filename");
	MakeCode	(x=0X45052A);
	OpHex		(x,	1);
	MakeCode	(x=0X45052F);
	OpStkvar	(x,	1);
	MakeComm	(0X450539,	"Count");
	MakeCode	(x=0X450541);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450545);
	OpHex		(x,	1);
	MakeCode	(x=0X45054E);
	OpHex		(x,	1);
	MakeComm	(0X450551,	"Str");
	MakeCode	(x=0X450551);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X450558);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45055D);
	OpHex		(x,	1);
	MakeCode	(x=0X45056C);
	OpHex		(x,	1);
	MakeCode	(x=0X450574);
	OpHex		(x,	1);
	MakeCode	(x=0X45057B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45057F);
	OpHex		(x,	1);
	MakeComm	(0X450582,	"Filename");
	MakeCode	(x=0X45058C);
	OpHex		(x,	1);
	MakeCode	(x=0X450591);
	OpStkvar	(x,	1);
	MakeComm	(0X45059B,	"Count");
	MakeCode	(x=0X4505A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4505A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4505B0);
	OpHex		(x,	1);
	MakeComm	(0X4505B3,	"Str");
	MakeCode	(x=0X4505B3);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4505BA);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4505BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4505CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4505D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4505DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4505E1);
	OpHex		(x,	1);
	MakeComm	(0X4505E4,	"Filename");
	MakeCode	(x=0X4505EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4505F3);
	OpStkvar	(x,	1);
	MakeComm	(0X4505FD,	"Count");
	MakeCode	(x=0X450605);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450609);
	OpHex		(x,	1);
	MakeCode	(x=0X450612);
	OpHex		(x,	1);
	MakeComm	(0X450615,	"Str");
	MakeCode	(x=0X450615);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45061C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X450621);
	OpHex		(x,	1);
	MakeCode	(x=0X450630);
	OpHex		(x,	1);
	MakeCode	(x=0X450638);
	OpHex		(x,	1);
	MakeCode	(x=0X45063F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450643);
	OpHex		(x,	1);
	MakeComm	(0X450646,	"Filename");
	MakeCode	(x=0X450650);
	OpHex		(x,	1);
	MakeCode	(x=0X450655);
	OpStkvar	(x,	1);
	MakeComm	(0X45065F,	"Count");
	MakeCode	(x=0X45066A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45066E);
	OpHex		(x,	1);
	MakeCode	(x=0X450677);
	OpHex		(x,	1);
	MakeCode	(x=0X45067C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X450681);
	OpHex		(x,	1);
	MakeCode	(x=0X450690);
	OpHex		(x,	1);
	MakeCode	(x=0X450698);
	OpHex		(x,	1);
	MakeCode	(x=0X4506A4);
	OpHex		(x,	1);
	MakeComm	(0X4506A7,	"Str");
	MakeCode	(x=0X4506AA);
	OpStkvar	(x,	1);
	MakeComm	(0X4506AE,	"Filename");
	MakeCode	(x=0X4506BB);
	OpHex		(x,	1);
	MakeCode	(x=0X45074F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X450754);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X450779);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45077E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45078A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45078F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45079B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4507A0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X450872);
	OpHex		(x,	1);
	MakeCode	(x=0X45087D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45088D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450891);
	OpHex		(x,	1);
	MakeCode	(x=0X45089A);
	OpHex		(x,	1);
	MakeComm	(0X45089D,	"Count");
	MakeCode	(x=0X4508A1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4508A6);
	OpHex		(x,	1);
	MakeComm	(0X4508AF,	"Str");
	MakeCode	(x=0X4508AF);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4508BA);
	OpHex		(x,	1);
	MakeCode	(x=0X4508C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4508C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4508CD);
	OpHex		(x,	1);
	MakeComm	(0X4508D0,	"Filename");
	MakeCode	(x=0X4508DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4508DF);
	OpStkvar	(x,	1);
	MakeComm	(0X4508E9,	"Count");
	MakeCode	(x=0X4508F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4508F8);
	OpHex		(x,	1);
	MakeCode	(x=0X450901);
	OpHex		(x,	1);
	MakeComm	(0X450904,	"Str");
	MakeCode	(x=0X450904);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45090B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X450910);
	OpHex		(x,	1);
	MakeCode	(x=0X45091F);
	OpHex		(x,	1);
	MakeCode	(x=0X450927);
	OpHex		(x,	1);
	MakeCode	(x=0X45092E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450932);
	OpHex		(x,	1);
	MakeComm	(0X450935,	"Filename");
	MakeCode	(x=0X45093F);
	OpHex		(x,	1);
	MakeCode	(x=0X450944);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450954);
	OpHex		(x,	1);
	MakeCode	(x=0X45095D);
	OpHex		(x,	1);
	MakeCode	(x=0X450960);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450966);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45096B);
	OpHex		(x,	1);
	MakeComm	(0X450974,	"Count");
	MakeCode	(x=0X45097C);
	OpHex		(x,	1);
	MakeCode	(x=0X450984);
	OpHex		(x,	1);
	MakeCode	(x=0X45098B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45098F);
	OpHex		(x,	1);
	MakeComm	(0X450992,	"Str");
	MakeCode	(x=0X450992);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X450999,	"Filename");
	MakeCode	(x=0X45099F);
	OpHex		(x,	1);
	MakeCode	(x=0X4509A6);
	OpHex		(x,	1);
	MakeArray	(0X4509AA,	0X6);
	MakeCode	(0X4509B0);
	MakeName	(0X4509B0,	"CheckMissionDebriefingData");
	MakeCode	(x=0X4509BF);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X4509C4,	"dstbuf");
	MakeCode	(x=0X4509C4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4509D5);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4509DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4509DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4509EC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4509F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4509F8);
	OpHex		(x,	1);
	MakeCode	(x=0X450A1F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X450A30);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X450A3A,	"dstbuf");
	MakeCode	(x=0X450A3A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X450A44);
	OpHex		(x,	1);
	MakeCode	(x=0X450A63);
	OpHex		(x,	1);
	MakeComm	(0X450A66,	"switch 7 cases ");
	MakeComm	(0X450A6F,	"switch jump");
	MakeCode	(x=0X450A6F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeRptCmt	(0X450A76,	"jumptable 00450A6F case 0");
	MakeRptCmt	(0X450A9E,	"jumptable 00450A6F case 1");
	MakeCode	(0X450A9E);
	MakeRptCmt	(0X450AC2,	"jumptable 00450A6F case 2");
	MakeCode	(0X450AC2);
	MakeRptCmt	(0X450AE6,	"jumptable 00450A6F case 3");
	MakeCode	(0X450AE6);
	MakeCode	(x=0X450AF6);
	OpHex		(x,	1);
	MakeCode	(0X450B02);
	MakeCode	(x=0X450B09);
	OpHex		(x,	1);
	MakeRptCmt	(0X450B15,	"jumptable 00450A6F case 4");
	MakeCode	(0X450B15);
	MakeRptCmt	(0X450B39,	"jumptable 00450A6F case 6");
	MakeCode	(0X450B39);
	MakeCode	(x=0X450B47);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X450B4C,	"dstbuf");
	MakeCode	(x=0X450B4C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X450B56);
	OpHex		(x,	1);
	MakeRptCmt	(0X450B6F,	"default\njumptable 00450A6F case 5");
	MakeCode	(0X450B6F);
	MakeComm	(0X450BA0,	"jump table for switch statement");
	MakeDword	(x=0X450BA0);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X450BBC,	0X4);
	MakeCode	(x=0X450BC0);
	OpHex		(x,	1);
	MakeName	(0X450BC0,	"LoadGeographGame");
	MakeCode	(x=0X450BC3);
	OpHex		(x,	1);
	MakeCode	(x=0X450BC8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450BCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450BEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450BEE);
	OpHex		(x,	1);
	MakeCode	(x=0X450BF7);
	OpHex		(x,	1);
	MakeCode	(x=0X450BFC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X450C01);
	OpHex		(x,	1);
	MakeCode	(x=0X450C10);
	OpHex		(x,	1);
	MakeCode	(x=0X450C18);
	OpHex		(x,	1);
	MakeCode	(x=0X450C1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450C23);
	OpHex		(x,	1);
	MakeComm	(0X450C26,	"filename");
	MakeComm	(0X450C2F,	"dstbuf");
	MakeCode	(x=0X450C37);
	OpHex		(x,	1);
	MakeCode	(x=0X450C3C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450C4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450C50);
	OpHex		(x,	1);
	MakeCode	(x=0X450C59);
	OpHex		(x,	1);
	MakeCode	(x=0X450C5E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X450C63);
	OpHex		(x,	1);
	MakeCode	(x=0X450C72);
	OpHex		(x,	1);
	MakeCode	(x=0X450C7A);
	OpHex		(x,	1);
	MakeCode	(x=0X450C81);
	OpHex		(x,	1);
	MakeCode	(x=0X450C8C);
	OpStkvar	(x,	1);
	MakeComm	(0X450C90,	"filename");
	MakeComm	(0X450C91,	"dstbuf");
	MakeCode	(x=0X450C99);
	OpHex		(x,	1);
	MakeCode	(x=0X450C9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450CAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450CB2);
	OpHex		(x,	1);
	MakeCode	(x=0X450CBB);
	OpHex		(x,	1);
	MakeCode	(x=0X450CC0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X450CC5);
	OpHex		(x,	1);
	MakeCode	(x=0X450CD4);
	OpHex		(x,	1);
	MakeCode	(x=0X450CDC);
	OpHex		(x,	1);
	MakeCode	(x=0X450CE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450CE7);
	OpHex		(x,	1);
	MakeComm	(0X450CEA,	"filename");
	MakeComm	(0X450CF3,	"dstbuf");
	MakeCode	(x=0X450CFB);
	OpHex		(x,	1);
	MakeCode	(x=0X450D00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450D10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450D14);
	OpHex		(x,	1);
	MakeCode	(x=0X450D1D);
	OpHex		(x,	1);
	MakeCode	(x=0X450D22);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X450D27);
	OpHex		(x,	1);
	MakeCode	(x=0X450D36);
	OpHex		(x,	1);
	MakeCode	(x=0X450D3E);
	OpHex		(x,	1);
	MakeCode	(x=0X450D45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450D49);
	OpHex		(x,	1);
	MakeComm	(0X450D4C,	"filename");
	MakeComm	(0X450D55,	"dstbuf");
	MakeCode	(x=0X450D5D);
	OpHex		(x,	1);
	MakeCode	(x=0X450D62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450D72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450D76);
	OpHex		(x,	1);
	MakeCode	(x=0X450D7F);
	OpHex		(x,	1);
	MakeCode	(x=0X450D84);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X450D89);
	OpHex		(x,	1);
	MakeCode	(x=0X450D98);
	OpHex		(x,	1);
	MakeCode	(x=0X450DA0);
	OpHex		(x,	1);
	MakeCode	(x=0X450DA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450DAB);
	OpHex		(x,	1);
	MakeComm	(0X450DAE,	"filename");
	MakeComm	(0X450DB7,	"dstbuf");
	MakeCode	(x=0X450DBF);
	OpHex		(x,	1);
	MakeCode	(x=0X450DC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450DD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450DD8);
	OpHex		(x,	1);
	MakeCode	(x=0X450DE1);
	OpHex		(x,	1);
	MakeCode	(x=0X450DE6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X450DEB);
	OpHex		(x,	1);
	MakeCode	(x=0X450DFA);
	OpHex		(x,	1);
	MakeCode	(x=0X450E02);
	OpHex		(x,	1);
	MakeCode	(x=0X450E09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450E0D);
	OpHex		(x,	1);
	MakeComm	(0X450E10,	"filename");
	MakeComm	(0X450E13,	"dstbuf");
	MakeCode	(x=0X450E13);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X450E3E);
	OpHex		(x,	1);
	MakeCode	(x=0X450E4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450E59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450E5D);
	OpHex		(x,	1);
	MakeCode	(x=0X450E66);
	OpHex		(x,	1);
	MakeCode	(x=0X450E6B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X450E70);
	OpHex		(x,	1);
	MakeCode	(x=0X450E7F);
	OpHex		(x,	1);
	MakeCode	(x=0X450E87);
	OpHex		(x,	1);
	MakeCode	(x=0X450E8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450E92);
	OpHex		(x,	1);
	MakeComm	(0X450E95,	"filename");
	MakeComm	(0X450E98,	"dstbuf");
	MakeCode	(x=0X450E98);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X450EA4);
	OpHex		(x,	1);
	MakeCode	(x=0X450EA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450EB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450EBD);
	OpHex		(x,	1);
	MakeCode	(x=0X450EC6);
	OpHex		(x,	1);
	MakeCode	(x=0X450ECB);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X450ED0);
	OpHex		(x,	1);
	MakeCode	(x=0X450EDF);
	OpHex		(x,	1);
	MakeCode	(x=0X450EE7);
	OpHex		(x,	1);
	MakeCode	(x=0X450EEE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450EF2);
	OpHex		(x,	1);
	MakeComm	(0X450EF5,	"filename");
	MakeComm	(0X450EFE,	"dstbuf");
	MakeCode	(x=0X450F06);
	OpHex		(x,	1);
	MakeCode	(x=0X450F0B);
	OpHex		(x,	1);
	MakeCode	(x=0X450F14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450F1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450F22);
	OpHex		(x,	1);
	MakeCode	(x=0X450F2B);
	OpHex		(x,	1);
	MakeCode	(x=0X450F30);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X450F35);
	OpHex		(x,	1);
	MakeCode	(x=0X450F44);
	OpHex		(x,	1);
	MakeCode	(x=0X450F4C);
	OpHex		(x,	1);
	MakeCode	(x=0X450F53);
	OpStkvar	(x,	1);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_8(void) {
        auto x;
#define id x

	MakeCode	(x=0X450F57);
	OpHex		(x,	1);
	MakeComm	(0X450F5A,	"filename");
	MakeComm	(0X450F63,	"dstbuf");
	MakeCode	(x=0X450F6B);
	OpHex		(x,	1);
	MakeCode	(x=0X450F70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450F80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450F84);
	OpHex		(x,	1);
	MakeCode	(x=0X450F8D);
	OpHex		(x,	1);
	MakeCode	(x=0X450F92);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X450F97);
	OpHex		(x,	1);
	MakeCode	(x=0X450FA6);
	OpHex		(x,	1);
	MakeCode	(x=0X450FAE);
	OpHex		(x,	1);
	MakeCode	(x=0X450FB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450FB9);
	OpHex		(x,	1);
	MakeComm	(0X450FBC,	"filename");
	MakeComm	(0X450FBF,	"dstbuf");
	MakeCode	(x=0X450FBF);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X450FC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450FCF);
	OpHex		(x,	1);
	MakeCode	(x=0X450FE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X450FE4);
	OpHex		(x,	1);
	MakeCode	(x=0X450FED);
	OpHex		(x,	1);
	MakeCode	(x=0X450FF2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X450FF7);
	OpHex		(x,	1);
	MakeCode	(x=0X451006);
	OpHex		(x,	1);
	MakeCode	(x=0X45100E);
	OpHex		(x,	1);
	MakeCode	(x=0X451015);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451019);
	OpHex		(x,	1);
	MakeComm	(0X45101C,	"filename");
	MakeComm	(0X451025,	"dstbuf");
	MakeCode	(x=0X451030);
	OpHex		(x,	1);
	MakeCode	(x=0X45108F);
	OpHex		(x,	1);
	MakeCode	(x=0X451094);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4510A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4510A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4510B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4510B6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4510BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4510CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4510D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4510D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4510DD);
	OpHex		(x,	1);
	MakeComm	(0X4510E0,	"filename");
	MakeComm	(0X4510E9,	"dstbuf");
	MakeCode	(x=0X4510F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4510F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451106);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45110A);
	OpHex		(x,	1);
	MakeCode	(x=0X451113);
	OpHex		(x,	1);
	MakeCode	(x=0X451118);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45111D);
	OpHex		(x,	1);
	MakeCode	(x=0X45112C);
	OpHex		(x,	1);
	MakeCode	(x=0X451134);
	OpHex		(x,	1);
	MakeCode	(x=0X45113B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45113F);
	OpHex		(x,	1);
	MakeComm	(0X451142,	"filename");
	MakeComm	(0X451145,	"dstbuf");
	MakeCode	(x=0X451145);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45114F);
	OpHex		(x,	1);
	MakeCode	(x=0X451152);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451166);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45116A);
	OpHex		(x,	1);
	MakeCode	(x=0X451173);
	OpHex		(x,	1);
	MakeCode	(x=0X451178);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45117D);
	OpHex		(x,	1);
	MakeCode	(x=0X45118C);
	OpHex		(x,	1);
	MakeCode	(x=0X451194);
	OpHex		(x,	1);
	MakeCode	(x=0X45119B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45119F);
	OpHex		(x,	1);
	MakeComm	(0X4511A2,	"filename");
	MakeComm	(0X4511A5,	"dstbuf");
	MakeCode	(x=0X4511A5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4511B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4511B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4511C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4511CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4511D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4511D8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4511DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4511EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4511F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4511FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4511FF);
	OpHex		(x,	1);
	MakeComm	(0X451202,	"filename");
	MakeComm	(0X451205,	"dstbuf");
	MakeCode	(x=0X451205);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X451211);
	OpHex		(x,	1);
	MakeCode	(x=0X451216);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451226);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45122A);
	OpHex		(x,	1);
	MakeCode	(x=0X451233);
	OpHex		(x,	1);
	MakeCode	(x=0X451238);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45123D);
	OpHex		(x,	1);
	MakeCode	(x=0X45124C);
	OpHex		(x,	1);
	MakeCode	(x=0X451254);
	OpHex		(x,	1);
	MakeCode	(x=0X45125B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45125F);
	OpHex		(x,	1);
	MakeComm	(0X451262,	"filename");
	MakeComm	(0X451265,	"dstbuf");
	MakeCode	(x=0X451265);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X451271);
	OpHex		(x,	1);
	MakeCode	(x=0X451276);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451286);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45128A);
	OpHex		(x,	1);
	MakeCode	(x=0X451293);
	OpHex		(x,	1);
	MakeCode	(x=0X451298);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45129D);
	OpHex		(x,	1);
	MakeCode	(x=0X4512AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4512B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4512BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4512BF);
	OpHex		(x,	1);
	MakeComm	(0X4512C2,	"filename");
	MakeComm	(0X4512C5,	"dstbuf");
	MakeCode	(x=0X4512C5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4512D1);
	OpHex		(x,	1);
	MakeCode	(x=0X4512D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4512E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4512ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4512F2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4512F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4512FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45130C);
	OpHex		(x,	1);
	MakeCode	(x=0X451314);
	OpHex		(x,	1);
	MakeCode	(x=0X45131B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45131F);
	OpHex		(x,	1);
	MakeComm	(0X451322,	"filename");
	MakeComm	(0X451325,	"dstbuf");
	MakeCode	(x=0X451325);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45132F);
	OpHex		(x,	1);
	MakeCode	(x=0X451355);
	OpHex		(x,	1);
	MakeCode	(x=0X45135A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45136A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45136E);
	OpHex		(x,	1);
	MakeCode	(x=0X451377);
	OpHex		(x,	1);
	MakeCode	(x=0X45137C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X451381);
	OpHex		(x,	1);
	MakeCode	(x=0X451390);
	OpHex		(x,	1);
	MakeCode	(x=0X451398);
	OpHex		(x,	1);
	MakeCode	(x=0X45139F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4513A3);
	OpHex		(x,	1);
	MakeComm	(0X4513A6,	"filename");
	MakeComm	(0X4513AF,	"dstbuf");
	MakeCode	(x=0X4513B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4513BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4513CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4513D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4513D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4513DE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4513E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4513F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4513FA);
	OpHex		(x,	1);
	MakeCode	(x=0X451401);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451405);
	OpHex		(x,	1);
	MakeComm	(0X451408,	"filename");
	MakeComm	(0X451411,	"dstbuf");
	MakeCode	(x=0X451417);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45141D);
	OpHex		(x,	1);
	MakeCode	(x=0X45142E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451432);
	OpHex		(x,	1);
	MakeCode	(x=0X45143B);
	OpHex		(x,	1);
	MakeCode	(x=0X451440);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X451445);
	OpHex		(x,	1);
	MakeCode	(x=0X451454);
	OpHex		(x,	1);
	MakeCode	(x=0X45145C);
	OpHex		(x,	1);
	MakeCode	(x=0X451463);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451467);
	OpHex		(x,	1);
	MakeComm	(0X45146A,	"filename");
	MakeComm	(0X45146D,	"dstbuf");
	MakeCode	(x=0X45146D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X451479);
	OpHex		(x,	1);
	MakeCode	(x=0X45147E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45148E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451492);
	OpHex		(x,	1);
	MakeCode	(x=0X45149B);
	OpHex		(x,	1);
	MakeCode	(x=0X4514A0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4514A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4514B4);
	OpHex		(x,	1);
	MakeCode	(x=0X4514BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4514C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4514C7);
	OpHex		(x,	1);
	MakeComm	(0X4514CA,	"filename");
	MakeComm	(0X4514CD,	"dstbuf");
	MakeCode	(x=0X4514CD);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4514D9);
	OpHex		(x,	1);
	MakeCode	(x=0X4514DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4514EE);
	OpHex		(x,	1);
	MakeCode	(x=0X4514F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4514FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451500);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X451505);
	OpHex		(x,	1);
	MakeCode	(x=0X451514);
	OpHex		(x,	1);
	MakeCode	(x=0X45151C);
	OpHex		(x,	1);
	MakeCode	(x=0X451523);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451527);
	OpHex		(x,	1);
	MakeComm	(0X45152A,	"filename");
	MakeComm	(0X45152D,	"dstbuf");
	MakeCode	(x=0X45152D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X451539);
	OpHex		(x,	1);
	MakeCode	(x=0X45153E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45154E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451552);
	OpHex		(x,	1);
	MakeCode	(x=0X45155B);
	OpHex		(x,	1);
	MakeCode	(x=0X451560);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X451565);
	OpHex		(x,	1);
	MakeCode	(x=0X451574);
	OpHex		(x,	1);
	MakeCode	(x=0X45157C);
	OpHex		(x,	1);
	MakeCode	(x=0X451583);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451587);
	OpHex		(x,	1);
	MakeComm	(0X45158A,	"filename");
	MakeComm	(0X45158D,	"dstbuf");
	MakeCode	(x=0X45158D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X451599);
	OpHex		(x,	1);
	MakeCode	(x=0X45159E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4515AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4515B5);
	OpHex		(x,	1);
	MakeCode	(x=0X4515BC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4515C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4515CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4515D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4515DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4515E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4515E7);
	OpHex		(x,	1);
	MakeComm	(0X4515EA,	"filename");
	MakeComm	(0X4515ED,	"dstbuf");
	MakeCode	(x=0X4515ED);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4515F9);
	OpHex		(x,	1);
	MakeCode	(x=0X4515FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45160E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451612);
	OpHex		(x,	1);
	MakeCode	(x=0X45161B);
	OpHex		(x,	1);
	MakeCode	(x=0X451620);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X451625);
	OpHex		(x,	1);
	MakeCode	(x=0X451634);
	OpHex		(x,	1);
	MakeCode	(x=0X45163C);
	OpHex		(x,	1);
	MakeCode	(x=0X451643);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451647);
	OpHex		(x,	1);
	MakeComm	(0X45164A,	"filename");
	MakeComm	(0X45164D,	"dstbuf");
	MakeCode	(x=0X45164D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X451659);
	OpHex		(x,	1);
	MakeCode	(x=0X45165E);
	OpHex		(x,	1);
	MakeCode	(x=0X451667);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451671);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451675);
	OpHex		(x,	1);
	MakeCode	(x=0X45167C);
	OpHex		(x,	1);
	MakeCode	(x=0X451681);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X451686);
	OpHex		(x,	1);
	MakeCode	(x=0X451697);
	OpHex		(x,	1);
	MakeCode	(x=0X45169F);
	OpHex		(x,	1);
	MakeCode	(x=0X4516A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4516AA);
	OpHex		(x,	1);
	MakeComm	(0X4516AD,	"filename");
	MakeComm	(0X4516B6,	"dstbuf");
	MakeCode	(x=0X4516BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4517C8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4517D9);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45182D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X451832);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X451844);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X451849);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X451887);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45188C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X451974);
	OpHex		(x,	1);
	MakeArray	(0X451978,	0X8);
	MakeCode	(0X451980);
	MakeName	(0X451980,	"InitFundingData");
	MakeCode	(x=0X451982);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X45198F,	"rndMax");
	MakeCode	(x=0X451998);
	OpHex		(x,	1);
	MakeCode	(x=0X4519A9);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4519C5);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4519CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4519D5);
	OpHex		(x,	1);
	MakeArray	(0X4519ED,	0X3);
	MakeCode	(0X4519F0);
	MakeName	(0X4519F0,	"SelectLanguage");
	MakeCode	(x=0X451A27);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X451A2C,	"color");
	MakeComm	(0X451A2E,	"width");
	MakeComm	(0X451A33,	"height");
	MakeComm	(0X451A35,	"xpos");
	MakeComm	(0X451A37,	"ypos");
	MakeCode	(x=0X451A47);
	OpHex		(x,	1);
	MakeCode	(x=0X451A4A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X451A4F,	"color");
	MakeComm	(0X451A51,	"width");
	MakeComm	(0X451A56,	"height");
	MakeComm	(0X451A58,	"xpos");
	MakeComm	(0X451A5A,	"ypos");
	MakeCode	(x=0X451A61);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X451A66,	"color");
	MakeComm	(0X451A68,	"width");
	MakeComm	(0X451A6D,	"height");
	MakeComm	(0X451A6F,	"xpos");
	MakeComm	(0X451A71,	"ypos");
	MakeCode	(x=0X451A78);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X451A7D,	"color");
	MakeComm	(0X451A7F,	"width");
	MakeComm	(0X451A84,	"height");
	MakeComm	(0X451A86,	"xpos");
	MakeComm	(0X451A88,	"ypos");
	MakeCode	(x=0X451A92);
	OpHex		(x,	1);
	MakeComm	(0X451A95,	"a1");
	MakeCode	(x=0X451A9C);
	OpHex		(x,	1);
	MakeArray	(0X451AB6,	0XA);
	MakeCode	(x=0X451AC0);
	OpHex		(x,	1);
	MakeName	(0X451AC0,	"LoadLanguageStrings_geoscape");
	MakeCode	(x=0X451ADC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451AE5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451AF0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451AF7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451AFB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451B02);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X451B09);
	MakeCode	(x=0X451B0F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X451B16);
	MakeCode	(x=0X451B1C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X451B23);
	MakeCode	(x=0X451B29);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X451B3A);
	OpHex		(x,	1);
	MakeCode	(x=0X451B52);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X451B7E);
	OpStkvar	(x,	0);
	MakeCode	(0X451B85);
	MakeCode	(x=0X451B8B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451B95);
	OpStkvar	(x,	1);
	MakeComm	(0X451B9A,	"filename");
	MakeComm	(0X451B9B,	"dstbuf");
	MakeCode	(x=0X451BAD);
	OpHex		(x,	1);
	MakeCode	(x=0X451BD3);
	OpHex		(x,	1);
	MakeArray	(0X451BD7,	0X9);
	MakeCode	(x=0X451BE0);
	OpHex		(x,	1);
	MakeName	(0X451BE0,	"UNK_RelatedToSavingCraftData");
	MakeCode	(x=0X451BFA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451BFE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451C02);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451C06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451C0A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451C36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451C3C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451C46);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451C50);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451C7D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451C86);
	OpHex		(x,	1);
	MakeCode	(x=0X451C8C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451C9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451CAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451CC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451CE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451CFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451D0D);
	OpHex		(x,	1);
	MakeArray	(0X451D11,	0XF);
	MakeCode	(0X451D20);
	MakeName	(0X451D20,	"StartMission_AlienSub");
	MakeCode	(x=0X451D36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451D46);
	OpHex		(x,	1);
	MakeCode	(x=0X451D73);
	OpStkvar	(x,	0);
	MakeCode	(x=0X451D91);
	OpHex		(x,	1);
	MakeComm	(0X451DA8,	"rndMax");
	MakeCode	(x=0X451DBF);
	OpHex		(x,	1);
	MakeComm	(0X451DC2,	"switch 4 cases ");
	MakeComm	(0X451DC7,	"switch jump");
	MakeCode	(x=0X451DC7);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeRptCmt	(0X451DCE,	"jumptable 00451DC7 cases 0,1");
	MakeRptCmt	(0X451DDB,	"jumptable 00451DC7 case 2");
	MakeCode	(0X451DDB);
	MakeRptCmt	(0X451DDF,	"jumptable 00451DC7 case 3");
	MakeCode	(0X451DDF);
	MakeRptCmt	(0X451DE6,	"default");
	MakeCode	(x=0X451DE6);
	OpStkvar	(x,	1);
	MakeComm	(0X451DF8,	"rndMax");
	MakeCode	(x=0X451DFF);
	OpHex		(x,	1);
	MakeCode	(0X451E0B);
	MakeCode	(0X451E62);
	MakeCode	(0X451E6F);
	MakeCode	(0X451E7C);
	MakeCode	(0X451E89);
	MakeCode	(x=0X451EC8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X451EE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X451EF6);
	OpHex		(x,	1);
	MakeCode	(x=0X451F11);
	OpStkvar	(x,	1);
	MakeComm	(0X451F22,	"Size");
	MakeComm	(0X451F2C,	"Size");
	MakeComm	(0X451F3B,	"Size");
	MakeCode	(x=0X451F50);
	OpHex		(x,	1);
	MakeCode	(x=0X451F6A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X451F74);
	OpHex		(x,	1);
	MakeCode	(0X451F90);
	MakeComm	(0X451FD5,	"craftOrBaseLocIdx");
	MakeCode	(x=0X451FFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452006);
	OpHex		(x,	1);
	MakeCode	(0X45202C);
	MakeCode	(x=0X45204F);
	OpHex		(x,	1);
	MakeCode	(x=0X452054);
	OpHex		(x,	1);
	MakeCode	(x=0X45207A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45207E);
	OpStkvar	(x,	1);
	MakeComm	(0X4520BC,	"Memory");
	MakeComm	(0X4520C7,	"Memory");
	MakeComm	(0X4520D3,	"Memory");
	MakeCode	(x=0X4520D9);
	OpStkvar	(x,	1);
	MakeComm	(0X45210B,	"smallFont");
	MakeComm	(0X45210D,	"xpos");
	MakeComm	(0X45210F,	"ypos");
	MakeComm	(0X452111,	"color");
	MakeComm	(0X452113,	"str");
	MakeCode	(x=0X452125);
	OpHex		(x,	1);
	MakeComm	(0X45212D,	"useSmallFont");
	MakeComm	(0X45212F,	"dst");
	MakeComm	(0X452130,	"color");
	MakeComm	(0X452132,	"number");
	MakeComm	(0X45213E,	"smallFont");
	MakeComm	(0X452140,	"xpos");
	MakeComm	(0X452142,	"ypos");
	MakeComm	(0X452144,	"color");
	MakeComm	(0X452146,	"str");
	MakeComm	(0X45214C,	"smallFont");
	MakeComm	(0X45214E,	"xpos");
	MakeComm	(0X452150,	"ypos");
	MakeComm	(0X452152,	"color");
	MakeComm	(0X452154,	"str");
	MakeCode	(x=0X452154);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45215E);
	OpHex		(x,	1);
	MakeComm	(0X452184,	"smallFont");
	MakeComm	(0X452185,	"xpos");
	MakeComm	(0X452187,	"ypos");
	MakeComm	(0X452189,	"color");
	MakeComm	(0X45218B,	"str");
	MakeCode	(0X4521AA);
	MakeComm	(0X4521B0,	"smallFont");
	MakeComm	(0X4521B2,	"xpos");
	MakeComm	(0X4521B4,	"ypos");
	MakeComm	(0X4521B6,	"color");
	MakeComm	(0X4521B8,	"str");
	MakeComm	(0X4521C4,	"smallFont");
	MakeComm	(0X4521C6,	"xpos");
	MakeComm	(0X4521C8,	"ypos");
	MakeComm	(0X4521CA,	"color");
	MakeComm	(0X4521D5,	"str");
	MakeCode	(x=0X4521E0);
	OpHex		(x,	1);
	MakeComm	(0X4521E3,	"str");
	MakeComm	(0X4521E4,	"color");
	MakeComm	(0X4521E6,	"width");
	MakeComm	(0X4521E8,	"height");
	MakeComm	(0X4521EA,	"xpos");
	MakeComm	(0X4521EC,	"ypos");
	MakeComm	(0X4521F6,	"a1");
	MakeCode	(x=0X4521FD);
	OpHex		(x,	1);
	MakeArray	(0X452211,	0X3);
	MakeComm	(0X452214,	"jump table for switch statement");
	MakeDword	(x=0X452214);
	MakeArray	(x,	0X4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X452224,	0XC);
	MakeCode	(x=0X452230);
	OpStkvar	(x,	1);
	MakeName	(0X452230,	"StartMission_BaseDefense");
	MakeCode	(x=0X45224B);
	OpHex		(x,	1);
	MakeCode	(x=0X452260);
	OpHex		(x,	1);
	MakeCode	(x=0X45229C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4522B2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X4522E6,	"Size");
	MakeComm	(0X4522F0,	"Size");
	MakeComm	(0X4522FF,	"Size");
	MakeCode	(x=0X452314);
	OpHex		(x,	1);
	MakeCode	(x=0X45232F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X452339);
	OpHex		(x,	1);
	MakeCode	(0X452355);
	MakeCode	(x=0X4523BE);
	OpStkvar	(x,	1);
	MakeComm	(0X4523D1,	"craftOrBaseLocIdx");
	MakeCode	(x=0X4523D7);
	OpStkvar	(x,	1);
	MakeComm	(0X452445,	"Memory");
	MakeComm	(0X452451,	"Memory");
	MakeComm	(0X45245D,	"Memory");
	MakeComm	(0X45248B,	"smallFont");
	MakeComm	(0X45248D,	"xpos");
	MakeComm	(0X45248F,	"ypos");
	MakeComm	(0X452491,	"color");
	MakeComm	(0X452493,	"str");
	MakeCode	(x=0X45249F);
	OpHex		(x,	1);
	MakeComm	(0X4524A2,	"smallFont");
	MakeComm	(0X4524A4,	"xpos");
	MakeComm	(0X4524A6,	"ypos");
	MakeComm	(0X4524A8,	"color");
	MakeComm	(0X4524AA,	"str");
	MakeComm	(0X4524B6,	"smallFont");
	MakeComm	(0X4524B8,	"xpos");
	MakeComm	(0X4524BA,	"ypos");
	MakeComm	(0X4524BE,	"color");
	MakeComm	(0X4524C0,	"str");
	MakeComm	(0X4524CB,	"smallFont");
	MakeComm	(0X4524CD,	"xpos");
	MakeComm	(0X4524CF,	"ypos");
	MakeComm	(0X4524D1,	"color");
	MakeComm	(0X4524D3,	"str");
	MakeComm	(0X4524E8,	"str");
	MakeComm	(0X4524E9,	"color");
	MakeComm	(0X4524EB,	"width");
	MakeComm	(0X4524ED,	"height");
	MakeComm	(0X4524EF,	"xpos");
	MakeComm	(0X4524F1,	"ypos");
	MakeCode	(x=0X4524FB);
	OpHex		(x,	1);
	MakeComm	(0X4524FE,	"a1");
	MakeCode	(x=0X452505);
	OpHex		(x,	1);
	MakeArray	(0X45251B,	0X5);
	MakeCode	(x=0X452520);
	OpHex		(x,	1);
	MakeName	(0X452520,	"StartMission_AlienColonyP1");
	MakeCode	(x=0X45254E);
	OpHex		(x,	1);
	MakeCode	(x=0X452578);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45258E);
	OpStkvar	(x,	1);
	MakeComm	(0X45259E,	"rndMax");
	MakeCode	(x=0X4525B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4525CE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4525D6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4525DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4525EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4525F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4525FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452607);
	OpStkvar	(x,	0);
	MakeCode	(0X452612);
	MakeCode	(x=0X452618);
	OpStkvar	(x,	0);
	MakeCode	(0X452627);
	MakeCode	(x=0X452631);
	OpStkvar	(x,	0);
	MakeCode	(x=0X452635);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45263F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X452648);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45264E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45266C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45267B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45267F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452689);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45268F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45269E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4526A4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4526AF);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4526B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4526BA);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4526E2);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X4526F2,	"Size");
	MakeComm	(0X4526FC,	"Size");
	MakeComm	(0X45270B,	"Size");
	MakeCode	(x=0X452720);
	OpHex		(x,	1);
	MakeCode	(x=0X45273A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X452744);
	OpHex		(x,	1);
	MakeCode	(0X452760);
	MakeCode	(x=0X4527AB);
	OpStkvar	(x,	1);
	MakeComm	(0X4527AF,	"craftOrBaseLocIdx");
	MakeCode	(x=0X4527BE);
	OpStkvar	(x,	1);
	MakeComm	(0X4527FD,	"Memory");
	MakeComm	(0X452809,	"Memory");
	MakeComm	(0X452814,	"Memory");
	MakeCode	(x=0X452843);
	OpHex		(x,	1);
	MakeCode	(0X452865);
	MakeComm	(0X45286B,	"smallFont");
	MakeComm	(0X45286D,	"xpos");
	MakeComm	(0X45286F,	"ypos");
	MakeComm	(0X452871,	"color");
	MakeComm	(0X452873,	"str");
	MakeCode	(x=0X45287E);
	OpHex		(x,	1);
	MakeComm	(0X452881,	"smallFont");
	MakeComm	(0X452883,	"xpos");
	MakeComm	(0X452885,	"ypos");
	MakeComm	(0X452887,	"color");
	MakeComm	(0X452889,	"str");
	MakeComm	(0X45288F,	"smallFont");
	MakeComm	(0X452891,	"xpos");
	MakeComm	(0X452893,	"ypos");
	MakeComm	(0X452895,	"color");
	MakeComm	(0X452897,	"str");
	MakeCode	(x=0X452897);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X4528A7,	"smallFont");
	MakeComm	(0X4528A9,	"xpos");
	MakeComm	(0X4528AB,	"ypos");
	MakeComm	(0X4528AD,	"color");
	MakeComm	(0X4528AF,	"str");
	MakeComm	(0X4528C4,	"str");
	MakeComm	(0X4528C5,	"color");
	MakeComm	(0X4528C7,	"width");
	MakeComm	(0X4528C9,	"height");
	MakeComm	(0X4528CB,	"xpos");
	MakeComm	(0X4528CD,	"ypos");
	MakeCode	(x=0X4528D7);
	OpHex		(x,	1);
	MakeComm	(0X4528DA,	"a1");
	MakeCode	(x=0X4528E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4528F3);
	OpHex		(x,	1);
	MakeArray	(0X4528F7,	0X9);
	MakeCode	(0X452900);
	MakeName	(0X452900,	"StartMission_AlienColonyP2");
	MakeCode	(x=0X45292B);
	OpHex		(x,	1);
	MakeCode	(x=0X452957);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X45296D,	"rndMax");
	MakeComm	(0X452974,	"rndMax");
	MakeCode	(x=0X452981);
	OpHex		(x,	1);
	MakeCode	(x=0X452989);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X452990);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X452997);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45299E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X4529A5,	"rndMax");
	MakeCode	(x=0X4529AF);
	OpHex		(x,	1);
	MakeCode	(x=0X4529B2);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4529BA);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X4529CA,	"rndMax");
	MakeComm	(0X4529D1,	"rndMax");
	MakeCode	(x=0X4529DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4529E4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4529EC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4529F4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4529FC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X452A0D,	"rndMax");
	MakeCode	(0X452A0D);
	MakeCode	(x=0X452A17);
	OpHex		(x,	1);
	MakeCode	(x=0X452A1C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X452A22);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X452A29);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X452A30);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X452A3A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X452A48,	"rndMax");
	MakeCode	(x=0X452A4F);
	OpHex		(x,	1);
	MakeComm	(0X452A5D,	"rndMax");
	MakeCode	(0X452A5D);
	MakeCode	(x=0X452A64);
	OpHex		(x,	1);
	MakeComm	(0X452A6F,	"Size");
	MakeComm	(0X452A79,	"Size");
	MakeComm	(0X452A88,	"Size");
	MakeCode	(x=0X452A9F);
	OpHex		(x,	1);
	MakeCode	(x=0X452ABC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X452AC1);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X452ACB,	"Code");
	MakeCode	(x=0X452AD1);
	OpHex		(x,	1);
	MakeCode	(x=0X452AD9);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X452ADE,	"dstbuf");
	MakeCode	(x=0X452AEA);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X452AEF,	"dstbuf");
	MakeComm	(0X452AFB,	"filename");
	MakeCode	(x=0X452AFB);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X452B00,	"dstbuf");
	MakeCode	(x=0X452B0B);
	OpHex		(x,	1);
	MakeCode	(x=0X452B13);
	OpHex		(x,	1);
	MakeCode	(x=0X452B2C);
	OpHex		(x,	1);
	MakeCode	(0X452B37);
	MakeComm	(0X452B4A,	"Count");
	MakeComm	(0X452B4F,	"Str");
	MakeCode	(x=0X452B50);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X452B5F,	"filename");
	MakeCode	(x=0X452B5F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X452B64,	"dstbuf");
	MakeCode	(x=0X452B6F);
	OpHex		(x,	1);
	MakeCode	(x=0X452B96);
	OpHex		(x,	1);
	MakeCode	(0X452BC1);
	MakeCode	(0X452BCC);
	MakeCode	(x=0X452C30);
	OpHex		(x,	1);
	MakeCode	(x=0X452C67);
	OpHex		(x,	1);
	MakeCode	(x=0X452C6B);
	OpHex		(x,	1);
	MakeCode	(0X452C7C);
	MakeCode	(x=0X452C8F);
	OpHex		(x,	1);
	MakeCode	(x=0X452CA2);
	OpHex		(x,	1);
	MakeCode	(x=0X452CA6);
	OpHex		(x,	1);
	MakeCode	(x=0X452CD4);
	OpHex		(x,	1);
	MakeCode	(x=0X452CE1);
	OpHex		(x,	1);
	MakeCode	(x=0X452D2F);
	OpHex		(x,	1);
	MakeComm	(0X452D79,	"Memory");
	MakeComm	(0X452D85,	"Memory");
	MakeComm	(0X452D91,	"Memory");
	MakeComm	(0X452DBF,	"smallFont");
	MakeComm	(0X452DC1,	"xpos");
	MakeComm	(0X452DC3,	"ypos");
	MakeComm	(0X452DC5,	"color");
	MakeComm	(0X452DC7,	"str");
	MakeComm	(0X452DD3,	"smallFont");
	MakeComm	(0X452DD5,	"xpos");
	MakeComm	(0X452DD7,	"ypos");
	MakeComm	(0X452DD9,	"color");
	MakeComm	(0X452DDB,	"str");
	MakeCode	(x=0X452DF0);
	OpHex		(x,	1);
	MakeComm	(0X452DF3,	"str");
	MakeComm	(0X452DF4,	"color");
	MakeComm	(0X452DF6,	"width");
	MakeComm	(0X452DF8,	"height");
	MakeComm	(0X452DFA,	"xpos");
	MakeComm	(0X452DFC,	"ypos");
	MakeComm	(0X452E06,	"a1");
	MakeCode	(x=0X452E0D);
	OpHex		(x,	1);
	MakeCode	(x=0X452E20);
	OpHex		(x,	1);
	MakeName	(0X452E20,	"StartMission_TlethP1");
	MakeCode	(x=0X452E2C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X452E31);
	OpHex		(x,	1);
	MakeCode	(x=0X452E36);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452E4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452E4F);
	OpHex		(x,	1);
	MakeCode	(x=0X452E5E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X452E63);
	OpHex		(x,	1);
	MakeCode	(x=0X452E72);
	OpHex		(x,	1);
	MakeCode	(x=0X452E7A);
	OpHex		(x,	1);
	MakeComm	(0X452E8A,	"a1");
	MakeCode	(x=0X452E96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X452EA2);
	OpHex		(x,	1);
	MakeCode	(x=0X452EC7);
	OpHex		(x,	1);
	MakeComm	(0X452ECF,	"palette");
	MakeCode	(x=0X452EE2);
	OpHex		(x,	1);
	MakeCode	(x=0X452F1A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X452F4B,	"rndMax");
	MakeCode	(x=0X452F54);
	OpHex		(x,	1);
	MakeCode	(x=0X452F5A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X452F66);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X452F6D,	"rndMax");
	MakeCode	(x=0X452F73);
	OpHex		(x,	1);
	MakeCode	(x=0X452F7A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X452F86);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X452F8D,	"rndMax");
	MakeCode	(x=0X452F97);
	OpHex		(x,	1);
	MakeCode	(x=0X452F9A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X452FA6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X452FAA);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X452FB1);
	OpStkvar	(x,	0);
	MakeComm	(0X452FB9,	"rndMax");
	MakeComm	(0X452FC0,	"rndMax");
	MakeCode	(x=0X452FCE);
	OpHex		(x,	1);
	MakeCode	(x=0X452FE1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X453005);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45300E);
	OpStkvar	(x,	0);
	MakeCode	(0X453016);
	MakeComm	(0X453019,	"rndMax");
	MakeCode	(x=0X453024);
	OpHex		(x,	1);
	MakeCode	(x=0X453033);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45303D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X453047);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45304E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X453055);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45305A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X453064);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X453073,	"rndMax");
	MakeCode	(x=0X45307A);
	OpHex		(x,	1);
	MakeComm	(0X453085,	"Size");
	MakeComm	(0X45308F,	"Size");
	MakeComm	(0X45309E,	"Size");
	MakeCode	(x=0X4530B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4530CD);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4530D7);
	OpHex		(x,	1);
	MakeCode	(0X4530F3);
	MakeCode	(x=0X45313E);
	OpStkvar	(x,	1);
	MakeComm	(0X453142,	"craftOrBaseLocIdx");
	MakeComm	(0X45318D,	"Memory");
	MakeComm	(0X453199,	"Memory");
	MakeComm	(0X4531A5,	"Memory");
	MakeComm	(0X4531D9,	"smallFont");
	MakeComm	(0X4531DB,	"xpos");
	MakeComm	(0X4531DD,	"ypos");
	MakeComm	(0X4531DF,	"color");
	MakeComm	(0X4531E1,	"str");
	MakeCode	(x=0X4531ED);
	OpHex		(x,	1);
	MakeComm	(0X4531F0,	"smallFont");
	MakeComm	(0X4531F2,	"xpos");
	MakeComm	(0X4531F4,	"ypos");
	MakeComm	(0X4531F6,	"color");
	MakeComm	(0X4531F8,	"str");
	MakeComm	(0X4531FE,	"smallFont");
	MakeComm	(0X453200,	"xpos");
	MakeComm	(0X453202,	"ypos");
	MakeComm	(0X453204,	"color");
	MakeComm	(0X453206,	"str");
	MakeCode	(x=0X453206);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X453216,	"smallFont");
	MakeComm	(0X453218,	"xpos");
	MakeComm	(0X45321A,	"ypos");
	MakeComm	(0X45321C,	"color");
	MakeComm	(0X45321E,	"str");
	MakeComm	(0X453232,	"str");
	MakeComm	(0X453233,	"color");
	MakeComm	(0X453235,	"width");
	MakeComm	(0X453237,	"height");
	MakeComm	(0X453239,	"xpos");
	MakeComm	(0X45323B,	"ypos");
	MakeCode	(x=0X453245);
	OpHex		(x,	1);
	MakeComm	(0X453248,	"a1");
	MakeCode	(x=0X45324F);
	OpHex		(x,	1);
	MakeCode	(x=0X453265);
	OpHex		(x,	1);
	MakeArray	(0X453269,	0X7);
	MakeCode	(0X453270);
	MakeName	(0X453270,	"StartMission_TlethP2");
	MakeCode	(x=0X453286);
	OpHex		(x,	1);
	MakeCode	(x=0X4532C0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4532DF);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X45330C,	"Size");
	MakeComm	(0X453316,	"Size");
	MakeComm	(0X453325,	"Size");
	MakeCode	(x=0X45333C);
	OpHex		(x,	1);
	MakeCode	(x=0X453359);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45335E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X453368,	"Code");
	MakeCode	(x=0X45336E);
	OpHex		(x,	1);
	MakeCode	(x=0X453376);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X45337B,	"dstbuf");
	MakeCode	(x=0X453387);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X45338C,	"dstbuf");
	MakeComm	(0X453398,	"filename");
	MakeCode	(x=0X453398);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X45339D,	"dstbuf");
	MakeCode	(x=0X4533A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4533D1);
	OpHex		(x,	1);
	MakeCode	(0X4533FE);
	MakeCode	(0X45340A);
	MakeCode	(x=0X45346F);
	OpHex		(x,	1);
	MakeCode	(x=0X4534A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4534AA);
	OpHex		(x,	1);
	MakeCode	(0X4534BB);
	MakeCode	(x=0X4534CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4534E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4534E5);
	OpHex		(x,	1);
	MakeCode	(x=0X453513);
	OpHex		(x,	1);
	MakeCode	(x=0X453520);
	OpHex		(x,	1);
	MakeCode	(x=0X45356E);
	OpHex		(x,	1);
	MakeComm	(0X4535B8,	"Memory");
	MakeComm	(0X4535C4,	"Memory");
	MakeComm	(0X4535D0,	"Memory");
	MakeComm	(0X4535FE,	"smallFont");
	MakeComm	(0X453600,	"xpos");
	MakeComm	(0X453602,	"ypos");
	MakeComm	(0X453604,	"color");
	MakeComm	(0X453606,	"str");
	MakeComm	(0X453612,	"smallFont");
	MakeComm	(0X453614,	"xpos");
	MakeComm	(0X453616,	"ypos");
	MakeComm	(0X453618,	"color");
	MakeComm	(0X45361A,	"str");
	MakeCode	(x=0X45362F);
	OpHex		(x,	1);
	MakeComm	(0X453632,	"str");
	MakeComm	(0X453633,	"color");
	MakeComm	(0X453635,	"width");
	MakeComm	(0X453637,	"height");
	MakeComm	(0X453639,	"xpos");
	MakeComm	(0X45363B,	"ypos");
	MakeComm	(0X453645,	"a1");
	MakeCode	(x=0X45364C);
	OpHex		(x,	1);
	MakeCode	(0X453660);
	MakeName	(0X453660,	"StartMission_TlethP3");
	MakeCode	(x=0X453676);
	OpHex		(x,	1);
	MakeCode	(x=0X4536AD);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4536CC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X4536F9,	"Size");
	MakeComm	(0X453703,	"Size");
	MakeComm	(0X453712,	"Size");
	MakeCode	(x=0X453729);
	OpHex		(x,	1);
	MakeCode	(x=0X453746);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45374B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X453755,	"Code");
	MakeCode	(x=0X45375B);
	OpHex		(x,	1);
	MakeCode	(x=0X453763);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X453768,	"dstbuf");
	MakeCode	(x=0X453774);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X453779,	"dstbuf");
	MakeComm	(0X453785,	"filename");
	MakeCode	(x=0X453785);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X45378A,	"dstbuf");
	MakeCode	(x=0X453795);
	OpHex		(x,	1);
	MakeCode	(x=0X4537BE);
	OpHex		(x,	1);
	MakeCode	(0X4537EB);
	MakeCode	(0X4537F7);
	MakeCode	(x=0X45385C);
	OpHex		(x,	1);
	MakeCode	(x=0X453893);
	OpHex		(x,	1);
	MakeCode	(x=0X453897);
	OpHex		(x,	1);
	MakeCode	(0X4538A8);
	MakeCode	(x=0X4538BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4538CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4538D2);
	OpHex		(x,	1);
	MakeCode	(x=0X453900);
	OpHex		(x,	1);
	MakeCode	(x=0X45390D);
	OpHex		(x,	1);
	MakeCode	(x=0X45395B);
	OpHex		(x,	1);
	MakeComm	(0X4539A5,	"Memory");
	MakeComm	(0X4539B1,	"Memory");
	MakeComm	(0X4539BD,	"Memory");
	MakeComm	(0X4539EB,	"smallFont");
	MakeComm	(0X4539ED,	"xpos");
	MakeComm	(0X4539EF,	"ypos");
	MakeComm	(0X4539F1,	"color");
	MakeComm	(0X4539F3,	"str");
	MakeComm	(0X4539FF,	"smallFont");
	MakeComm	(0X453A01,	"xpos");
	MakeComm	(0X453A03,	"ypos");
	MakeComm	(0X453A05,	"color");
	MakeComm	(0X453A07,	"str");
	MakeCode	(x=0X453A1C);
	OpHex		(x,	1);
	MakeComm	(0X453A1F,	"str");
	MakeComm	(0X453A20,	"color");
	MakeComm	(0X453A22,	"width");
	MakeComm	(0X453A24,	"height");
	MakeComm	(0X453A26,	"xpos");
	MakeComm	(0X453A28,	"ypos");
	MakeComm	(0X453A32,	"a1");
	MakeCode	(x=0X453A39);
	OpHex		(x,	1);
	MakeArray	(0X453A4C,	0X4);
	MakeCode	(0X453A50);
	MakeName	(0X453A50,	"StartMission_IslandAttack");
	MakeCode	(x=0X453A65);
	OpHex		(x,	1);
	MakeCode	(x=0X453AA4);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X453ABA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453ACE);
	OpHex		(x,	1);
	MakeComm	(0X453B06,	"Size");
	MakeComm	(0X453B10,	"Size");
	MakeComm	(0X453B1F,	"Size");
	MakeCode	(x=0X453B34);
	OpHex		(x,	1);
	MakeCode	(x=0X453B4C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X453B56);
	OpHex		(x,	1);
	MakeCode	(0X453B72);
	MakeComm	(0X453BB7,	"craftOrBaseLocIdx");
	MakeCode	(x=0X453BBD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453BCD);
	OpHex		(x,	1);
	MakeCode	(x=0X453BF6);
	OpHex		(x,	1);
	MakeCode	(0X453C21);
	MakeCode	(x=0X453C44);
	OpHex		(x,	1);
	MakeCode	(x=0X453C49);
	OpHex		(x,	1);
	MakeCode	(x=0X453C6F);
	OpStkvar	(x,	1);
	MakeComm	(0X453CAB,	"Memory");
	MakeComm	(0X453CB7,	"Memory");
	MakeComm	(0X453CC2,	"Memory");
	MakeComm	(0X453CF7,	"smallFont");
	MakeComm	(0X453CF9,	"xpos");
	MakeComm	(0X453CFB,	"ypos");
	MakeComm	(0X453CFD,	"color");
	MakeComm	(0X453CFF,	"str");
	MakeCode	(x=0X453D10);
	OpHex		(x,	1);
	MakeComm	(0X453D18,	"useSmallFont");
	MakeComm	(0X453D1A,	"dst");
	MakeComm	(0X453D1B,	"color");
	MakeComm	(0X453D1D,	"number");
	MakeComm	(0X453D29,	"smallFont");
	MakeComm	(0X453D2B,	"xpos");
	MakeComm	(0X453D2D,	"ypos");
	MakeComm	(0X453D2F,	"color");
	MakeComm	(0X453D31,	"str");
	MakeComm	(0X453D37,	"smallFont");
	MakeComm	(0X453D39,	"xpos");
	MakeComm	(0X453D3B,	"ypos");
	MakeComm	(0X453D3D,	"color");
	MakeComm	(0X453D3F,	"str");
	MakeCode	(x=0X453D3F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X453D4E,	"smallFont");
	MakeComm	(0X453D50,	"xpos");
	MakeComm	(0X453D52,	"ypos");
	MakeComm	(0X453D54,	"color");
	MakeComm	(0X453D56,	"str");
	MakeCode	(x=0X453D62);
	OpHex		(x,	1);
	MakeComm	(0X453D6E,	"smallFont");
	MakeComm	(0X453D70,	"xpos");
	MakeComm	(0X453D72,	"ypos");
	MakeComm	(0X453D74,	"color");
	MakeComm	(0X453D76,	"str");
	MakeComm	(0X453D82,	"str");
	MakeComm	(0X453D83,	"color");
	MakeComm	(0X453D85,	"width");
	MakeComm	(0X453D87,	"height");
	MakeComm	(0X453D89,	"xpos");
	MakeComm	(0X453D8B,	"ypos");
	MakeComm	(0X453D95,	"a1");
	MakeCode	(x=0X453D9C);
	OpHex		(x,	1);
	MakeArray	(0X453DB3,	0XD);
	MakeCode	(x=0X453DC0);
	OpHex		(x,	1);
	MakeName	(0X453DC0,	"StartMission_ShipRescueP1");
	MakeComm	(0X453DD7,	"rndMax");
	MakeCode	(x=0X453E00);
	OpHex		(x,	1);
	MakeCode	(x=0X453E10);
	OpHex		(x,	1);
	MakeCode	(x=0X453E39);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X453E4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453E5D);
	OpHex		(x,	1);
	MakeCode	(x=0X453E60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X453E7F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X453E92);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X453E9A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X453EA7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X453ECA);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X453ED9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453EDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453EE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X453EED);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X453EF5);
	OpHex		(x,	1);
	MakeCode	(x=0X453EFC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X453F04);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X453F0C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X453F1E);
	MakeCode	(0X453F6F);
	MakeComm	(0X453F7D,	"Size");
	MakeComm	(0X453F87,	"Size");
	MakeComm	(0X453F96,	"Size");
	MakeCode	(x=0X453FAB);
	OpHex		(x,	1);
	MakeCode	(x=0X453FC5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X453FCF);
	OpHex		(x,	1);
	MakeCode	(0X453FEB);
	MakeCode	(x=0X454036);
	OpStkvar	(x,	1);
	MakeComm	(0X45403A,	"craftOrBaseLocIdx");
	MakeCode	(x=0X454040);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454053);
	OpHex		(x,	1);
	MakeCode	(x=0X45407C);
	OpHex		(x,	1);
	MakeCode	(0X4540A8);
	MakeCode	(x=0X4540CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4540D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4540FC);
	OpStkvar	(x,	1);
	MakeComm	(0X45412D,	"Memory");
	MakeComm	(0X454138,	"Memory");
	MakeComm	(0X454144,	"Memory");
	MakeComm	(0X454179,	"smallFont");
	MakeComm	(0X45417B,	"xpos");
	MakeComm	(0X45417D,	"ypos");
	MakeComm	(0X45417F,	"color");
	MakeComm	(0X454181,	"str");
	MakeCode	(x=0X454192);
	OpHex		(x,	1);
	MakeComm	(0X45419A,	"useSmallFont");
	MakeComm	(0X45419C,	"dst");
	MakeComm	(0X45419D,	"color");
	MakeComm	(0X45419F,	"number");
	MakeComm	(0X4541AA,	"smallFont");
	MakeComm	(0X4541AC,	"xpos");
	MakeComm	(0X4541AE,	"ypos");
	MakeComm	(0X4541B0,	"color");
	MakeComm	(0X4541B2,	"str");
	MakeComm	(0X4541B8,	"smallFont");
	MakeComm	(0X4541BA,	"xpos");
	MakeComm	(0X4541BC,	"ypos");
	MakeComm	(0X4541BE,	"color");
	MakeComm	(0X4541C0,	"str");
	MakeCode	(x=0X4541C0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X4541D0,	"smallFont");
	MakeComm	(0X4541D2,	"xpos");
	MakeComm	(0X4541D4,	"ypos");
	MakeComm	(0X4541D6,	"color");
	MakeComm	(0X4541D8,	"str");
	MakeCode	(x=0X4541E4);
	OpHex		(x,	1);
	MakeComm	(0X4541F0,	"smallFont");
	MakeComm	(0X4541F2,	"xpos");
	MakeComm	(0X4541F4,	"ypos");
	MakeComm	(0X4541F6,	"color");
	MakeComm	(0X4541F8,	"str");
	MakeComm	(0X454203,	"str");
	MakeComm	(0X454204,	"color");
	MakeComm	(0X454206,	"width");
	MakeComm	(0X454208,	"height");
	MakeComm	(0X45420A,	"xpos");
	MakeComm	(0X45420C,	"ypos");
	MakeComm	(0X454216,	"a1");
	MakeCode	(x=0X45421D);
	OpHex		(x,	1);
	MakeCode	(x=0X454232);
	OpHex		(x,	1);
	MakeArray	(0X454236,	0XA);
	MakeCode	(0X454240);
	MakeName	(0X454240,	"StartMission_ShipRescueP2");
	MakeCode	(x=0X454259);
	OpHex		(x,	1);
	MakeCode	(x=0X4542A2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X4542D4);
	MakeComm	(0X4542E2,	"Size");
	MakeComm	(0X4542EC,	"Size");
	MakeComm	(0X4542FB,	"Size");
	MakeCode	(x=0X454310);
	OpHex		(x,	1);
	MakeCode	(x=0X45432D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X454332);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X45433C,	"Code");
	MakeCode	(x=0X454342);
	OpHex		(x,	1);
	MakeCode	(x=0X45434A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X45434F,	"dstbuf");
	MakeCode	(x=0X45435B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X454360,	"dstbuf");
	MakeComm	(0X45436C,	"filename");
	MakeCode	(x=0X45436C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X454371,	"dstbuf");
	MakeCode	(x=0X45437C);
	OpHex		(x,	1);
	MakeCode	(x=0X45439C);
	OpHex		(x,	1);
	MakeCode	(0X4543A8);
	MakeComm	(0X4543BE,	"Count");
	MakeComm	(0X4543C3,	"Str");
	MakeCode	(x=0X4543C4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X4543D3,	"filename");
	MakeCode	(x=0X4543D3);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X4543D8,	"dstbuf");
	MakeCode	(x=0X4543E3);
	OpHex		(x,	1);
	MakeCode	(x=0X45440C);
	OpHex		(x,	1);
	MakeCode	(0X454438);
	MakeCode	(0X454444);
	MakeCode	(x=0X4544A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4544DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4544E3);
	OpHex		(x,	1);
	MakeCode	(0X4544F4);
	MakeCode	(x=0X45450C);
	OpHex		(x,	1);
	MakeCode	(x=0X45451F);
	OpHex		(x,	1);
	MakeCode	(x=0X454523);
	OpHex		(x,	1);
	MakeCode	(0X45453E);
	MakeCode	(x=0X454558);
	OpHex		(x,	1);
	MakeCode	(x=0X454564);
	OpHex		(x,	1);
	MakeCode	(0X4545C9);
	MakeCode	(x=0X454612);
	OpHex		(x,	1);
	MakeComm	(0X45465D,	"Memory");
	MakeComm	(0X454669,	"Memory");
	MakeComm	(0X454675,	"Memory");
	MakeComm	(0X4546A2,	"smallFont");
	MakeComm	(0X4546A4,	"xpos");
	MakeComm	(0X4546A6,	"ypos");
	MakeComm	(0X4546A8,	"color");
	MakeComm	(0X4546AA,	"str");
	MakeComm	(0X4546B6,	"smallFont");
	MakeComm	(0X4546B7,	"xpos");
	MakeComm	(0X4546B9,	"ypos");
	MakeComm	(0X4546BB,	"color");
	MakeComm	(0X4546BD,	"str");
	MakeCode	(x=0X4546D2);
	OpHex		(x,	1);
	MakeComm	(0X4546D5,	"str");
	MakeComm	(0X4546D6,	"color");
	MakeComm	(0X4546D8,	"width");
	MakeComm	(0X4546DA,	"height");
	MakeComm	(0X4546DC,	"xpos");
	MakeComm	(0X4546DE,	"ypos");
	MakeComm	(0X4546E8,	"a1");
	MakeCode	(x=0X4546EE);
	OpHex		(x,	1);
	MakeArray	(0X454704,	0XC);
	MakeCode	(0X454710);
	MakeName	(0X454710,	"StartMission_PortAttack");
	MakeCode	(x=0X454725);
	OpHex		(x,	1);
	MakeCode	(x=0X454762);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X454778);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45478C);
	OpHex		(x,	1);
	MakeCode	(x=0X4547AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4547C1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X454804);
	OpHex		(x,	1);
	MakeComm	(0X454817,	"Size");
	MakeComm	(0X454821,	"Size");
	MakeComm	(0X454830,	"Size");
	MakeCode	(x=0X454845);
	OpHex		(x,	1);
	MakeCode	(x=0X45485D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X454867);
	OpHex		(x,	1);
	MakeCode	(0X454883);
	MakeComm	(0X4548CE,	"craftOrBaseLocIdx");
	MakeCode	(x=0X4548D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4548E7);
	OpHex		(x,	1);
	MakeCode	(x=0X454910);
	OpHex		(x,	1);
	MakeCode	(0X45493B);
	MakeCode	(x=0X45495E);
	OpHex		(x,	1);
	MakeCode	(x=0X454963);
	OpHex		(x,	1);
	MakeCode	(x=0X45498F);
	OpStkvar	(x,	1);
	MakeComm	(0X4549C5,	"Memory");
	MakeComm	(0X4549D1,	"Memory");
	MakeComm	(0X4549DD,	"Memory");
	MakeComm	(0X454A11,	"smallFont");
	MakeComm	(0X454A13,	"xpos");
	MakeComm	(0X454A15,	"ypos");
	MakeComm	(0X454A17,	"color");
	MakeComm	(0X454A19,	"str");
	MakeCode	(x=0X454A2B);
	OpHex		(x,	1);
	MakeComm	(0X454A33,	"useSmallFont");
	MakeComm	(0X454A35,	"dst");
	MakeComm	(0X454A36,	"color");
	MakeComm	(0X454A38,	"number");
	MakeComm	(0X454A44,	"smallFont");
	MakeComm	(0X454A46,	"xpos");
	MakeComm	(0X454A48,	"ypos");
	MakeComm	(0X454A4A,	"color");
	MakeComm	(0X454A4C,	"str");
	MakeComm	(0X454A52,	"smallFont");
	MakeComm	(0X454A54,	"xpos");
	MakeComm	(0X454A56,	"ypos");
	MakeComm	(0X454A58,	"color");
	MakeComm	(0X454A5A,	"str");
	MakeCode	(x=0X454A5A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X454A6A,	"smallFont");
	MakeComm	(0X454A6C,	"xpos");
	MakeComm	(0X454A6E,	"ypos");
	MakeComm	(0X454A70,	"color");
	MakeComm	(0X454A72,	"str");
	MakeCode	(x=0X454A7D);
	OpHex		(x,	1);
	MakeComm	(0X454A89,	"smallFont");
	MakeComm	(0X454A8B,	"xpos");
	MakeComm	(0X454A8D,	"ypos");
	MakeComm	(0X454A8F,	"color");
	MakeComm	(0X454A91,	"str");
	MakeComm	(0X454A9D,	"str");
	MakeComm	(0X454A9E,	"color");
	MakeComm	(0X454AA0,	"width");
	MakeComm	(0X454AA2,	"height");
	MakeComm	(0X454AA4,	"xpos");
	MakeComm	(0X454AA6,	"ypos");
	MakeComm	(0X454AB0,	"a1");
	MakeCode	(x=0X454AB7);
	OpHex		(x,	1);
	MakeArray	(0X454ACE,	0X2);
	MakeCode	(0X454AD0);
	MakeName	(0X454AD0,	"StartMission_ArtefactSiteP1");
	MakeCode	(x=0X454AE6);
	OpHex		(x,	1);
	MakeCode	(x=0X454B20);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X454B39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454B4E);
	OpHex		(x,	1);
	MakeComm	(0X454B90,	"Size");
	MakeComm	(0X454B9A,	"Size");
	MakeComm	(0X454BA9,	"Size");
	MakeCode	(x=0X454BBE);
	OpHex		(x,	1);
	MakeCode	(x=0X454BD8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X454BE2);
	OpHex		(x,	1);
	MakeCode	(0X454BFE);
	MakeComm	(0X454C49,	"craftOrBaseLocIdx");
	MakeCode	(x=0X454C4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X454C62);
	OpHex		(x,	1);
	MakeCode	(x=0X454C8B);
	OpHex		(x,	1);
	MakeCode	(0X454CAE);
	MakeCode	(x=0X454CD3);
	OpHex		(x,	1);
	MakeCode	(x=0X454CD8);
	OpHex		(x,	1);
	MakeCode	(x=0X454D04);
	OpStkvar	(x,	1);
	MakeComm	(0X454D3A,	"Memory");
	MakeComm	(0X454D46,	"Memory");
	MakeComm	(0X454D52,	"Memory");
	MakeComm	(0X454D86,	"smallFont");
	MakeComm	(0X454D88,	"xpos");
	MakeComm	(0X454D8A,	"ypos");
	MakeComm	(0X454D8C,	"color");
	MakeComm	(0X454D8E,	"str");
	MakeCode	(x=0X454DA0);
	OpHex		(x,	1);
	MakeComm	(0X454DA8,	"useSmallFont");
	MakeComm	(0X454DAA,	"dst");
	MakeComm	(0X454DAB,	"color");
	MakeComm	(0X454DAD,	"number");
	MakeComm	(0X454DB9,	"smallFont");
	MakeComm	(0X454DBB,	"xpos");
	MakeComm	(0X454DBD,	"ypos");
	MakeComm	(0X454DBF,	"color");
	MakeComm	(0X454DC1,	"str");
	MakeComm	(0X454DC7,	"smallFont");
	MakeComm	(0X454DC9,	"xpos");
	MakeComm	(0X454DCB,	"ypos");
	MakeComm	(0X454DCD,	"color");
	MakeComm	(0X454DCF,	"str");
	MakeCode	(x=0X454DCF);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X454DD9);
	OpHex		(x,	1);
	MakeCode	(0X454DFB);
	MakeComm	(0X454E00,	"smallFont");
	MakeComm	(0X454E02,	"xpos");
	MakeComm	(0X454E04,	"ypos");
	MakeComm	(0X454E06,	"color");
	MakeComm	(0X454E08,	"str");
	MakeCode	(x=0X454E14);
	OpHex		(x,	1);
	MakeComm	(0X454E20,	"smallFont");
	MakeComm	(0X454E22,	"xpos");
	MakeComm	(0X454E24,	"ypos");
	MakeComm	(0X454E26,	"color");
	MakeComm	(0X454E28,	"str");
	MakeComm	(0X454E34,	"str");
	MakeComm	(0X454E35,	"color");
	MakeComm	(0X454E37,	"width");
	MakeComm	(0X454E39,	"height");
	MakeComm	(0X454E3B,	"xpos");
	MakeComm	(0X454E3D,	"ypos");
	MakeComm	(0X454E47,	"a1");
	MakeCode	(x=0X454E4E);
	OpHex		(x,	1);
	MakeArray	(0X454E61,	0XF);
	MakeCode	(0X454E70);
	MakeName	(0X454E70,	"StartMission_ArtefactSiteP2");
	MakeCode	(x=0X454E88);
	OpHex		(x,	1);
	MakeCode	(x=0X454EC8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X454EDE,	"rndMax");
	MakeComm	(0X454EE5,	"rndMax");
	MakeCode	(x=0X454EF2);
	OpHex		(x,	1);
	MakeCode	(x=0X454EFA);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X454F01);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X454F08);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X454F0F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X454F16,	"rndMax");
	MakeCode	(x=0X454F20);
	OpHex		(x,	1);
	MakeCode	(x=0X454F23);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X454F2B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X454F3F,	"rndMax");
	MakeComm	(0X454F46,	"rndMax");
	MakeCode	(x=0X454F53);
	OpHex		(x,	1);
	MakeCode	(x=0X454F59);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X454F61);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X454F69);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X454F71);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X454F82,	"rndMax");
	MakeCode	(0X454F82);
	MakeCode	(x=0X454F8C);
	OpHex		(x,	1);
	MakeCode	(x=0X454F91);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X454F97);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X454F9E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X454FA5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X454FB3);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X454FC1,	"rndMax");
	MakeCode	(x=0X454FC8);
	OpHex		(x,	1);
	MakeComm	(0X454FD3,	"Size");
	MakeComm	(0X454FDD,	"Size");
	MakeComm	(0X454FEC,	"Size");
	MakeCode	(x=0X455003);
	OpHex		(x,	1);
	MakeCode	(x=0X455020);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X455025);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X45502F,	"Code");
	MakeCode	(x=0X455035);
	OpHex		(x,	1);
	MakeCode	(x=0X45503D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X455042,	"dstbuf");
	MakeCode	(x=0X45504E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X455053,	"dstbuf");
	MakeComm	(0X45505F,	"filename");
	MakeCode	(x=0X45505F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X455064,	"dstbuf");
	MakeCode	(x=0X45506F);
	OpHex		(x,	1);
	MakeCode	(x=0X45508F);
	OpHex		(x,	1);
	MakeCode	(0X45509B);
	MakeComm	(0X4550B0,	"Count");
	MakeComm	(0X4550B5,	"Str");
	MakeCode	(x=0X4550B6);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X4550C5,	"filename");
	MakeCode	(x=0X4550C5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X4550CA,	"dstbuf");
	MakeCode	(x=0X4550D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4550FE);
	OpHex		(x,	1);
	MakeCode	(0X45512B);
	MakeCode	(0X455137);
	MakeCode	(x=0X45519C);
	OpHex		(x,	1);
	MakeCode	(x=0X4551D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4551D7);
	OpHex		(x,	1);
	MakeCode	(0X4551E8);
	MakeCode	(x=0X4551FB);
	OpHex		(x,	1);
	MakeCode	(x=0X45520E);
	OpHex		(x,	1);
	MakeCode	(x=0X455212);
	OpHex		(x,	1);
	MakeCode	(x=0X455240);
	OpHex		(x,	1);
	MakeCode	(x=0X45524D);
	OpHex		(x,	1);
	MakeCode	(0X4552B6);
	MakeCode	(x=0X4552E0);
	OpHex		(x,	1);
	MakeComm	(0X455329,	"Memory");
	MakeComm	(0X455334,	"Memory");
	MakeComm	(0X455340,	"Memory");
	MakeCode	(x=0X455369);
	OpHex		(x,	1);
	MakeCode	(0X455387);
	MakeComm	(0X45538C,	"smallFont");
	MakeComm	(0X45538E,	"xpos");
	MakeComm	(0X455390,	"ypos");
	MakeComm	(0X455392,	"color");
	MakeComm	(0X455394,	"str");
	MakeCode	(x=0X4553A0);
	OpHex		(x,	1);
	MakeComm	(0X4553AC,	"smallFont");
	MakeComm	(0X4553AE,	"xpos");
	MakeComm	(0X4553B0,	"ypos");
	MakeComm	(0X4553B2,	"color");
	MakeComm	(0X4553B4,	"str");
	MakeComm	(0X4553C0,	"str");
	MakeComm	(0X4553C1,	"color");
	MakeComm	(0X4553C3,	"width");
	MakeComm	(0X4553C5,	"height");
	MakeComm	(0X4553C7,	"xpos");
	MakeComm	(0X4553C9,	"ypos");
	MakeComm	(0X4553D3,	"a1");
	MakeCode	(x=0X4553DA);
	OpHex		(x,	1);
	MakeArray	(0X4553ED,	0X3);
	MakeComm	(0X4553F0,	"Count");
	MakeCode	(0X4553F0);
	MakeName	(0X4553F0,	"SaveMissionData");
	MakeComm	(0X4553F2,	"Str");
	MakeCode	(x=0X4553F2);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4553F7);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X455417);
	OpHex		(x,	1);
	MakeComm	(0X455419,	"Count");
	MakeComm	(0X45541A,	"Str");
	MakeCode	(x=0X45541B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X455434);
	OpHex		(x,	1);
	MakeCode	(x=0X455439);
	OpHex		(x,	1);
	MakeComm	(0X45543C,	"Count");
	MakeComm	(0X45543D,	"Str");
	MakeCode	(x=0X45543E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X455455);
	OpHex		(x,	1);
	MakeComm	(0X455458,	"Count");
	MakeComm	(0X455459,	"Str");
	MakeCode	(x=0X45545A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45546A);
	OpHex		(x,	1);
	MakeComm	(0X455489,	"Count");
	MakeComm	(0X45548E,	"Str");
	MakeCode	(x=0X45548E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X455493);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4554A4);
	OpHex		(x,	1);
	MakeArray	(0X4554A8,	0X8);
	MakeCode	(0X4554B0);
	MakeName	(0X4554B0,	"WriteToFile");
	MakeCode	(x=0X4554B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4554B6);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X4554BB,	"Filename");
	MakeCode	(x=0X4554C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4554CA);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X4554D4,	"Format");
	MakeCode	(x=0X4554DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4554E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4554EA);
	OpStkvar	(x,	1);
	MakeComm	(0X4554EE,	"File");
	MakeComm	(0X4554EF,	"Count");
	MakeComm	(0X4554F0,	"Size");
	MakeComm	(0X4554F2,	"Str");
	MakeCode	(x=0X4554F8);
	OpHex		(x,	1);
	MakeCode	(x=0X455500);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X45550A,	"Format");
	MakeCode	(x=0X455510);
	OpHex		(x,	1);
	MakeComm	(0X455518,	"File");
	MakeCode	(x=0X45551E);
	OpHex		(x,	1);
	MakeArray	(0X455524,	0XC);
	MakeCode	(x=0X455530);
	OpHex		(x,	1);
	MakeName	(0X455530,	"StartMission_GeodataSetup_RandomizedMissions1");
	MakeCode	(x=0X455533);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45554B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45554F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X455557);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X455562);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455566);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45556A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455570);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455574);
	OpStkvar	(x,	1);
	MakeComm	(0X455580,	"rndMax");
	MakeCode	(x=0X455591);
	OpStkvar	(x,	0);
	MakeComm	(0X455595,	"rndMax");
	MakeCode	(x=0X45559B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4555A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4555AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4555AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4555B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4555B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4555D9);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4555E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4555F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4555F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4555F9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455604);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455610);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455614);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45561F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455629);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455633);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455637);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45563B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455641);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45564C);
	OpHex		(x,	1);
	MakeComm	(0X45564E,	"rndMax");
	MakeCode	(x=0X45565F);
	OpHex		(x,	1);
	MakeCode	(x=0X455664);
	OpHex		(x,	1);
	MakeCode	(x=0X455667);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X455670);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X455677);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455686);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X455695);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455699);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45569D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4556A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4556A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4556AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4556B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4556BC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4556CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4556D0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4556D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4556DD);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4556E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4556EB);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X455707);
	OpHex		(x,	1);
	MakeCode	(0X45570B);
	MakeCode	(x=0X45571D);
	OpHex		(x,	1);
	MakeArray	(0X455721,	0XF);
	MakeCode	(x=0X455730);
	OpHex		(x,	1);
	MakeName	(0X455730,	"StartMission_GeodataSetup_AlienSub");
	MakeCode	(x=0X455733);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455745);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45575C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X455762);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45576B);
	OpHex		(x,	1);
	MakeCode	(x=0X455770);
	OpHex		(x,	1);
	MakeCode	(x=0X45577A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455780);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45578B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X455793);
	OpHex		(x,	1);
	MakeCode	(x=0X455798);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45579D);
	OpHex		(x,	1);
	MakeCode	(x=0X4557A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4557A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4557AB);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4557BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4557C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4557CB);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4557D3);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4557DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4557E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4557E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4557EC);
	OpStkvar	(x,	1);
	MakeComm	(0X4557F8,	"rndMax");
	MakeCode	(x=0X455809);
	OpStkvar	(x,	0);
	MakeComm	(0X45580D,	"rndMax");
	MakeCode	(x=0X455813);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45581E);
	OpHex		(x,	1);
	MakeCode	(x=0X455823);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455827);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45582C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455830);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455851);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45585B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455868);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45586C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455871);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45587C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455880);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455888);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455898);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4558A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4558B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4558C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4558CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4558D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4558E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4558F0);
	OpStkvar	(x,	1);
	MakeComm	(0X4558F6,	"rndMax");
	MakeCode	(x=0X455908);
	OpStkvar	(x,	0);
	MakeComm	(0X45590C,	"rndMax");
	MakeCode	(x=0X455912);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455916);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45591D);
	OpHex		(x,	1);
	MakeCode	(x=0X455920);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45592E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455939);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45594D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X455957);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45596C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455978);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45597C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455980);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455984);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455990);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45599A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4559A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4559A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4559AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4559B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4559BD);
	OpHex		(x,	1);
	MakeComm	(0X4559BF,	"rndMax");
	MakeCode	(x=0X4559D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4559D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4559D8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4559E1);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4559E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4559F7);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X455A06);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455A0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455A0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455A12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455A16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455A20);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455A26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455A2D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X455A3B);
	OpHex		(x,	1);
	MakeCode	(x=0X455A41);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X455A48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455A4E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X455A55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455A5C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X455A78);
	OpHex		(x,	1);
	MakeCode	(0X455A7C);
	MakeCode	(x=0X455A8E);
	OpHex		(x,	1);
	MakeArray	(0X455A92,	0XE);
	MakeCode	(0X455AA0);
	MakeName	(0X455AA0,	"StartMission_GeodataSetup_RandomizedMissions2");
	MakeCode	(x=0X455AA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455AAE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X455AB5,	"switch 14 cases ");
	MakeComm	(0X455AC1,	"switch jump");
	MakeCode	(x=0X455AC1);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeRptCmt	(0X455AC8,	"jumptable 00455AC1 case 0");
	MakeRptCmt	(0X455AD7,	"jumptable 00455AC1 case 1");
	MakeCode	(0X455AD7);
	MakeRptCmt	(0X455AE6,	"jumptable 00455AC1 case 2");
	MakeCode	(0X455AE6);
	MakeRptCmt	(0X455AF5,	"jumptable 00455AC1 case 3");
	MakeCode	(0X455AF5);
	MakeRptCmt	(0X455B04,	"jumptable 00455AC1 case 4");
	MakeCode	(0X455B04);
	MakeRptCmt	(0X455B13,	"jumptable 00455AC1 case 5");
	MakeCode	(0X455B13);
	MakeRptCmt	(0X455B22,	"jumptable 00455AC1 case 6");
	MakeCode	(0X455B22);
	MakeRptCmt	(0X455B31,	"jumptable 00455AC1 case 7");
	MakeCode	(0X455B31);
	MakeRptCmt	(0X455B40,	"jumptable 00455AC1 case 8");
	MakeCode	(0X455B40);
	MakeRptCmt	(0X455B4F,	"jumptable 00455AC1 case 9");
	MakeCode	(0X455B4F);
	MakeRptCmt	(0X455B5E,	"jumptable 00455AC1 case 12");
	MakeCode	(0X455B5E);
	MakeRptCmt	(0X455B6D,	"jumptable 00455AC1 case 13");
	MakeCode	(0X455B6D);
	MakeRptCmt	(0X455B72,	"default\njumptable 00455AC1 cases 10,11");
	MakeComm	(0X455B7C,	"jump table for switch statement");
	MakeDword	(x=0X455B7C);
	MakeArray	(x,	0XE);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X455BB4,	0XC);
	MakeCode	(x=0X455BC0);
	OpHex		(x,	1);
	MakeName	(0X455BC0,	"StartMission_GeodataSetup_RandomizedMissions2_AlienSub1");
	MakeCode	(x=0X455BC9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455BD9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455BDE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455BE2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455BEA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455BF2);
	OpStkvar	(x,	1);
	MakeComm	(0X455BF9,	"rndMax");
	MakeCode	(x=0X455C01);
	OpStkvar	(x,	1);
	MakeComm	(0X455C08,	"rndMax");
	MakeCode	(x=0X455C11);
	OpHex		(x,	1);
	MakeCode	(x=0X455C14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455C26);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X455C3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455C4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455C56);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455C5E);
	OpStkvar	(x,	1);
	MakeComm	(0X455C62,	"rndMax");
	MakeCode	(x=0X455C71);
	OpHex		(x,	1);
	MakeCode	(x=0X455C77);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X455C88);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X455C92);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X455C99);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X455CA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455CA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455CAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455CB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455CBD);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X455CCA,	"rndMax");
	MakeCode	(x=0X455CD1);
	OpHex		(x,	1);
	MakeCode	(x=0X455CE0);
	OpHex		(x,	1);
	MakeArray	(0X455CE4,	0XC);
	MakeCode	(x=0X455CF0);
	OpHex		(x,	1);
	MakeName	(0X455CF0,	"StartMission_GeodataSetup_RandomizedMissions2_AlienSub2");
	MakeCode	(x=0X455CF9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455D09);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455D0E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455D12);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455D1A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455D22);
	OpStkvar	(x,	1);
	MakeComm	(0X455D29,	"rndMax");
	MakeCode	(x=0X455D31);
	OpStkvar	(x,	1);
	MakeComm	(0X455D38,	"rndMax");
	MakeCode	(x=0X455D41);
	OpHex		(x,	1);
	MakeCode	(x=0X455D44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455D56);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X455D6F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455D7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455D86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455D8E);
	OpStkvar	(x,	1);
	MakeComm	(0X455D92,	"rndMax");
	MakeCode	(x=0X455DA1);
	OpHex		(x,	1);
	MakeCode	(x=0X455DA7);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X455DB8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X455DC2);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X455DC9);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X455DD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455DD5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455DDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455DE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455DED);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X455DFA,	"rndMax");
	MakeCode	(x=0X455E01);
	OpHex		(x,	1);
	MakeCode	(x=0X455E10);
	OpHex		(x,	1);
	MakeArray	(0X455E14,	0XC);
	MakeCode	(x=0X455E20);
	OpHex		(x,	1);
	MakeName	(0X455E20,	"StartMission_GeodataSetup_RandomizedMissions2_AlienSub3");
	MakeCode	(x=0X455E29);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455E39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455E3E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455E42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455E4A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455E52);
	OpStkvar	(x,	1);
	MakeComm	(0X455E59,	"rndMax");
	MakeCode	(x=0X455E61);
	OpStkvar	(x,	1);
	MakeComm	(0X455E68,	"rndMax");
	MakeCode	(x=0X455E71);
	OpHex		(x,	1);
	MakeCode	(x=0X455E74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455E86);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X455E9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455EAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455EB6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455EBE);
	OpStkvar	(x,	1);
	MakeComm	(0X455EC2,	"rndMax");
	MakeCode	(x=0X455ED1);
	OpHex		(x,	1);
	MakeCode	(x=0X455ED7);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X455EE8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X455EF2);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X455EF9);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X455F00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455F05);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455F0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455F13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X455F1D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X455F2A,	"rndMax");
	MakeCode	(x=0X455F31);
	OpHex		(x,	1);
	MakeCode	(x=0X455F40);
	OpHex		(x,	1);
	MakeArray	(0X455F44,	0XC);
	MakeCode	(x=0X455F50);
	OpHex		(x,	1);
	MakeName	(0X455F50,	"StartMission_GeodataSetup_RandomizedMissions2_AlienSub4");
	MakeCode	(x=0X455F59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455F69);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455F73);
	OpStkvar	(x,	0);
	MakeCode	(x=0X455F98);
	OpStkvar	(x,	1);
	MakeComm	(0X455FA1,	"rndMax");
	MakeCode	(x=0X455FAA);
	OpHex		(x,	1);
	MakeCode	(x=0X455FC3);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X455FCA);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X455FD3);
	MakeComm	(0X455FDC,	"rndMax");
	MakeCode	(x=0X455FE3);
	OpHex		(x,	1);
	MakeComm	(0X45601A,	"rndMax");
	MakeCode	(x=0X456028);
	OpHex		(x,	1);
	MakeCode	(x=0X45602E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45603F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X456049);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X456050);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X456059);
	MakeComm	(0X456062,	"rndMax");
	MakeCode	(x=0X456069);
	OpHex		(x,	1);
	MakeCode	(x=0X456073);
	OpStkvar	(x,	1);
	MakeComm	(0X45607E,	"rndMax");
	MakeCode	(x=0X456087);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45608C);
	OpHex		(x,	1);
	MakeCode	(x=0X45608F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4560A3);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4560B2);
	OpStkvar	(x,	1);
	MakeComm	(0X4560B9,	"rndMax");
	MakeCode	(x=0X4560C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4560C7);
	OpStkvar	(x,	1);
	MakeComm	(0X4560D5,	"rndMax");
	MakeCode	(x=0X4560DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4560ED);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X4560FC,	"rndMax");
	MakeCode	(x=0X456104);
	OpHex		(x,	1);
	MakeCode	(x=0X45610A);
	OpStkvar	(x,	1);
	MakeComm	(0X456118,	"rndMax");
	MakeCode	(x=0X456122);
	OpHex		(x,	1);
	MakeCode	(x=0X456132);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X456141,	"rndMax");
	MakeCode	(x=0X456149);
	OpHex		(x,	1);
	MakeCode	(x=0X45614F);
	OpStkvar	(x,	1);
	MakeComm	(0X45615D,	"rndMax");
	MakeCode	(x=0X456167);
	OpHex		(x,	1);
	MakeCode	(x=0X456177);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X456186,	"rndMax");
	MakeCode	(x=0X45618E);
	OpHex		(x,	1);
	MakeCode	(x=0X456194);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456199);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X4561A2,	"rndMax");
	MakeCode	(x=0X4561AC);
	OpHex		(x,	1);
	MakeCode	(x=0X4561BC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4561C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4561D3);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X4561E0,	"rndMax");
	MakeCode	(x=0X4561E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4561F6);
	OpHex		(x,	1);
	MakeArray	(0X4561FA,	0X6);
	MakeCode	(x=0X456200);
	OpHex		(x,	1);
	MakeName	(0X456200,	"StartMission_GeodataSetup_RandomizedMissions2_AlienSub5");
	MakeCode	(x=0X456209);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456219);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45621E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456222);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45622A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456232);
	OpStkvar	(x,	1);
	MakeComm	(0X456239,	"rndMax");
	MakeCode	(x=0X456241);
	OpStkvar	(x,	1);
	MakeComm	(0X456248,	"rndMax");
	MakeCode	(x=0X456251);
	OpHex		(x,	1);
	MakeCode	(x=0X456254);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456266);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45627F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45628D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456296);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45629E);
	OpStkvar	(x,	1);
	MakeComm	(0X4562A2,	"rndMax");
	MakeCode	(x=0X4562B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4562B7);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4562C8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4562D2);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4562D9);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4562E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4562E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4562EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4562F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4562FD);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X45630A,	"rndMax");
	MakeCode	(x=0X456311);
	OpHex		(x,	1);
	MakeCode	(x=0X456320);
	OpHex		(x,	1);
	MakeArray	(0X456324,	0XC);
	MakeCode	(x=0X456330);
	OpHex		(x,	1);
	MakeName	(0X456330,	"StartMission_GeodataSetup_RandomizedMissions2_AlienSub6");
	MakeCode	(x=0X456339);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456349);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45634E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456352);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45635A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456362);
	OpStkvar	(x,	1);
	MakeComm	(0X456369,	"rndMax");
	MakeCode	(x=0X456371);
	OpStkvar	(x,	1);
	MakeComm	(0X456378,	"rndMax");
	MakeCode	(x=0X456381);
	OpHex		(x,	1);
	MakeCode	(x=0X456384);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456396);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4563AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4563BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4563C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4563CE);
	OpStkvar	(x,	1);
	MakeComm	(0X4563D2,	"rndMax");
	MakeCode	(x=0X4563E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4563E7);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4563F8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X456402);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X456409);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X456410);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456415);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45641F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456423);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45642D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X45643A,	"rndMax");
	MakeCode	(x=0X456441);
	OpHex		(x,	1);
	MakeCode	(x=0X456450);
	OpHex		(x,	1);
	MakeArray	(0X456454,	0XC);
	MakeCode	(x=0X456460);
	OpHex		(x,	1);
	MakeName	(0X456460,	"StartMission_GeodataSetup_RandomizedMissions2_AlienSub7");
	MakeCode	(x=0X456469);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456479);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45647E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456482);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45648A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456492);
	OpStkvar	(x,	1);
	MakeComm	(0X456499,	"rndMax");
	MakeCode	(x=0X4564A1);
	OpStkvar	(x,	1);
	MakeComm	(0X4564A8,	"rndMax");
	MakeCode	(x=0X4564B1);
	OpHex		(x,	1);
	MakeCode	(x=0X4564B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4564C6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4564DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4564ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4564F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4564FE);
	OpStkvar	(x,	1);
	MakeComm	(0X456502,	"rndMax");
	MakeCode	(x=0X456511);
	OpHex		(x,	1);
	MakeCode	(x=0X456517);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X456528);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X456532);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X456539);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X456540);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456545);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45654F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456553);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45655D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X45656A,	"rndMax");
	MakeCode	(x=0X456571);
	OpHex		(x,	1);
	MakeCode	(x=0X456580);
	OpHex		(x,	1);
	MakeArray	(0X456584,	0XC);
	MakeCode	(x=0X456590);
	OpHex		(x,	1);
	MakeName	(0X456590,	"StartMission_GeodataSetup_RandomizedMissions2_AlienSub8");
	MakeCode	(x=0X456599);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4565A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4565AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4565B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4565BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4565C2);
	OpStkvar	(x,	1);
	MakeComm	(0X4565C9,	"rndMax");
	MakeCode	(x=0X4565D1);
	OpStkvar	(x,	1);
	MakeComm	(0X4565D8,	"rndMax");
	MakeCode	(x=0X4565E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4565E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4565F6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45660F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45661D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456626);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45662E);
	OpStkvar	(x,	1);
	MakeComm	(0X456632,	"rndMax");
	MakeCode	(x=0X456641);
	OpHex		(x,	1);
	MakeCode	(x=0X456647);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X456658);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X456662);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X456669);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X456670);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456675);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45667F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456683);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45668D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X45669A,	"rndMax");
	MakeCode	(x=0X4566A1);
	OpHex		(x,	1);
	MakeCode	(x=0X4566B0);
	OpHex		(x,	1);
	MakeArray	(0X4566B4,	0XC);
	MakeCode	(x=0X4566C0);
	OpHex		(x,	1);
	MakeName	(0X4566C0,	"StartMission_GeodataSetup_RandomizedMissions2_ArtefactSite");
	MakeCode	(x=0X4566C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4566D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4566DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4566E2);
	OpStkvar	(x,	1);
	MakeComm	(0X4566E9,	"rndMax");
	MakeCode	(x=0X4566EF);
	OpStkvar	(x,	1);
	MakeComm	(0X4566F8,	"rndMax");
	MakeCode	(x=0X456701);
	OpHex		(x,	1);
	MakeCode	(x=0X45670F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456717);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X456730);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456737);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456742);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456746);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456753);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456761);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X456773);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45677D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X456784);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45678D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456791);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45679B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45679F);
	OpStkvar	(x,	1);
	MakeComm	(0X4567A6,	"rndMax");
	MakeCode	(x=0X4567AC);
	OpStkvar	(x,	1);
	MakeComm	(0X4567B5,	"rndMax");
	MakeCode	(x=0X4567BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4567D1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4567EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4567F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456801);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456809);
	OpStkvar	(x,	1);
	MakeComm	(0X45680D,	"rndMax");
	MakeCode	(x=0X45681C);
	OpHex		(x,	1);
	MakeCode	(x=0X456822);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45682B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45683D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X456844);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45684B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456850);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45685A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45685E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456868);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X456875,	"rndMax");
	MakeCode	(x=0X45687C);
	OpHex		(x,	1);
	MakeCode	(x=0X45688B);
	OpHex		(x,	1);
	MakeCode	(x=0X456890);
	OpHex		(x,	1);
	MakeName	(0X456890,	"StartMission_GeodataSetup_RandomizedMissions2_PortAttack");
	MakeCode	(x=0X456899);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4568A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4568AE);
	OpStkvar	(x,	0);
	MakeComm	(0X4568BD,	"rndMax");
	MakeCode	(x=0X4568C6);
	OpHex		(x,	1);
	MakeComm	(0X4568D0,	"rndMax");
	MakeCode	(x=0X4568DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4568E2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4568E8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456904);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45690B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456916);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456926);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X456934);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45693B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X456942);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45694A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456954);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456958);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456962);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456966);
	OpStkvar	(x,	1);
	MakeComm	(0X45696D,	"rndMax");
	MakeCode	(x=0X456973);
	OpStkvar	(x,	1);
	MakeComm	(0X45697F,	"rndMax");
	MakeCode	(x=0X456988);
	OpHex		(x,	1);
	MakeCode	(x=0X45699B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4569B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4569C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4569CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4569D3);
	OpStkvar	(x,	1);
	MakeComm	(0X4569D7,	"rndMax");
	MakeCode	(x=0X4569E6);
	OpHex		(x,	1);
	MakeCode	(x=0X4569EC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4569F5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X456A08);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X456A0F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X456A16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456A1B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456A25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456A29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456A33);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X456A40,	"rndMax");
	MakeCode	(x=0X456A47);
	OpHex		(x,	1);
	MakeCode	(x=0X456A56);
	OpHex		(x,	1);
	MakeArray	(0X456A5A,	0X6);
	MakeCode	(x=0X456A60);
	OpHex		(x,	1);
	MakeName	(0X456A60,	"StartMission_GeodataSetup_RandomizedMissions2_IslandAttack");
	MakeComm	(0X456A73,	"rndMax");
	MakeCode	(x=0X456A75);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456A79);
	OpStkvar	(x,	0);
	MakeComm	(0X456A86,	"rndMax");
	MakeCode	(x=0X456A8D);
	OpHex		(x,	1);
	MakeCode	(x=0X456AC3);
	OpHex		(x,	1);
	MakeCode	(x=0X456AD4);
	OpStkvar	(x,	0);
	MakeComm	(0X456ADF,	"rndMax");
	MakeCode	(x=0X456AE6);
	OpStkvar	(x,	1);
	MakeComm	(0X456AEF,	"rndMax");
	MakeCode	(x=0X456AF8);
	OpHex		(x,	1);
	MakeCode	(x=0X456B06);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456B0E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X456B27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456B2E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456B39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456B42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456B48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456B4E);
	OpStkvar	(x,	1);
	MakeComm	(0X456B52,	"rndMax");
	MakeCode	(x=0X456B61);
	OpHex		(x,	1);
	MakeCode	(x=0X456B67);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X456B70);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X456B82);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X456B89);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X456B90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456B9C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X456BA9,	"rndMax");
	MakeCode	(x=0X456BB0);
	OpHex		(x,	1);
	MakeCode	(x=0X456BBF);
	OpHex		(x,	1);
	MakeArray	(0X456BC3,	0XD);
	MakeCode	(x=0X456BD0);
	OpHex		(x,	1);
	MakeName	(0X456BD0,	"SpawnXComUnitsAndObjectsData");
	MakeCode	(x=0X456BDE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456BE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456BF5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456BF9);
	OpHex		(x,	1);
	MakeCode	(x=0X456BFE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456C0F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456C13);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456C1A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456C51);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456C5A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456C5E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456C90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456C9C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456CB3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456CD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456D0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456D17);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456D1F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456D44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456D60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456D64);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456D70);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456D7F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456D83);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X456D8A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X456D9B);
	MakeCode	(x=0X456DAC);
	OpHex		(x,	1);
	MakeCode	(x=0X456DAF);
	OpHex		(x,	1);
	MakeCode	(x=0X456DB2);
	OpHex		(x,	1);
	MakeCode	(x=0X456DCA);
	OpHex		(x,	1);
	MakeCode	(x=0X456EDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456EE6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456EFE);
	OpHex		(x,	1);
	MakeCode	(x=0X456F14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456F18);
	OpHex		(x,	1);
	MakeCode	(x=0X456F1F);
	OpHex		(x,	1);
	MakeCode	(x=0X456F2B);
	OpHex		(x,	1);
	MakeCode	(0X456F5E);
	MakeCode	(0X456F6A);
	MakeCode	(0X456F70);
	MakeCode	(x=0X456F7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456F82);
	OpStkvar	(x,	0);
	MakeCode	(x=0X456FAA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X456FBC);
	OpHex		(x,	1);
	MakeCode	(x=0X456FC0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X456FD8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X456FF1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X457012);
	OpHex		(x,	1);
	MakeCode	(x=0X457015);
	OpHex		(x,	1);
	MakeCode	(x=0X45701C);
	OpHex		(x,	1);
	MakeCode	(x=0X457021);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457025);
	OpHex		(x,	1);
	MakeCode	(x=0X45703B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457054);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457058);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457067);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45706C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457081);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457085);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45708A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4570E8);
	OpHex		(x,	1);
	MakeCode	(x=0X4570F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457109);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457117);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45712F);
	OpHex		(x,	1);
	MakeCode	(x=0X45713C);
	OpHex		(x,	1);
	MakeCode	(x=0X457179);
	OpHex		(x,	1);
	MakeCode	(x=0X457285);
	OpHex		(x,	1);
	MakeCode	(x=0X4572ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45733F);
	OpHex		(x,	1);
	MakeCode	(x=0X457353);
	OpHex		(x,	1);
	MakeCode	(x=0X45735A);
	OpHex		(x,	1);
	MakeCode	(x=0X457366);
	OpHex		(x,	1);
	MakeCode	(x=0X4573A6);
	OpStkvar	(x,	1);
	MakeCode	(0X4573AF);
	MakeCode	(x=0X4573BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4573CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4573D3);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4573E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4573F6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X457411);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X457423);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457428);
	OpHex		(x,	1);
	MakeCode	(x=0X45742F);
	OpHex		(x,	1);
	MakeCode	(x=0X457457);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45745B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457467);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457481);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45749B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4574A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4574AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4574BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4574E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4574E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4574EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4574EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457504);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45750A);
	OpStkvar	(x,	0);
	MakeCode	(0X457510);
	MakeCode	(x=0X45751F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X457524);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457528);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457535);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45753E);
	OpHex		(x,	1);
	MakeCode	(x=0X457540);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457548);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45754C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457551);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457555);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457568);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45756E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457572);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45757F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457585);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457596);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4575A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4575AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4575C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4575C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4575D4);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4575EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4575EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4575F3);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X457603);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X457634);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45764E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45765E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X457670);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457674);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4576A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4576C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4576EA);
	OpStkvar	(x,	1);
	MakeComm	(0X4576EF,	"rndMax");
	MakeComm	(0X4576F5,	"rndMax");
	MakeCode	(x=0X457704);
	OpHex		(x,	1);
	MakeCode	(x=0X457706);
	OpHex		(x,	1);
	MakeCode	(x=0X457708);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X457710);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457716);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45771C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X457724);
	OpHex		(x,	1);
	MakeCode	(x=0X45773E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45774E);
	OpHex		(x,	1);
	MakeCode	(x=0X457753);
	OpHex		(x,	1);
	MakeCode	(x=0X45775D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X457767);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45776F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X457783);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45778D);
	OpStkvar	(x,	1);
	MakeCode	(0X4577B9);
	MakeCode	(x=0X4577DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4577DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4577E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4577E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4577ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4577F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457805);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45780A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457814);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45781D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45782B);
	OpHex		(x,	1);
	MakeCode	(x=0X457830);
	OpHex		(x,	1);
	MakeName	(0X457830,	"SpawnAlienStuff");
	MakeCode	(x=0X45785C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457860);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45786D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457875);
	OpHex		(x,	1);
	MakeCode	(x=0X457889);
	OpStkvar	(x,	0);
	MakeCode	(0X457893);
	MakeCode	(x=0X457899);
	OpStkvar	(x,	0);
	MakeCode	(0X4578A3);
	MakeCode	(x=0X4578A9);
	OpStkvar	(x,	0);
	MakeCode	(0X4578B3);
	MakeCode	(x=0X4578B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4578C4);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4578D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4578D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4578E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4578E6);
	OpStkvar	(x,	1);
	MakeCode	(0X457903);
	MakeCode	(x=0X457919);
	OpHex		(x,	1);
	MakeCode	(0X45791D);
	MakeCode	(x=0X457923);
	OpStkvar	(x,	0);
	MakeComm	(0X457932,	"rndMax");
	MakeCode	(x=0X45793F);
	OpHex		(x,	1);
	MakeCode	(x=0X457944);
	OpStkvar	(x,	0);
	MakeComm	(0X457952,	"rndMax");
	MakeCode	(x=0X457960);
	OpHex		(x,	1);
	MakeCode	(x=0X457965);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457978);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457980);
	OpHex		(x,	1);
	MakeCode	(x=0X457983);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457987);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45798B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45798F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4579B5);
	OpStkvar	(x,	0);
	MakeComm	(0X4579BD,	"rndMax");
	MakeCode	(x=0X4579CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4579D6);
	OpHex		(x,	1);
	MakeCode	(x=0X4579DB);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X457A1A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457A22);
	OpStkvar	(x,	1);
	MakeComm	(0X457A27,	"rndMax");
	MakeCode	(x=0X457A37);
	OpHex		(x,	1);
	MakeCode	(x=0X457A4E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X457A56);
	OpHex		(x,	1);
	MakeCode	(x=0X457A59);
	OpHex		(x,	1);
	MakeCode	(x=0X457A5B);
	OpHex		(x,	1);
	MakeCode	(x=0X457A82);
	OpHex		(x,	1);
	MakeCode	(x=0X457A8B);
	OpHex		(x,	1);
	MakeCode	(x=0X457A95);
	OpHex		(x,	1);
	MakeCode	(x=0X457A9A);
	OpHex		(x,	1);
	MakeCode	(x=0X457ABA);
	OpHex		(x,	1);
	MakeCode	(x=0X457AC3);
	OpHex		(x,	1);
	MakeCode	(x=0X457ACD);
	OpHex		(x,	1);
	MakeCode	(x=0X457AD2);
	OpHex		(x,	1);
	MakeCode	(x=0X457AE8);
	OpHex		(x,	1);
	MakeCode	(x=0X457AF8);
	OpHex		(x,	1);
	MakeCode	(x=0X457AFC);
	OpHex		(x,	1);
	MakeCode	(x=0X457B01);
	OpHex		(x,	1);
	MakeCode	(x=0X457B17);
	OpHex		(x,	1);
	MakeCode	(x=0X457B20);
	OpHex		(x,	1);
	MakeCode	(x=0X457B2A);
	OpHex		(x,	1);
	MakeCode	(x=0X457B2F);
	OpHex		(x,	1);
	MakeCode	(x=0X457B32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457B4D);
	OpHex		(x,	1);
	MakeCode	(x=0X457B57);
	OpHex		(x,	1);
	MakeCode	(x=0X457B69);
	OpHex		(x,	1);
	MakeCode	(x=0X457B70);
	OpHex		(x,	1);
	MakeCode	(x=0X457B85);
	OpHex		(x,	1);
	MakeCode	(x=0X457B8F);
	OpHex		(x,	1);
	MakeCode	(x=0X457BA1);
	OpHex		(x,	1);
	MakeCode	(x=0X457BA8);
	OpHex		(x,	1);
	MakeCode	(x=0X457BBD);
	OpHex		(x,	1);
	MakeCode	(x=0X457BC2);
	OpHex		(x,	1);
	MakeCode	(x=0X457BD6);
	OpHex		(x,	1);
	MakeCode	(x=0X457BE6);
	OpHex		(x,	1);
	MakeCode	(x=0X457BEA);
	OpHex		(x,	1);
	MakeCode	(x=0X457BEF);
	OpHex		(x,	1);
	MakeCode	(x=0X457BFB);
	OpHex		(x,	1);
	MakeCode	(x=0X457C08);
	OpHex		(x,	1);
	MakeCode	(x=0X457C0D);
	OpHex		(x,	1);
	MakeCode	(x=0X457C42);
	OpHex		(x,	1);
	MakeCode	(x=0X457C4C);
	OpHex		(x,	1);
	MakeCode	(x=0X457C5E);
	OpHex		(x,	1);
	MakeCode	(x=0X457C65);
	OpHex		(x,	1);
	MakeCode	(x=0X457C7A);
	OpHex		(x,	1);
	MakeCode	(x=0X457C84);
	OpHex		(x,	1);
	MakeCode	(x=0X457C96);
	OpHex		(x,	1);
	MakeCode	(x=0X457C9D);
	OpHex		(x,	1);
	MakeCode	(x=0X457CB2);
	OpHex		(x,	1);
	MakeCode	(x=0X457CB7);
	OpHex		(x,	1);
	MakeCode	(x=0X457D13);
	OpHex		(x,	1);
	MakeCode	(x=0X457D1C);
	OpHex		(x,	1);
	MakeCode	(x=0X457D26);
	OpHex		(x,	1);
	MakeCode	(x=0X457D2B);
	OpHex		(x,	1);
	MakeCode	(x=0X457D41);
	OpHex		(x,	1);
	MakeCode	(x=0X457D4A);
	OpHex		(x,	1);
	MakeCode	(x=0X457D54);
	OpHex		(x,	1);
	MakeCode	(x=0X457D59);
	OpHex		(x,	1);
	MakeCode	(x=0X457D73);
	OpHex		(x,	1);
	MakeCode	(x=0X457D7C);
	OpHex		(x,	1);
	MakeCode	(x=0X457D86);
	OpHex		(x,	1);
	MakeCode	(x=0X457D8B);
	OpHex		(x,	1);
	MakeComm	(0X457DFC,	"rndMax");
	MakeCode	(x=0X457E03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457E07);
	OpHex		(x,	1);
	MakeCode	(x=0X457E30);
	OpHex		(x,	1);
	MakeCode	(x=0X457E3F);
	OpHex		(x,	1);
	MakeCode	(x=0X457E46);
	OpHex		(x,	1);
	MakeCode	(x=0X457E4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457E5A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X457E5F);
	OpHex		(x,	1);
	MakeCode	(x=0X457E72);
	OpHex		(x,	1);
	MakeCode	(x=0X457E7C);
	OpHex		(x,	1);
	MakeCode	(x=0X457E83);
	OpHex		(x,	1);
	MakeCode	(x=0X457E9C);
	OpHex		(x,	1);
	MakeCode	(x=0X457EAC);
	OpHex		(x,	1);
	MakeCode	(x=0X457EB4);
	OpHex		(x,	1);
	MakeCode	(x=0X457EBB);
	OpHex		(x,	1);
	MakeCode	(x=0X457EC6);
	OpHex		(x,	1);
	MakeCode	(x=0X457F1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457F28);
	OpHex		(x,	1);
	MakeCode	(x=0X457F2F);
	OpHex		(x,	1);
	MakeCode	(x=0X457F40);
	OpHex		(x,	1);
	MakeCode	(x=0X457F43);
	OpHex		(x,	1);
	MakeCode	(x=0X457F46);
	OpHex		(x,	1);
	MakeCode	(x=0X457F5D);
	OpHex		(x,	1);
	MakeCode	(x=0X457F76);
	OpHex		(x,	1);
	MakeCode	(x=0X457F79);
	OpHex		(x,	1);
	MakeCode	(x=0X457F7C);
	OpHex		(x,	1);
	MakeCode	(x=0X457F88);
	OpHex		(x,	1);
	MakeCode	(x=0X457F9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457F9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457FB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X457FFA);
	OpStkvar	(x,	0);
	MakeCode	(0X458009);
	MakeCode	(x=0X458010);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45802F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458033);
	OpHex		(x,	1);
	MakeCode	(0X45805D);
	MakeCode	(x=0X458082);
	OpHex		(x,	1);
	MakeCode	(x=0X458085);
	OpHex		(x,	1);
	MakeCode	(x=0X4580B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4580B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4580C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4580C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4580D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4580D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4580DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4580E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4580FB);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45810A);
	OpStkvar	(x,	1);
	MakeComm	(0X458115,	"rndMax");
	MakeCode	(x=0X458121);
	OpHex		(x,	1);
	MakeComm	(0X458163,	"objType");
	MakeComm	(0X458164,	"zpos");
	MakeComm	(0X458174,	"xpos");
	MakeComm	(0X45817F,	"ypos");
	MakeComm	(0X458180,	"pObposref");
	MakeCode	(x=0X45818D);
	OpHex		(x,	1);
	MakeCode	(0X45819E);
	MakeCode	(x=0X4581CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4581D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4581DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4581E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4581E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4581EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4581F6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4581FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45822A);
	OpStkvar	(x,	1);
	MakeComm	(0X45822E,	"objType");
	MakeComm	(0X458233,	"zpos");
	MakeComm	(0X458238,	"xpos");
	MakeComm	(0X458239,	"ypos");
	MakeComm	(0X45823A,	"pObposref");
	MakeCode	(x=0X458247);
	OpHex		(x,	1);
	MakeCode	(x=0X45825D);
	OpStkvar	(x,	1);
	MakeComm	(0X458261,	"objType");
	MakeComm	(0X458263,	"zpos");
	MakeComm	(0X458265,	"xpos");
	MakeComm	(0X458266,	"ypos");
	MakeComm	(0X458267,	"pObposref");
	MakeCode	(x=0X458274);
	OpHex		(x,	1);
	MakeCode	(x=0X458277);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458280);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45828A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45828E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458292);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45829B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45829F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4582A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4582B1);
	OpHex		(x,	1);
	MakeArray	(0X4582B5,	0XB);
	MakeCode	(x=0X4582C0);
	OpHex		(x,	1);
	MakeName	(0X4582C0,	"SpawnCivilians");
	MakeComm	(0X4582DB,	"rndMax");
	MakeCode	(x=0X4582E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4582F3);
	OpHex		(x,	1);
	MakeCode	(x=0X458300);
	OpHex		(x,	1);
	MakeCode	(x=0X458307);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45830E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X458313,	"rndMax");
	MakeCode	(x=0X45831D);
	OpHex		(x,	1);
	MakeCode	(x=0X45832E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45834C);
	OpHex		(x,	1);
	MakeCode	(x=0X45834F);
	OpHex		(x,	1);
	MakeCode	(x=0X458351);
	OpHex		(x,	1);
	MakeComm	(0X458468,	"rndMax");
	MakeCode	(x=0X458492);
	OpHex		(x,	1);
	MakeCode	(x=0X4584A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4584B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4584BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4584CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4584D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4584F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4584F8);
	OpHex		(x,	1);
	MakeCode	(x=0X45850C);
	OpHex		(x,	1);
	MakeCode	(x=0X45850F);
	OpHex		(x,	1);
	MakeCode	(x=0X458511);
	OpHex		(x,	1);
	MakeCode	(x=0X45852A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458534);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458539);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458547);
	OpHex		(x,	1);
	MakeArray	(0X45854B,	0X5);
	MakeCode	(x=0X458550);
	OpStkvar	(x,	1);
	MakeName	(0X458550,	"SpawnObjectAt");
	MakeCode	(x=0X458554);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458558);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458561);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458568);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45856F);
	OpHex		(x,	1);
	MakeCode	(0X4585A1);
	MakeCode	(x=0X4585BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4585C2);
	OpHex		(x,	1);
	MakeArray	(0X4585C9,	0X7);
	MakeCode	(0X4585D0);
	MakeCode	(x=0X4585FD);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X458639);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X458655);
	OpHex		(x,	1);
	MakeCode	(x=0X45865B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45866E);
	OpHex		(x,	1);
	MakeCode	(x=0X458673);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X458682,	0XE);
	MakeCode	(x=0X458690);
	OpHex		(x,	1);
	MakeName	(0X458690,	"DrawString");
	MakeCode	(x=0X4586C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4586CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4586D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4586EB);
	OpHex		(x,	1);
	MakeCode	(0X458708);
	MakeCode	(x=0X458710);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45871E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458722);
	OpStkvar	(x,	1);
	MakeCode	(0X458728);
	MakeCode	(x=0X458730);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458736);
	OpStkvar	(x,	0);
	MakeCode	(0X45873D);
	MakeCode	(x=0X458747);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458751);
	OpHex		(x,	1);
	MakeCode	(x=0X458756);
	OpStkvar	(x,	1);
	MakeComm	(0X45875A,	"chr");
	MakeCode	(x=0X458760);
	OpHex		(x,	1);
	MakeCode	(0X458765);
	MakeCode	(0X458775);
	MakeCode	(0X4587AA);
	MakeCode	(x=0X4587B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4587B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4587C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4587D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4587D5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4587DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4587DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4587E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458826);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45882E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45885E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458862);
	OpStkvar	(x,	0);
	MakeCode	(0X45886C);
	MakeCode	(x=0X458886);
	OpStkvar	(x,	0);
	MakeCode	(0X458890);
	MakeCode	(x=0X458894);
	OpStkvar	(x,	0);
	MakeCode	(0X45889E);
	MakeCode	(x=0X4588A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4588AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4588C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4588CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4588D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4588E9);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4588F0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4588F7);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45892B);
	OpHex		(x,	1);
	MakeCode	(x=0X458932);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X458939);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458954);
	OpStkvar	(x,	0);
	MakeCode	(0X458963);
	MakeCode	(x=0X45896B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458973);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45897B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458984);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45898C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458994);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458998);
	OpHex		(x,	1);
	MakeCode	(x=0X4589AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4589BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4589C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4589EA);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X4589FD);
	MakeCode	(x=0X458A13);
	OpHex		(x,	1);
	MakeCode	(x=0X458A17);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458A20);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458A2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458A2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458A3B);
	OpHex		(x,	1);
	MakeCode	(x=0X458A3E);
	OpHex		(x,	1);
	MakeCode	(x=0X458A43);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X458A4D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X458A53);
	OpHex		(x,	1);
	MakeCode	(x=0X458A5C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X458A6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458A73);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458A79);
	OpStkvar	(x,	0);
	MakeCode	(0X458A80);
	MakeComm	(0X458A88,	"int");
	MakeCode	(x=0X458A8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458A97);
	OpStkvar	(x,	1);
	MakeComm	(0X458A9B,	"chr");
	MakeCode	(x=0X458AA6);
	OpHex		(x,	1);
	MakeCode	(x=0X458AA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458AAF);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X458AB6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458ABC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458AC0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X458AC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458ACB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458AD1);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X458AD9);
	OpStkvar	(x,	0);
	MakeCode	(0X458AE3);
	MakeCode	(x=0X458AE6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458B0D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458B17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458B3E);
	OpHex		(x,	1);
	MakeArray	(0X458B42,	0XE);
	MakeCode	(x=0X458B50);
	OpStkvar	(x,	1);
	MakeName	(0X458B50,	"DrawSmallLetter");
	MakeCode	(x=0X458B5D);
	OpHex		(x,	1);
	MakeCode	(x=0X458B71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458B7E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458B88);
	OpStkvar	(x,	1);
	MakeComm	(0X458B8C,	"colorOffset");
	MakeComm	(0X458B8D,	"dst");
	MakeComm	(0X458B8E,	"src");
	MakeCode	(x=0X458B96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458B9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458B9E);
	OpHex		(x,	1);
	MakeComm	(0X458BA3,	"colorStuff");
	MakeComm	(0X458BA4,	"dst");
	MakeComm	(0X458BA5,	"src");
	MakeCode	(x=0X458BAB);
	OpHex		(x,	1);
	MakeArray	(0X458BC9,	0X7);
	MakeCode	(x=0X458BD0);
	OpHex		(x,	1);
	MakeName	(0X458BD0,	"DrawBigLetter");
	MakeCode	(x=0X458BD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458BD8);
	OpHex		(x,	1);
	MakeCode	(x=0X458BF3);
	OpHex		(x,	1);
	MakeCode	(x=0X458BF8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X458BFF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458C0E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458C12);
	OpHex		(x,	1);
	MakeCode	(x=0X458C18);
	OpHex		(x,	1);
	MakeCode	(x=0X458C2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458C33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458C39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458C3F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X458C52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458C56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458C64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458C72);
	OpStkvar	(x,	0);
	MakeComm	(0X458C7C,	"colorOffset");
	MakeComm	(0X458C7D,	"dst");
	MakeComm	(0X458C7E,	"src");
	MakeCode	(x=0X458C86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458C8A);
	OpHex		(x,	1);
	MakeComm	(0X458C90,	"colorOffset");
	MakeComm	(0X458C91,	"dst");
	MakeComm	(0X458C92,	"src");
	MakeCode	(x=0X458C98);
	OpHex		(x,	1);
	MakeCode	(x=0X458CAE);
	OpHex		(x,	1);
	MakeArray	(0X458CB2,	0XE);
	MakeCode	(x=0X458CC0);
	OpHex		(x,	1);
	MakeCode	(x=0X458CC6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458CD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458CE4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458D07);
	OpHex		(x,	1);
	MakeCode	(0X458D13);
	MakeCode	(x=0X458D1B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458D20);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458D24);
	OpHex		(x,	1);
	MakeCode	(x=0X458D3F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458D43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458D49);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458D4F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458D5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458D63);
	OpHex		(x,	1);
	MakeCode	(x=0X458D66);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458D6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458D72);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458D7A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458D7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458D88);
	OpHex		(x,	1);
	MakeCode	(x=0X458D9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458DAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458DB1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458DB9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458DE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458DEB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458DF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458E00);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458E0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458E14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458E19);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458E1D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458E38);
	OpHex		(x,	1);
	MakeArray	(0X458E3C,	0X4);
	MakeCode	(x=0X458E40);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458E45);
	OpHex		(x,	1);
	MakeCode	(x=0X458E4D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X458E5E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458E6F);
	OpHex		(x,	1);
	MakeCode	(x=0X458E75);
	OpHex		(x,	1);
	MakeCode	(x=0X458E90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458E96);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458E9F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeArray	(0X458ED1,	0XF);
	MakeCode	(x=0X458EE0);
	OpStkvar	(x,	1);
	MakeName	(0X458EE0,	"FontGetCharacterWidth");
	MakeCode	(x=0X458EED);
	OpHex		(x,	1);
	MakeArray	(0X458EFB,	0X5);
	MakeCode	(x=0X458F00);
	OpStkvar	(x,	1);
	MakeName	(0X458F00,	"DrawNumber");
	MakeCode	(x=0X458F08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458F15);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458F1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458F2C);
	OpStkvar	(x,	1);
	MakeComm	(0X458F30,	"int");
	MakeComm	(0X458F31,	"chr");
	MakeCode	(x=0X458F38);
	OpHex		(x,	1);
	MakeCode	(x=0X458F47);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458F57);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458F68);
	OpStkvar	(x,	0);
	MakeCode	(x=0X458F7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X458F80);
	OpStkvar	(x,	0);
	MakeComm	(0X458F87,	"int");
	MakeCode	(0X458F94);
	MakeComm	(0X458F96,	"chr");
	MakeCode	(x=0X458FA6);
	OpHex		(x,	1);
	MakeCode	(x=0X458FC5);
	OpHex		(x,	1);
	MakeCode	(x=0X458FCA);
	OpHex		(x,	1);
	MakeArray	(0X458FE1,	0XF);
	MakeCode	(0X458FF0);
	MakeName	(0X458FF0,	"DrawNumber2");
	MakeCode	(x=0X459006);
	OpStkvar	(x,	1);
	MakeComm	(0X45900A,	"useSmallFont");
	MakeCode	(x=0X45900B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459010);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45901D);
	OpHex		(x,	1);
	MakeCode	(x=0X459022);
	OpStkvar	(x,	1);
	MakeComm	(0X459028,	"dst");
	MakeCode	(x=0X459029);
	OpStkvar	(x,	1);
	MakeComm	(0X45902D,	"color");
	MakeComm	(0X45902E,	"number");
	MakeCode	(x=0X459034);
	OpHex		(x,	1);
	MakeArray	(0X459038,	0X8);
	MakeCode	(x=0X459040);
	OpHex		(x,	1);
	MakeName	(0X459040,	"atoi");
	MakeCode	(x=0X459043);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459059);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45905D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45906D);
	OpHex		(x,	1);
	MakeCode	(x=0X459076);
	OpHex		(x,	1);
	MakeCode	(x=0X45907B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459088);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45909C);
	OpHex		(x,	1);
	MakeCode	(x=0X4590A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4590A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4590AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4590B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4590CA);
	OpHex		(x,	1);
	MakeCode	(x=0X4590CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4590D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4590DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459106);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X459122);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X459133);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45913A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X459141);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X459147);
	OpHex		(x,	1);
	MakeArray	(0X45914B,	0X5);
	MakeCode	(0X459150);
	MakeName	(0X459150,	"PopupMessageBox");
	MakeCode	(x=0X459165);
	OpStkvar	(x,	1);
	MakeComm	(0X45916A,	"smallFont");
	MakeComm	(0X45916C,	"xpos");
	MakeComm	(0X459176,	"ypos");
	MakeComm	(0X459178,	"color");
	MakeComm	(0X45918A,	"str");
	MakeComm	(0X4591B0,	"str");
	MakeComm	(0X4591B1,	"color");
	MakeComm	(0X4591B3,	"width");
	MakeComm	(0X4591B5,	"height");
	MakeComm	(0X4591B7,	"xpos");
	MakeComm	(0X4591B9,	"ypos");
	MakeCode	(x=0X4591C3);
	OpHex		(x,	1);
	MakeComm	(0X4591C6,	"a1");
	MakeCode	(x=0X4591CD);
	OpHex		(x,	1);
	MakeCode	(x=0X4591E0);
	OpHex		(x,	1);
	MakeName	(0X4591E0,	"CreateButton");
	MakeCode	(x=0X4591E3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4591EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4591F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4591FE);
	OpHex		(x,	1);
	MakeCode	(x=0X459210);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45921B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X459220);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X45922A,	"Code");
	MakeCode	(x=0X459231);
	OpHex		(x,	1);
	MakeCode	(x=0X459236);
	OpHex		(x,	1);
	MakeCode	(x=0X45923A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45923F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45924B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45924F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459253);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45925D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459266);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459277);
	OpHex		(x,	1);
	MakeCode	(x=0X45927F);
	OpHex		(x,	1);
	MakeCode	(x=0X459286);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45928A);
	OpHex		(x,	1);
	MakeCode	(x=0X45928D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459293);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459297);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4592D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4592E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4592EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4592EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4592F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45930D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459311);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459329);
	OpHex		(x,	1);
	MakeCode	(x=0X45932F);
	OpHex		(x,	1);
	MakeCode	(x=0X459336);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45933A);
	OpHex		(x,	1);
	MakeCode	(x=0X45933F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45934E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459353);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45935C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459360);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459367);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45936B);
	OpHex		(x,	1);
	MakeComm	(0X45936F,	"smallFont");
	MakeComm	(0X459377,	"xpos");
	MakeCode	(x=0X45937F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459383);
	OpHex		(x,	1);
	MakeCode	(x=0X459387);
	OpStkvar	(x,	1);
	MakeComm	(0X45938D,	"ypos");
	MakeComm	(0X45938E,	"color");
	MakeComm	(0X45938F,	"str");
	MakeCode	(x=0X45939C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4593A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4593A9);
	OpHex		(x,	1);
	MakeCode	(x=0X4593AB);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4593B4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4593BB);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4593C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4593CB);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4593D6);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4593E5);
	OpHex		(x,	1);
	MakeArray	(0X4593E9,	0X7);
	MakeCode	(0X4593F0);
	MakeName	(0X4593F0,	"GetClickedButton");
	MakeCode	(x=0X45941A);
	OpHex		(x,	1);
	MakeCode	(x=0X45941C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45942D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45943E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45944F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X45946C);
	MakeCode	(x=0X4594AA);
	OpHex		(x,	1);
	MakeArray	(0X4594C1,	0XF);
	MakeCode	(0X4594D0);
	MakeName	(0X4594D0,	"CheckForClickedButton");
	MakeCode	(x=0X4594FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4594FC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45950D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45951E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45952F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X45954C);
	MakeCode	(x=0X45957C);
	OpHex		(x,	1);
	MakeArray	(0X459593,	0XD);
	MakeCode	(x=0X4595A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4595A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4595AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4595B1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4595B8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4595BF);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4595C6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4595CD);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4595D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4595DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4595E8);
	OpHex		(x,	1);
	MakeCode	(x=0X459602);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459608);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45960C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459620);
	OpHex		(x,	1);
	MakeCode	(x=0X45962F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459639);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45964A);
	OpHex		(x,	1);
	MakeCode	(x=0X459651);
	OpHex		(x,	1);
	MakeArray	(0X459655,	0XB);
	MakeCode	(x=0X459660);
	OpHex		(x,	1);
	MakeCode	(x=0X459663);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45966E);
	OpHex		(x,	1);
	MakeCode	(x=0X459671);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X459678);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45967F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X459686);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45968D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X459693);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45969A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4596A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4596C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4596C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4596CE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4596D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4596EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4596F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4596FB);
	OpHex		(x,	1);
	MakeCode	(0X459700);
	MakeName	(0X459700,	"GeoHandleLeftClick");
	MakeCode	(x=0X45972E);
	OpHex		(x,	1);
	MakeCode	(x=0X459732);
	OpHex		(x,	1);
	MakeCode	(x=0X459754);
	OpHex		(x,	1);
	MakeComm	(0X45978B,	"a1");
	MakeCode	(x=0X459799);
	OpHex		(x,	1);
	MakeComm	(0X4597B7,	"switch 6 cases ");
	MakeComm	(0X4597C1,	"switch jump");
	MakeRptCmt	(0X4597C8,	"jumptable 004597C1 case 0");
	MakeRptCmt	(0X4597D4,	"jumptable 004597C1 case 1");
	MakeCode	(0X4597D4);
	MakeRptCmt	(0X4597DE,	"jumptable 004597C1 case 2");
	MakeCode	(0X4597DE);
	MakeRptCmt	(0X4597E5,	"jumptable 004597C1 case 3");
	MakeCode	(0X4597E5);
	MakeRptCmt	(0X4597EC,	"jumptable 004597C1 case 4");
	MakeCode	(0X4597EC);
	MakeRptCmt	(0X4597F3,	"jumptable 004597C1 case 5");
	MakeCode	(0X4597F3);
	MakeCode	(0X4597FA);
	MakeCode	(x=0X45980E);
	OpHex		(x,	1);
	MakeComm	(0X459829,	"switch 84 cases ");
	MakeCode	(x=0X459830);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X459836,	"switch jump");
	MakeRptCmt	(0X45983D,	"jumptable 00459836 cases 0,4,5");
	MakeComm	(0X45983F,	"locIdx");
	MakeCode	(x=0X459845);
	OpHex		(x,	1);
	MakeRptCmt	(0X45984A,	"jumptable 00459836 case 1");
	MakeCode	(0X45984A);
	MakeRptCmt	(0X459852,	"jumptable 00459836 case 2");
	MakeCode	(0X459852);
	MakeRptCmt	(0X45985A,	"jumptable 00459836 cases 3,6,80-83");
	MakeCode	(0X45985A);
	MakeCode	(x=0X459860);
	OpHex		(x,	1);
	MakeRptCmt	(0X459863,	"default\njumptable 00459836 cases 7-79");
	MakeCode	(x=0X459884);
	OpHex		(x,	1);
	MakeArray	(0X45989A,	0X2);
	MakeComm	(0X45989C,	"jump table for switch statement");
	MakeDword	(x=0X45989C);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X4598B4,	"jump table for switch statement");
	MakeDword	(x=0X4598B4);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X4598C8,	"indirect table for switch statement");
	MakeByte	(0X4598C8);
	MakeArray	(0X4598C8,	0X54);
	MakeArray	(0X45991C,	0X4);
	MakeCode	(0X459920);
	MakeCode	(x=0X459949);
	OpStkvar	(x,	1);
	MakeComm	(0X45994D,	"locationIdx");
	MakeCode	(x=0X459953);
	OpHex		(x,	1);
	MakeComm	(0X459970,	"smallFont");
	MakeCode	(0X459970);
	MakeComm	(0X459972,	"xpos");
	MakeComm	(0X459974,	"ypos");
	MakeComm	(0X459976,	"color");
	MakeComm	(0X459978,	"str");
	MakeCode	(x=0X459978);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X459988);
	OpHex		(x,	1);
	MakeComm	(0X459992,	"smallFont");
	MakeComm	(0X459994,	"xpos");
	MakeComm	(0X459996,	"ypos");
	MakeComm	(0X459998,	"color");
	MakeComm	(0X45999A,	"str");
	MakeCode	(x=0X4599A6);
	OpHex		(x,	1);
	MakeCode	(x=0X4599C6);
	OpStkvar	(x,	1);
	MakeComm	(0X4599D5,	"locationIdx");
	MakeComm	(0X4599DB,	"smallFont");
	MakeComm	(0X4599DD,	"xpos");
	MakeComm	(0X4599DF,	"ypos");
	MakeComm	(0X4599E0,	"color");
	MakeComm	(0X4599E2,	"str");
	MakeCode	(x=0X4599E2);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4599F3);
	OpHex		(x,	1);
	MakeComm	(0X459A08,	"str");
	MakeComm	(0X459A09,	"color");
	MakeComm	(0X459A0B,	"width");
	MakeComm	(0X459A10,	"height");
	MakeComm	(0X459A12,	"xpos");
	MakeComm	(0X459A14,	"ypos");
	MakeComm	(0X459A1E,	"a1");
	MakeCode	(x=0X459A25);
	OpHex		(x,	1);
	MakeArray	(0X459A3C,	0X4);
	MakeCode	(x=0X459A40);
	OpStkvar	(x,	1);
	MakeName	(0X459A40,	"GetLocationName");
	MakeComm	(0X459A5F,	"switch 84 cases ");
	MakeCode	(x=0X459A6A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X459A70,	"switch jump");
	MakeRptCmt	(0X459A77,	"jumptable 00459A70 case 0");
	MakeRptCmt	(0X459A82,	"jumptable 00459A70 case 1");
	MakeCode	(0X459A82);
	MakeCode	(x=0X459AAC);
	OpHex		(x,	1);
	MakeCode	(x=0X459AC2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X459AC7);
	OpHex		(x,	1);
	MakeCode	(x=0X459AD0);
	OpHex		(x,	1);
	MakeCode	(x=0X459AD5);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X459ADA);
	OpHex		(x,	1);
	MakeCode	(x=0X459AE7);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X459AEC);
	OpHex		(x,	1);
	MakeCode	(x=0X459AF4);
	OpHex		(x,	1);
	MakeCode	(x=0X459AFB);
	OpHex		(x,	1);
	MakeComm	(0X459B04,	"v");
	MakeCode	(x=0X459B0C);
	OpHex		(x,	1);
	MakeCode	(x=0X459B11);
	OpHex		(x,	1);
	MakeCode	(x=0X459B1F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X459B24);
	OpHex		(x,	1);
	MakeCode	(x=0X459B2C);
	OpHex		(x,	1);
	MakeCode	(x=0X459B33);
	OpHex		(x,	1);
	MakeRptCmt	(0X459B3B,	"jumptable 00459A70 case 2");
	MakeCode	(0X459B3B);
	MakeCode	(x=0X459B4B);
	OpHex		(x,	1);
	MakeCode	(x=0X459B5D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X459B62);
	OpHex		(x,	1);
	MakeCode	(x=0X459B69);
	OpHex		(x,	1);
	MakeRptCmt	(0X459B71,	"jumptable 00459A70 case 3");
	MakeCode	(0X459B71);
	MakeRptCmt	(0X459B79,	"jumptable 00459A70 case 4");
	MakeCode	(0X459B79);
	MakeRptCmt	(0X459B81,	"jumptable 00459A70 case 5");
	MakeCode	(0X459B81);
	MakeRptCmt	(0X459B89,	"jumptable 00459A70 case 6");
	MakeCode	(0X459B89);
	MakeRptCmt	(0X459B91,	"jumptable 00459A70 cases 80-82");
	MakeCode	(0X459B91);
	MakeRptCmt	(0X459B99,	"jumptable 00459A70 case 83");
	MakeCode	(0X459B99);
	MakeCode	(x=0X459BAF);
	OpHex		(x,	1);
	MakeCode	(x=0X459BBE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X459BC3);
	OpHex		(x,	1);
	MakeCode	(x=0X459BCA);
	OpHex		(x,	1);
	MakeComm	(0X459BD3,	"v");
	MakeCode	(x=0X459BDB);
	OpHex		(x,	1);
	MakeCode	(x=0X459BE0);
	OpHex		(x,	1);
	MakeCode	(x=0X459BED);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X459BF2);
	OpHex		(x,	1);
	MakeCode	(x=0X459BFA);
	OpHex		(x,	1);
	MakeCode	(x=0X459C01);
	OpHex		(x,	1);
	MakeRptCmt	(0X459C06,	"default\njumptable 00459A70 cases 7-79");
	MakeArray	(0X459C09,	0X3);
	MakeComm	(0X459C0C,	"jump table for switch statement");
	MakeDword	(x=0X459C0C);
	MakeArray	(x,	0XA);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X459C34,	"indirect table for switch statement");
	MakeByte	(0X459C34);
	MakeArray	(0X459C34,	0X54);
	MakeArray	(0X459C88,	0X8);
	MakeCode	(0X459C90);
	MakeCode	(x=0X459C91);
	OpStkvar	(x,	1);
	MakeComm	(0X459CA6,	"scrollOffset");
	MakeComm	(0X459CAE,	"dlgParam");
	MakeCode	(0X459CAE);
	MakeComm	(0X459CB0,	"DlgProc");
	MakeCode	(x=0X459CB0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X459CBA);
	OpHex		(x,	1);
	MakeCode	(x=0X459D10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459D3F);
	OpStkvar	(x,	0);
	MakeComm	(0X459D5E,	"smallFont");
	MakeComm	(0X459D60,	"xpos");
	MakeComm	(0X459D61,	"ypos");
	MakeComm	(0X459D62,	"color");
	MakeComm	(0X459D63,	"str");
	MakeCode	(x=0X459D63);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X459D73);
	OpHex		(x,	1);
	MakeComm	(0X459D76,	"switch 5 cases ");
	MakeComm	(0X459D83,	"switch jump");
	MakeCode	(x=0X459D83);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeRptCmt	(0X459D8A,	"jumptable 00459D83 case 0");
	MakeRptCmt	(0X459DB1,	"jumptable 00459D83 case 1");
	MakeCode	(0X459DB1);
	MakeRptCmt	(0X459DD3,	"jumptable 00459D83 case 2");
	MakeCode	(0X459DD3);
	MakeRptCmt	(0X459DF7,	"jumptable 00459D83 case 3");
	MakeCode	(0X459DF7);
	MakeRptCmt	(0X459E1B,	"jumptable 00459D83 case 4");
	MakeCode	(0X459E1B);
	MakeComm	(0X459E31,	"smallFont");
	MakeComm	(0X459E33,	"xpos");
	MakeComm	(0X459E39,	"ypos");
	MakeComm	(0X459E3A,	"color");
	MakeComm	(0X459E3B,	"str");
	MakeCode	(x=0X459E41);
	OpHex		(x,	1);
	MakeRptCmt	(0X459E44,	"default");
	MakeComm	(0X459E5B,	"smallFont");
	MakeComm	(0X459E5D,	"xpos");
	MakeComm	(0X459E64,	"ypos");
	MakeComm	(0X459E65,	"color");
	MakeComm	(0X459E88,	"str");
	MakeCode	(x=0X459E8E);
	OpHex		(x,	1);
	MakeCode	(x=0X459E91);
	OpHex		(x,	1);
	MakeCode	(x=0X459EB7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459EBE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459ECD);
	OpStkvar	(x,	1);
	MakeComm	(0X459ED1,	"useSmallFont");
	MakeComm	(0X459ED3,	"xpos");
	MakeComm	(0X459EDB,	"ypos");
	MakeComm	(0X459EDC,	"color");
	MakeComm	(0X459EDD,	"number");
	MakeCode	(x=0X459EFC);
	OpHex		(x,	1);
	MakeCode	(x=0X459F32);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459F39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459F47);
	OpStkvar	(x,	1);
	MakeComm	(0X459F4E,	"useSmallFont");
	MakeComm	(0X459F50,	"dst");
	MakeComm	(0X459F51,	"color");
	MakeComm	(0X459F52,	"number");
	MakeCode	(x=0X459F71);
	OpHex		(x,	1);
	MakeCode	(x=0X459F8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X459F94);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459FA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X459FAA);
	OpStkvar	(x,	1);
	MakeCode	(0X459FB0);
	MakeComm	(0X459FBB,	"useSmallFont");
	MakeCode	(x=0X459FBD);
	OpStkvar	(x,	1);
	MakeComm	(0X459FC2,	"dst");
	MakeComm	(0X459FC3,	"color");
	MakeComm	(0X459FC4,	"number");
	MakeCode	(x=0X459FCA);
	OpHex		(x,	1);
	MakeCode	(0X459FD2);
	MakeComm	(0X459FE8,	"smallFont");
	MakeComm	(0X459FED,	"xpos");
	MakeComm	(0X459FF3,	"ypos");
	MakeComm	(0X459FF4,	"color");
	MakeComm	(0X459FF5,	"str");
	MakeComm	(0X45A01A,	"smallFont");
	MakeComm	(0X45A01F,	"xpos");
	MakeComm	(0X45A026,	"ypos");
	MakeComm	(0X45A027,	"color");
	MakeComm	(0X45A028,	"str");
	MakeComm	(0X45A044,	"smallFont");
	MakeComm	(0X45A048,	"xpos");
	MakeComm	(0X45A04F,	"ypos");
	MakeComm	(0X45A050,	"color");
	MakeComm	(0X45A051,	"str");
	MakeComm	(0X45A06D,	"smallFont");
	MakeComm	(0X45A072,	"xpos");
	MakeComm	(0X45A078,	"ypos");
	MakeComm	(0X45A079,	"color");
	MakeComm	(0X45A07A,	"str");
	MakeCode	(x=0X45A092);
	OpHex		(x,	1);
	MakeComm	(0X45A09D,	"smallFont");
	MakeComm	(0X45A09F,	"xpos");
	MakeComm	(0X45A0A6,	"ypos");
	MakeComm	(0X45A0A7,	"color");
	MakeComm	(0X45A0A8,	"str");
	MakeComm	(0X45A0C0,	"str");
	MakeComm	(0X45A0C8,	"color");
	MakeComm	(0X45A0DA,	"width");
	MakeComm	(0X45A0DF,	"height");
	MakeComm	(0X45A0E1,	"xpos");
	MakeComm	(0X45A0E2,	"ypos");
	MakeCode	(x=0X45A0E8);
	OpHex		(x,	1);
	MakeCode	(0X45A0F0);
	MakeCode	(x=0X45A1A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A1E7);
	OpHex		(x,	1);
	MakeComm	(0X45A1F0,	"jump table for switch statement");
	MakeDword	(x=0X45A1F0);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X45A204,	0XC);
	MakeCode	(x=0X45A210);
	OpHex		(x,	1);
	MakeCode	(x=0X45A27A);
	OpHex		(x,	1);
	MakeCode	(x=0X45A2AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A2D8);
	OpHex		(x,	1);
	MakeCode	(x=0X45A2DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A2EF);
	OpHex		(x,	1);
	MakeCode	(x=0X45A2F6);
	OpHex		(x,	1);
	MakeComm	(0X45A320,	"locationIdx");
	MakeCode	(x=0X45A326);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45A32B);
	OpHex		(x,	1);
	MakeCode	(x=0X45A330);
	OpHex		(x,	1);
	MakeCode	(x=0X45A339);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A343);
	OpHex		(x,	1);
	MakeCode	(x=0X45A34B);
	OpHex		(x,	1);
	MakeCode	(x=0X45A35B);
	OpHex		(x,	1);
	MakeCode	(x=0X45A36D);
	OpStkvar	(x,	1);
	MakeComm	(0X45A376,	"smallFont");
	MakeCode	(0X45A376);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_9(void) {
        auto x;
#define id x

	MakeComm	(0X45A378,	"xpos");
	MakeComm	(0X45A37A,	"ypos");
	MakeCode	(x=0X45A37C);
	OpStkvar	(x,	1);
	MakeComm	(0X45A380,	"color");
	MakeComm	(0X45A382,	"str");
	MakeCode	(x=0X45A38E);
	OpHex		(x,	1);
	MakeComm	(0X45A391,	"str");
	MakeComm	(0X45A392,	"color");
	MakeComm	(0X45A394,	"width");
	MakeComm	(0X45A396,	"height");
	MakeComm	(0X45A398,	"xpos");
	MakeComm	(0X45A39A,	"ypos");
	MakeComm	(0X45A3A6,	"str");
	MakeComm	(0X45A3A7,	"color");
	MakeComm	(0X45A3A9,	"width");
	MakeComm	(0X45A3AB,	"height");
	MakeComm	(0X45A3AD,	"xpos");
	MakeComm	(0X45A3B2,	"ypos");
	MakeComm	(0X45A3B9,	"a1");
	MakeCode	(x=0X45A3C0);
	OpHex		(x,	1);
	MakeCode	(x=0X45A423);
	OpHex		(x,	1);
	MakeCode	(x=0X45A42B);
	OpHex		(x,	1);
	MakeCode	(x=0X45A454);
	OpHex		(x,	1);
	MakeCode	(x=0X45A48A);
	OpHex		(x,	1);
	MakeCode	(x=0X45A49F);
	OpHex		(x,	1);
	MakeCode	(x=0X45A4E1);
	OpHex		(x,	1);
	MakeCode	(x=0X45A4F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A520);
	OpHex		(x,	1);
	MakeCode	(0X45A524);
	MakeComm	(0X45A549,	"smallFont");
	MakeComm	(0X45A54A,	"xpos");
	MakeComm	(0X45A54B,	"ypos");
	MakeComm	(0X45A54D,	"color");
	MakeComm	(0X45A54F,	"str");
	MakeComm	(0X45A564,	"str");
	MakeComm	(0X45A565,	"color");
	MakeComm	(0X45A567,	"width");
	MakeComm	(0X45A569,	"height");
	MakeComm	(0X45A56B,	"xpos");
	MakeComm	(0X45A56D,	"ypos");
	MakeCode	(x=0X45A57A);
	OpHex		(x,	1);
	MakeComm	(0X45A57D,	"str");
	MakeComm	(0X45A57E,	"color");
	MakeComm	(0X45A580,	"width");
	MakeComm	(0X45A582,	"height");
	MakeComm	(0X45A584,	"xpos");
	MakeComm	(0X45A589,	"ypos");
	MakeComm	(0X45A590,	"a1");
	MakeCode	(x=0X45A597);
	OpHex		(x,	1);
	MakeCode	(x=0X45A5F8);
	OpHex		(x,	1);
	MakeCode	(x=0X45A61B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A62B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45A631);
	OpHex		(x,	1);
	MakeCode	(x=0X45A644);
	OpStkvar	(x,	0);
	MakeCode	(0X45A64F);
	MakeCode	(x=0X45A652);
	OpHex		(x,	1);
	MakeCode	(x=0X45A667);
	OpHex		(x,	1);
	MakeCode	(x=0X45A69C);
	OpHex		(x,	1);
	MakeCode	(x=0X45A6AD);
	OpHex		(x,	1);
	MakeCode	(x=0X45A6DC);
	OpHex		(x,	1);
	MakeCode	(x=0X45A702);
	OpHex		(x,	1);
	MakeCode	(x=0X45A736);
	OpHex		(x,	1);
	MakeCode	(x=0X45A76A);
	OpHex		(x,	1);
	MakeCode	(0X45A76E);
	MakeCode	(x=0X45A78D);
	OpHex		(x,	1);
	MakeCode	(x=0X45A7A4);
	OpHex		(x,	1);
	MakeCode	(x=0X45A7B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45A7E4);
	OpStkvar	(x,	1);
	MakeCode	(0X45A7EA);
	MakeComm	(0X45A868,	"smallFont");
	MakeComm	(0X45A86A,	"xpos");
	MakeComm	(0X45A86C,	"ypos");
	MakeComm	(0X45A86E,	"color");
	MakeComm	(0X45A870,	"str");
	MakeComm	(0X45A897,	"str");
	MakeComm	(0X45A898,	"color");
	MakeComm	(0X45A89A,	"width");
	MakeComm	(0X45A89C,	"height");
	MakeComm	(0X45A89E,	"xpos");
	MakeComm	(0X45A8A0,	"ypos");
	MakeCode	(x=0X45A8B0);
	OpHex		(x,	1);
	MakeComm	(0X45A8B3,	"str");
	MakeComm	(0X45A8B4,	"color");
	MakeComm	(0X45A8B6,	"width");
	MakeComm	(0X45A8B8,	"height");
	MakeComm	(0X45A8BA,	"xpos");
	MakeComm	(0X45A8BF,	"ypos");
	MakeComm	(0X45A8C9,	"a1");
	MakeCode	(x=0X45A8D0);
	OpHex		(x,	1);
	MakeCode	(x=0X45A8F4);
	OpHex		(x,	1);
	MakeCode	(x=0X45A8FB);
	OpHex		(x,	1);
	MakeCode	(0X45A900);
	MakeName	(0X45A900,	"DrawEventualDialogBoxes");
	MakeCode	(x=0X45A953);
	OpHex		(x,	1);
	MakeCode	(0X45A972);
	MakeComm	(0X45A978,	"smallFont");
	MakeComm	(0X45A97A,	"xpos");
	MakeComm	(0X45A97C,	"ypos");
	MakeComm	(0X45A97E,	"color");
	MakeComm	(0X45A980,	"str");
	MakeCode	(x=0X45A98C);
	OpHex		(x,	1);
	MakeComm	(0X45A990,	"str");
	MakeComm	(0X45A995,	"color");
	MakeComm	(0X45A997,	"width");
	MakeComm	(0X45A999,	"height");
	MakeComm	(0X45A99B,	"xpos");
	MakeComm	(0X45A99C,	"ypos");
	MakeCode	(x=0X45A9A8);
	OpHex		(x,	1);
	MakeCode	(x=0X45A9AB);
	OpHex		(x,	1);
	MakeComm	(0X45A9E4,	"str");
	MakeComm	(0X45A9E5,	"color");
	MakeComm	(0X45A9E7,	"width");
	MakeComm	(0X45A9E9,	"height");
	MakeComm	(0X45A9EB,	"xpos");
	MakeComm	(0X45A9EC,	"ypos");
	MakeCode	(x=0X45A9F3);
	OpHex		(x,	1);
	MakeComm	(0X45AA3D,	"smallFont");
	MakeComm	(0X45AA3F,	"xpos");
	MakeComm	(0X45AA41,	"ypos");
	MakeComm	(0X45AA43,	"color");
	MakeComm	(0X45AA45,	"str");
	MakeCode	(x=0X45AA4B);
	OpHex		(x,	1);
	MakeComm	(0X45AA67,	"str");
	MakeComm	(0X45AA68,	"color");
	MakeComm	(0X45AA6A,	"width");
	MakeComm	(0X45AA6C,	"height");
	MakeComm	(0X45AA6E,	"xpos");
	MakeComm	(0X45AA73,	"ypos");
	MakeCode	(x=0X45AA7A);
	OpHex		(x,	1);
	MakeCode	(0X45AA87);
	MakeComm	(0X45AA8D,	"str");
	MakeComm	(0X45AA8E,	"color");
	MakeComm	(0X45AA90,	"width");
	MakeComm	(0X45AA92,	"height");
	MakeComm	(0X45AA94,	"xpos");
	MakeComm	(0X45AA99,	"ypos");
	MakeCode	(x=0X45AAA0);
	OpHex		(x,	1);
	MakeArray	(0X45AAAD,	0X3);
	MakeCode	(0X45AAB0);
	MakeName	(0X45AAB0,	"ChangeCraftMission");
	MakeCode	(x=0X45AAB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AAE7);
	OpHex		(x,	1);
	MakeCode	(x=0X45AAEA);
	OpHex		(x,	1);
	MakeCode	(0X45AB07);
	MakeComm	(0X45AB0C,	"str");
	MakeComm	(0X45AB0D,	"color");
	MakeComm	(0X45AB0F,	"width");
	MakeComm	(0X45AB14,	"height");
	MakeComm	(0X45AB16,	"xpos");
	MakeComm	(0X45AB18,	"ypos");
	MakeComm	(0X45AB25,	"str");
	MakeComm	(0X45AB26,	"color");
	MakeComm	(0X45AB28,	"width");
	MakeComm	(0X45AB2D,	"height");
	MakeComm	(0X45AB2F,	"xpos");
	MakeComm	(0X45AB31,	"ypos");
	MakeComm	(0X45AB41,	"str");
	MakeComm	(0X45AB42,	"color");
	MakeComm	(0X45AB44,	"width");
	MakeComm	(0X45AB49,	"height");
	MakeComm	(0X45AB4B,	"xpos");
	MakeComm	(0X45AB4D,	"ypos");
	MakeCode	(x=0X45AB5C);
	OpHex		(x,	1);
	MakeComm	(0X45AB5F,	"str");
	MakeComm	(0X45AB60,	"color");
	MakeComm	(0X45AB62,	"width");
	MakeComm	(0X45AB67,	"height");
	MakeComm	(0X45AB69,	"xpos");
	MakeComm	(0X45AB6B,	"ypos");
	MakeCode	(x=0X45AB75);
	OpHex		(x,	1);
	MakeComm	(0X45AB78,	"a1");
	MakeCode	(x=0X45AB7F);
	OpHex		(x,	1);
	MakeCode	(x=0X45ABC7);
	OpHex		(x,	1);
	MakeComm	(0X45ABD6,	"locIdx");
	MakeCode	(x=0X45ABDF);
	OpHex		(x,	1);
	MakeCode	(x=0X45ABE2);
	OpHex		(x,	1);
	MakeCode	(0X45ABEC);
	MakeCode	(0X45AC12);
	MakeCode	(x=0X45AC34);
	OpHex		(x,	1);
	MakeCode	(x=0X45AC4D);
	OpHex		(x,	1);
	MakeArray	(0X45AC57,	0X9);
	MakeCode	(0X45AC60);
	MakeName	(0X45AC60,	"DrawCraftInformations");
	MakeCode	(x=0X45AC61);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AC83);
	OpStkvar	(x,	0);
	MakeComm	(0X45ACCD,	"smallFont");
	MakeComm	(0X45ACCF,	"xpos");
	MakeComm	(0X45ACD8,	"ypos");
	MakeComm	(0X45ACDA,	"color");
	MakeComm	(0X45ACDC,	"str");
	MakeComm	(0X45ACE2,	"smallFont");
	MakeComm	(0X45ACE4,	"xpos");
	MakeComm	(0X45ACE6,	"ypos");
	MakeComm	(0X45ACE8,	"color");
	MakeCode	(x=0X45ACEA);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45ACFA);
	OpHex		(x,	1);
	MakeComm	(0X45AD01,	"useSmallFont");
	MakeComm	(0X45AD03,	"dst");
	MakeComm	(0X45AD04,	"color");
	MakeComm	(0X45AD06,	"number");
	MakeCode	(x=0X45AD0C);
	OpHex		(x,	1);
	MakeComm	(0X45AD1B,	"smallFont");
	MakeCode	(0X45AD2D);
	MakeComm	(0X45AD33,	"xpos");
	MakeComm	(0X45AD35,	"ypos");
	MakeComm	(0X45AD37,	"color");
	MakeComm	(0X45AD39,	"str");
	MakeCode	(x=0X45AD42);
	OpHex		(x,	1);
	MakeCode	(x=0X45AD45);
	OpHex		(x,	1);
	MakeComm	(0X45AD4E,	"smallFont");
	MakeComm	(0X45AD4F,	"xpos");
	MakeComm	(0X45AD51,	"ypos");
	MakeComm	(0X45AD53,	"color");
	MakeComm	(0X45AD5F,	"str");
	MakeCode	(x=0X45AD65);
	OpHex		(x,	1);
	MakeCode	(0X45AD6D);
	MakeComm	(0X45AD73,	"str");
	MakeCode	(x=0X45AD79);
	OpHex		(x,	1);
	MakeCode	(0X45AD81);
	MakeComm	(0X45AD8E,	"smallFont");
	MakeComm	(0X45AD8F,	"xpos");
	MakeComm	(0X45AD91,	"ypos");
	MakeComm	(0X45AD93,	"color");
	MakeComm	(0X45AD98,	"str");
	MakeCode	(x=0X45AD9E);
	OpHex		(x,	1);
	MakeComm	(0X45ADAC,	"smallFont");
	MakeComm	(0X45ADAD,	"xpos");
	MakeComm	(0X45ADAF,	"ypos");
	MakeComm	(0X45ADB1,	"color");
	MakeComm	(0X45ADB6,	"str");
	MakeCode	(x=0X45ADBC);
	OpHex		(x,	1);
	MakeCode	(x=0X45ADDA);
	OpStkvar	(x,	0);
	MakeComm	(0X45ADE2,	"switch 84 cases ");
	MakeCode	(x=0X45ADED);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X45ADF3,	"switch jump");
	MakeRptCmt	(0X45ADFA,	"jumptable 0045ADF3 case 0");
	MakeRptCmt	(0X45AE0D,	"jumptable 0045ADF3 case 2");
	MakeCode	(0X45AE0D);
	MakeRptCmt	(0X45AE1E,	"jumptable 0045ADF3 case 3");
	MakeCode	(0X45AE1E);
	MakeRptCmt	(0X45AE31,	"jumptable 0045ADF3 case 4");
	MakeCode	(0X45AE31);
	MakeRptCmt	(0X45AE44,	"jumptable 0045ADF3 case 5");
	MakeCode	(0X45AE44);
	MakeRptCmt	(0X45AE55,	"jumptable 0045ADF3 case 6");
	MakeCode	(0X45AE55);
	MakeRptCmt	(0X45AE68,	"jumptable 0045ADF3 cases 80-82");
	MakeCode	(0X45AE68);
	MakeRptCmt	(0X45AE7B,	"jumptable 0045ADF3 case 83");
	MakeCode	(0X45AE7B);
	MakeComm	(0X45AE80,	"smallFont");
	MakeComm	(0X45AE81,	"xpos");
	MakeComm	(0X45AE83,	"ypos");
	MakeComm	(0X45AE85,	"color");
	MakeComm	(0X45AE8A,	"str");
	MakeCode	(x=0X45AE90);
	OpHex		(x,	1);
	MakeRptCmt	(0X45AE93,	"default\njumptable 0045ADF3 cases 1,7-79");
	MakeCode	(x=0X45AE93);
	OpStkvar	(x,	0);
	MakeComm	(0X45AEA5,	"useSmallFont");
	MakeComm	(0X45AEAE,	"dst");
	MakeComm	(0X45AEAF,	"color");
	MakeComm	(0X45AEB9,	"number");
	MakeCode	(x=0X45AEBF);
	OpHex		(x,	1);
	MakeComm	(0X45AEC8,	"smallFont");
	MakeComm	(0X45AEC9,	"xpos");
	MakeComm	(0X45AECB,	"ypos");
	MakeComm	(0X45AECD,	"color");
	MakeComm	(0X45AECF,	"str");
	MakeComm	(0X45AEE4,	"smallFont");
	MakeComm	(0X45AEE5,	"xpos");
	MakeComm	(0X45AEE7,	"ypos");
	MakeComm	(0X45AEED,	"color");
	MakeComm	(0X45AF02,	"str");
	MakeComm	(0X45AF0E,	"smallFont");
	MakeComm	(0X45AF0F,	"xpos");
	MakeComm	(0X45AF11,	"ypos");
	MakeComm	(0X45AF13,	"color");
	MakeComm	(0X45AF15,	"str");
	MakeComm	(0X45AF20,	"useSmallFont");
	MakeComm	(0X45AF25,	"dst");
	MakeComm	(0X45AF26,	"color");
	MakeComm	(0X45AF2B,	"number");
	MakeCode	(x=0X45AF37);
	OpHex		(x,	1);
	MakeComm	(0X45AF3A,	"smallFont");
	MakeComm	(0X45AF3B,	"xpos");
	MakeComm	(0X45AF3D,	"ypos");
	MakeComm	(0X45AF3F,	"color");
	MakeComm	(0X45AF41,	"str");
	MakeComm	(0X45AF4C,	"useSmallFont");
	MakeComm	(0X45AF51,	"dst");
	MakeComm	(0X45AF52,	"color");
	MakeComm	(0X45AF57,	"number");
	MakeCode	(x=0X45AF5D);
	OpHex		(x,	1);
	MakeCode	(x=0X45AF7C);
	OpHex		(x,	1);
	MakeCode	(x=0X45AF90);
	OpStkvar	(x,	0);
	MakeComm	(0X45AF9A,	"smallFont");
	MakeComm	(0X45AF9B,	"xpos");
	MakeComm	(0X45AF9D,	"ypos");
	MakeComm	(0X45AF9F,	"color");
	MakeComm	(0X45AFA1,	"str");
	MakeCode	(x=0X45AFA7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45AFAB);
	OpHex		(x,	1);
	MakeComm	(0X45AFC5,	"switch 5 cases ");
	MakeCode	(0X45AFC5);
	MakeComm	(0X45AFCE,	"switch jump");
	MakeCode	(x=0X45AFCE);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeRptCmt	(0X45AFD5,	"jumptable 0045AFCE case 0");
	MakeRptCmt	(0X45AFE7,	"jumptable 0045AFCE case 1");
	MakeCode	(0X45AFE7);
	MakeRptCmt	(0X45AFF9,	"jumptable 0045AFCE case 2");
	MakeCode	(0X45AFF9);
	MakeRptCmt	(0X45B00C,	"jumptable 0045AFCE case 3");
	MakeCode	(0X45B00C);
	MakeRptCmt	(0X45B01E,	"jumptable 0045AFCE case 4");
	MakeCode	(0X45B01E);
	MakeComm	(0X45B024,	"smallFont");
	MakeComm	(0X45B025,	"xpos");
	MakeComm	(0X45B027,	"ypos");
	MakeComm	(0X45B029,	"color");
	MakeComm	(0X45B02E,	"str");
	MakeCode	(x=0X45B034);
	OpHex		(x,	1);
	MakeRptCmt	(0X45B037,	"default");
	MakeComm	(0X45B03D,	"smallFont");
	MakeComm	(0X45B03E,	"xpos");
	MakeComm	(0X45B040,	"ypos");
	MakeComm	(0X45B042,	"color");
	MakeComm	(0X45B044,	"str");
	MakeComm	(0X45B04F,	"useSmallFont");
	MakeComm	(0X45B050,	"dst");
	MakeComm	(0X45B051,	"color");
	MakeCode	(x=0X45B064);
	OpHex		(x,	1);
	MakeComm	(0X45B06D,	"number");
	MakeComm	(0X45B073,	"smallFont");
	MakeComm	(0X45B074,	"xpos");
	MakeComm	(0X45B076,	"ypos");
	MakeComm	(0X45B078,	"color");
	MakeCode	(x=0X45B07D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X45B08C,	"smallFont");
	MakeComm	(0X45B08D,	"xpos");
	MakeComm	(0X45B08F,	"ypos");
	MakeComm	(0X45B091,	"color");
	MakeComm	(0X45B093,	"str");
	MakeCode	(x=0X45B09C);
	OpHex		(x,	1);
	MakeComm	(0X45B0A1,	"smallFont");
	MakeComm	(0X45B0A2,	"xpos");
	MakeComm	(0X45B0A4,	"ypos");
	MakeComm	(0X45B0A6,	"color");
	MakeComm	(0X45B0B3,	"str");
	MakeCode	(x=0X45B0B9);
	OpHex		(x,	1);
	MakeCode	(0X45B0BE);
	MakeComm	(0X45B0D3,	"str");
	MakeComm	(0X45B0DF,	"smallFont");
	MakeComm	(0X45B0E0,	"xpos");
	MakeComm	(0X45B0E5,	"ypos");
	MakeComm	(0X45B0E7,	"color");
	MakeComm	(0X45B0E9,	"str");
	MakeComm	(0X45B0F4,	"useSmallFont");
	MakeComm	(0X45B0F9,	"dst");
	MakeComm	(0X45B0FA,	"color");
	MakeComm	(0X45B0FF,	"number");
	MakeCode	(x=0X45B105);
	OpHex		(x,	1);
	MakeComm	(0X45B10E,	"smallFont");
	MakeComm	(0X45B10F,	"xpos");
	MakeComm	(0X45B111,	"ypos");
	MakeComm	(0X45B113,	"color");
	MakeComm	(0X45B115,	"str");
	MakeCode	(x=0X45B11E);
	OpHex		(x,	1);
	MakeComm	(0X45B123,	"smallFont");
	MakeComm	(0X45B124,	"xpos");
	MakeComm	(0X45B126,	"ypos");
	MakeComm	(0X45B128,	"color");
	MakeComm	(0X45B134,	"str");
	MakeCode	(x=0X45B13A);
	OpHex		(x,	1);
	MakeCode	(0X45B143);
	MakeComm	(0X45B158,	"str");
	MakeComm	(0X45B164,	"smallFont");
	MakeComm	(0X45B165,	"xpos");
	MakeComm	(0X45B16A,	"ypos");
	MakeComm	(0X45B16C,	"color");
	MakeComm	(0X45B16E,	"str");
	MakeComm	(0X45B17A,	"useSmallFont");
	MakeComm	(0X45B17F,	"dst");
	MakeComm	(0X45B180,	"color");
	MakeComm	(0X45B185,	"number");
	MakeCode	(x=0X45B18B);
	OpHex		(x,	1);
	MakeComm	(0X45B194,	"jump table for switch statement");
	MakeDword	(x=0X45B194);
	MakeArray	(x,	0X9);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X45B1B8,	"indirect table for switch statement");
	MakeByte	(0X45B1B8);
	MakeArray	(0X45B1B8,	0X54);
	MakeComm	(0X45B20C,	"jump table for switch statement");
	MakeDword	(x=0X45B20C);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45B220);
	OpStkvar	(x,	1);
	MakeName	(0X45B220,	"OrderShipBackToItsBase");
	MakeCode	(x=0X45B231);
	OpHex		(x,	1);
	MakeCode	(x=0X45B26C);
	OpHex		(x,	1);
	MakeCode	(x=0X45B290);
	OpHex		(x,	1);
	MakeArray	(0X45B2B3,	0XD);
	MakeCode	(x=0X45B2C0);
	OpStkvar	(x,	1);
	MakeName	(0X45B2C0,	"CraftArrivedAtBase");
	MakeCode	(x=0X45B2F9);
	OpHex		(x,	1);
	MakeCode	(x=0X45B302);
	OpHex		(x,	1);
	MakeCode	(x=0X45B307);
	OpHex		(x,	1);
	MakeCode	(0X45B32C);
	MakeArray	(0X45B33A,	0X6);
	MakeCode	(x=0X45B340);
	OpHex		(x,	1);
	MakeName	(0X45B340,	"ShowFundings");
	MakeCode	(x=0X45B34D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B353);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B374);
	OpHex		(x,	1);
	MakeCode	(x=0X45B379);
	OpHex		(x,	1);
	MakeCode	(x=0X45B38A);
	OpHex		(x,	1);
	MakeCode	(x=0X45B38F);
	OpHex		(x,	1);
	MakeCode	(x=0X45B3A0);
	OpHex		(x,	1);
	MakeCode	(x=0X45B3A5);
	OpHex		(x,	1);
	MakeCode	(x=0X45B3B9);
	OpHex		(x,	1);
	MakeCode	(x=0X45B3BE);
	OpHex		(x,	1);
	MakeComm	(0X45B3CB,	"a1");
	MakeCode	(x=0X45B3D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B3D6);
	OpHex		(x,	1);
	MakeCode	(x=0X45B3EF);
	OpStkvar	(x,	0);
	MakeComm	(0X45B3FF,	"smallFont");
	MakeComm	(0X45B401,	"xpos");
	MakeComm	(0X45B403,	"ypos");
	MakeComm	(0X45B405,	"color");
	MakeComm	(0X45B407,	"str");
	MakeCode	(x=0X45B40D);
	OpHex		(x,	1);
	MakeComm	(0X45B41F,	"smallFont");
	MakeComm	(0X45B421,	"xpos");
	MakeComm	(0X45B423,	"ypos");
	MakeComm	(0X45B425,	"color");
	MakeComm	(0X45B427,	"str");
	MakeComm	(0X45B433,	"smallFont");
	MakeComm	(0X45B435,	"xpos");
	MakeComm	(0X45B437,	"ypos");
	MakeComm	(0X45B439,	"color");
	MakeComm	(0X45B43B,	"str");
	MakeCode	(0X45B445);
	MakeComm	(0X45B44A,	"smallFont");
	MakeComm	(0X45B44C,	"xpos");
	MakeComm	(0X45B44E,	"ypos");
	MakeComm	(0X45B450,	"color");
	MakeComm	(0X45B452,	"str");
	MakeComm	(0X45B45E,	"smallFont");
	MakeComm	(0X45B460,	"xpos");
	MakeComm	(0X45B462,	"ypos");
	MakeComm	(0X45B464,	"color");
	MakeComm	(0X45B466,	"str");
	MakeComm	(0X45B46C,	"smallFont");
	MakeComm	(0X45B474,	"xpos");
	MakeComm	(0X45B479,	"ypos");
	MakeComm	(0X45B47B,	"color");
	MakeComm	(0X45B47D,	"str");
	MakeCode	(x=0X45B483);
	OpHex		(x,	1);
	MakeCode	(x=0X45B48D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45B492);
	OpStkvar	(x,	0);
	MakeComm	(0X45B49E,	"smallFont");
	MakeComm	(0X45B4A0,	"xpos");
	MakeComm	(0X45B4A9,	"ypos");
	MakeComm	(0X45B4AA,	"color");
	MakeComm	(0X45B4AF,	"str");
	MakeComm	(0X45B4B5,	"char");
	MakeComm	(0X45B4B7,	"int");
	MakeComm	(0X45B4BC,	"col");
	MakeComm	(0X45B4C6,	"smallFont");
	MakeComm	(0X45B4C8,	"xpos");
	MakeComm	(0X45B4CD,	"ypos");
	MakeComm	(0X45B4CE,	"color");
	MakeComm	(0X45B4D3,	"str");
	MakeCode	(x=0X45B4D3);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45B4E6);
	OpHex		(x,	1);
	MakeCode	(x=0X45B4F1);
	OpStkvar	(x,	1);
	MakeComm	(0X45B4F5,	"useSmallFont");
	MakeCode	(x=0X45B500);
	OpHex		(x,	1);
	MakeCode	(x=0X45B507);
	OpStkvar	(x,	0);
	MakeCode	(0X45B518);
	MakeComm	(0X45B51E,	"dst");
	MakeComm	(0X45B51F,	"color");
	MakeComm	(0X45B524,	"number");
	MakeCode	(x=0X45B52A);
	OpHex		(x,	1);
	MakeComm	(0X45B52D,	"char");
	MakeComm	(0X45B52F,	"int");
	MakeComm	(0X45B534,	"col");
	MakeCode	(x=0X45B541);
	OpHex		(x,	1);
	MakeComm	(0X45B54C,	"smallFont");
	MakeComm	(0X45B54E,	"xpos");
	MakeComm	(0X45B556,	"ypos");
	MakeCode	(x=0X45B55D);
	OpHex		(x,	1);
	MakeComm	(0X45B565,	"color");
	MakeCode	(x=0X45B56A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X45B579,	"useSmallFont");
	MakeComm	(0X45B57B,	"dst");
	MakeComm	(0X45B57C,	"color");
	MakeComm	(0X45B581,	"number");
	MakeCode	(x=0X45B587);
	OpHex		(x,	1);
	MakeCode	(0X45B58C);
	MakeComm	(0X45B591,	"useSmallFont");
	MakeCode	(0X45B591);
	MakeComm	(0X45B593,	"xpos");
	MakeComm	(0X45B598,	"ypos");
	MakeComm	(0X45B599,	"color");
	MakeComm	(0X45B59E,	"number");
	MakeCode	(x=0X45B5A5);
	OpHex		(x,	1);
	MakeCode	(x=0X45B5A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B5B6);
	OpStkvar	(x,	0);
	MakeComm	(0X45B5C6,	"str");
	MakeComm	(0X45B5C7,	"color");
	MakeComm	(0X45B5C9,	"width");
	MakeComm	(0X45B5CB,	"height");
	MakeComm	(0X45B5CD,	"xpos");
	MakeComm	(0X45B5D2,	"ypos");
	MakeComm	(0X45B5E2,	"smallFont");
	MakeComm	(0X45B5E4,	"xpos");
	MakeComm	(0X45B5E6,	"ypos");
	MakeComm	(0X45B5E7,	"color");
	MakeComm	(0X45B5E9,	"str");
	MakeComm	(0X45B5EF,	"char");
	MakeComm	(0X45B5F1,	"int");
	MakeComm	(0X45B5F6,	"col");
	MakeComm	(0X45B5FD,	"smallFont");
	MakeComm	(0X45B5FF,	"xpos");
	MakeComm	(0X45B604,	"ypos");
	MakeComm	(0X45B605,	"color");
	MakeComm	(0X45B607,	"str");
	MakeCode	(x=0X45B607);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45B616);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B61A);
	OpHex		(x,	1);
	MakeComm	(0X45B61D,	"useSmallFont");
	MakeComm	(0X45B61F,	"dst");
	MakeComm	(0X45B620,	"color");
	MakeComm	(0X45B622,	"number");
	MakeComm	(0X45B628,	"a1");
	MakeCode	(x=0X45B62F);
	OpHex		(x,	1);
	MakeCode	(x=0X45B64A);
	OpHex		(x,	1);
	MakeArray	(0X45B64E,	0X2);
	MakeCode	(x=0X45B650);
	OpHex		(x,	1);
	MakeName	(0X45B650,	"ShowOptions");
	MakeComm	(0X45B68F,	"smallFont");
	MakeComm	(0X45B690,	"xpos");
	MakeComm	(0X45B692,	"ypos");
	MakeComm	(0X45B699,	"color");
	MakeComm	(0X45B69B,	"str");
	MakeCode	(x=0X45B6AE);
	OpHex		(x,	1);
	MakeComm	(0X45B6B8,	"str");
	MakeComm	(0X45B6B9,	"color");
	MakeComm	(0X45B6BB,	"width");
	MakeComm	(0X45B6C0,	"height");
	MakeComm	(0X45B6C2,	"xpos");
	MakeComm	(0X45B6C4,	"ypos");
	MakeComm	(0X45B6D1,	"str");
	MakeComm	(0X45B6D2,	"color");
	MakeComm	(0X45B6D4,	"width");
	MakeComm	(0X45B6D9,	"height");
	MakeComm	(0X45B6DB,	"xpos");
	MakeComm	(0X45B6DD,	"ypos");
	MakeComm	(0X45B6E9,	"str");
	MakeComm	(0X45B6EA,	"color");
	MakeComm	(0X45B6EC,	"width");
	MakeComm	(0X45B6F1,	"height");
	MakeComm	(0X45B6F3,	"xpos");
	MakeComm	(0X45B6F5,	"ypos");
	MakeCode	(x=0X45B702);
	OpHex		(x,	1);
	MakeComm	(0X45B705,	"str");
	MakeComm	(0X45B706,	"color");
	MakeComm	(0X45B708,	"width");
	MakeComm	(0X45B70D,	"height");
	MakeComm	(0X45B70F,	"xpos");
	MakeComm	(0X45B711,	"ypos");
	MakeComm	(0X45B71B,	"a1");
	MakeCode	(x=0X45B721);
	OpHex		(x,	1);
	MakeCode	(x=0X45B77E);
	OpHex		(x,	1);
	MakeCode	(x=0X45B78C);
	OpStkvar	(x,	1);
	MakeComm	(0X45B796,	"smallFont");
	MakeCode	(x=0X45B79D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B7A1);
	OpHex		(x,	1);
	MakeCode	(x=0X45B7AA);
	OpHex		(x,	1);
	MakeComm	(0X45B7AD,	"xpos");
	MakeCode	(x=0X45B7B0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45B7B5);
	OpHex		(x,	1);
	MakeComm	(0X45B7BE,	"ypos");
	MakeCode	(x=0X45B7C6);
	OpHex		(x,	1);
	MakeCode	(x=0X45B7CE);
	OpHex		(x,	1);
	MakeCode	(x=0X45B7D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B7D9);
	OpHex		(x,	1);
	MakeComm	(0X45B7DC,	"color");
	MakeComm	(0X45B7E0,	"str");
	MakeComm	(0X45B7EC,	"str");
	MakeComm	(0X45B7ED,	"color");
	MakeComm	(0X45B7EF,	"width");
	MakeComm	(0X45B7F1,	"height");
	MakeComm	(0X45B7F3,	"xpos");
	MakeComm	(0X45B7F5,	"ypos");
	MakeCode	(x=0X45B805);
	OpHex		(x,	1);
	MakeComm	(0X45B808,	"str");
	MakeComm	(0X45B809,	"color");
	MakeComm	(0X45B80B,	"width");
	MakeComm	(0X45B80D,	"height");
	MakeComm	(0X45B80F,	"xpos");
	MakeComm	(0X45B814,	"ypos");
	MakeComm	(0X45B81E,	"a1");
	MakeCode	(x=0X45B824);
	OpHex		(x,	1);
	MakeCode	(x=0X45B848);
	OpHex		(x,	1);
	MakeCode	(0X45B84C);
	MakeCode	(x=0X45B855);
	OpHex		(x,	1);
	MakeCode	(0X45B859);
	MakeCode	(x=0X45B89F);
	OpHex		(x,	1);
	MakeCode	(0X45B8A3);
	MakeCode	(x=0X45B8AE);
	OpHex		(x,	1);
	MakeArray	(0X45B8B2,	0XE);
	MakeCode	(x=0X45B8C0);
	OpStkvar	(x,	1);
	MakeName	(0X45B8C0,	"DrawTabPCKSprite");
	MakeCode	(x=0X45B8C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B8D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B8D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B8E2);
	OpHex		(x,	1);
	MakeArray	(0X45B8E6,	0XA);
	MakeCode	(x=0X45B8F0);
	OpHex		(x,	1);
	MakeCode	(x=0X45B8FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B901);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B909);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B919);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B91E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B922);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B928);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45B935);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B942);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B949);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B94D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B954);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B958);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B95F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B96E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B97E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B98B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B997);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B9A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B9AB);
	OpStkvar	(x,	0);
	MakeCode	(0X45B9B4);
	MakeCode	(x=0X45B9B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B9BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B9C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B9CE);
	OpStkvar	(x,	0);
	MakeCode	(0X45B9D8);
	MakeCode	(x=0X45B9D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45B9DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45B9F2);
	OpHex		(x,	1);
	MakeCode	(x=0X45BA09);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45BA21);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BA25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BA2E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BA4B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BA59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BA62);
	OpHex		(x,	1);
	MakeCode	(x=0X45BA6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BA72);
	OpStkvar	(x,	1);
	MakeCode	(0X45BA92);
	MakeCode	(x=0X45BA93);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BA9A);
	OpHex		(x,	1);
	MakeCode	(x=0X45BA9D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45BAAF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BAB3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BABE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BACF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BAD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BAD8);
	OpStkvar	(x,	1);
	MakeCode	(0X45BAF2);
	MakeCode	(x=0X45BAF3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BB0E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BB12);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BB1B);
	OpHex		(x,	1);
	MakeCode	(x=0X45BB1F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BB2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BB49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BB5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BB75);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BB79);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BB7E);
	OpHex		(x,	1);
	MakeCode	(x=0X45BB83);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BB8D);
	OpHex		(x,	1);
	MakeCode	(x=0X45BB92);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BB98);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BBA8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BBAE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BBBB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BBC0);
	OpStkvar	(x,	0);
	MakeCode	(0X45BBC6);
	MakeCode	(x=0X45BBCC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BBD1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BBD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BBDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BBE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BBE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BBEC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BC01);
	OpStkvar	(x,	1);
	MakeCode	(0X45BC0A);
	MakeCode	(x=0X45BC15);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BC19);
	OpHex		(x,	1);
	MakeCode	(x=0X45BC23);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45BC2E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BC32);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BC42);
	OpHex		(x,	1);
	MakeCode	(x=0X45BC54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BC5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BC63);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BC6D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BC71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BC75);
	OpStkvar	(x,	1);
	MakeCode	(0X45BC8B);
	MakeCode	(x=0X45BC8C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BCAE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BCB2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BCC2);
	OpHex		(x,	1);
	MakeCode	(x=0X45BCCE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BCE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BCFA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BD02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BD09);
	OpStkvar	(x,	0);
	MakeCode	(0X45BD10);
	MakeCode	(x=0X45BD18);
	OpStkvar	(x,	0);
	MakeCode	(0X45BD3B);
	MakeCode	(x=0X45BD60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BD8B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BD98);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BD9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BDAB);
	OpStkvar	(x,	0);
	MakeCode	(0X45BDDE);
	MakeCode	(x=0X45BE0A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BE16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BE27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BE41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BE4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BE4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BE55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BE59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BE71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BE7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BE80);
	OpHex		(x,	1);
	MakeCode	(x=0X45BE88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BE8C);
	OpHex		(x,	1);
	MakeCode	(x=0X45BE8F);
	OpHex		(x,	1);
	MakeCode	(x=0X45BEA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BED1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BEE4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BEEA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BEFA);
	OpHex		(x,	1);
	MakeArray	(0X45BEFE,	0X2);
	MakeCode	(x=0X45BF00);
	OpHex		(x,	1);
	MakeCode	(x=0X45BF16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BF1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BF20);
	OpHex		(x,	1);
	MakeCode	(x=0X45BF26);
	OpHex		(x,	1);
	MakeCode	(x=0X45BF38);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BF5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BF6F);
	OpHex		(x,	1);
	MakeCode	(x=0X45BF74);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BF7F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45BF98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BFC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BFC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45BFCB);
	OpStkvar	(x,	1);
	MakeCode	(0X45BFFB);
	MakeCode	(x=0X45C018);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C034);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C03F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C076);
	OpHex		(x,	1);
	MakeCode	(x=0X45C07A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C094);
	OpHex		(x,	1);
	MakeCode	(x=0X45C096);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C0A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C0AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C0C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C0CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C0ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C0F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C0F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C126);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C14C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C18C);
	OpHex		(x,	1);
	MakeCode	(0X45C190);
	MakeCode	(x=0X45C1A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C1AC);
	OpHex		(x,	1);
	MakeCode	(x=0X45C1AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C1B2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45C1BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C1E5);
	OpHex		(x,	1);
	MakeCode	(0X45C1ED);
	MakeCode	(x=0X45C1FA);
	OpHex		(x,	1);
	MakeCode	(0X45C201);
	MakeCode	(x=0X45C23E);
	OpHex		(x,	1);
	MakeCode	(x=0X45C242);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45C25C);
	OpHex		(x,	1);
	MakeCode	(x=0X45C261);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C269);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C275);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C2AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C2B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C2D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C2E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C30B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C322);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C329);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C334);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C35F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C363);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45C36E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C378);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C381);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C3A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C3AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C3D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C3D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C404);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C416);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C420);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C426);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C48B);
	OpHex		(x,	1);
	MakeCode	(x=0X45C48F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C4C1);
	OpHex		(x,	1);
	MakeCode	(x=0X45C4C5);
	OpHex		(x,	1);
	MakeCode	(x=0X45C4C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C4CB);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45C4D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C4FE);
	OpHex		(x,	1);
	MakeCode	(0X45C505);
	MakeCode	(x=0X45C512);
	OpHex		(x,	1);
	MakeCode	(0X45C51A);
	MakeCode	(x=0X45C557);
	OpHex		(x,	1);
	MakeCode	(x=0X45C55B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45C575);
	OpHex		(x,	1);
	MakeCode	(x=0X45C57A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C582);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C58E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C5C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C5EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C5F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C623);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C636);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C640);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C64B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C676);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C67A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45C685);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C68F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C698);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C6BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C6C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C6E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C6EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C719);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C730);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C737);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C73D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C7A2);
	OpHex		(x,	1);
	MakeCode	(x=0X45C7A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C7D8);
	OpHex		(x,	1);
	MakeCode	(0X45C7DC);
	MakeCode	(x=0X45C7E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C7EF);
	OpHex		(x,	1);
	MakeCode	(x=0X45C7F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C7F5);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45C801);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C82C);
	OpHex		(x,	1);
	MakeCode	(0X45C834);
	MakeCode	(x=0X45C841);
	OpHex		(x,	1);
	MakeCode	(0X45C848);
	MakeCode	(x=0X45C88A);
	OpHex		(x,	1);
	MakeCode	(x=0X45C88E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45C8A8);
	OpHex		(x,	1);
	MakeCode	(x=0X45C8AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C8B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C8C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C8FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C924);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C92D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C95D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C975);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C97C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C987);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C9B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C9BB);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45C9C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45C9D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45C9D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CA03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CA29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CA32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CA62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CA75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CA7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CA85);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CAF4);
	OpHex		(x,	1);
	MakeCode	(x=0X45CAF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CB2F);
	OpHex		(x,	1);
	MakeCode	(x=0X45CB33);
	OpHex		(x,	1);
	MakeCode	(x=0X45CB35);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45CB39);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45CB45);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45CB70);
	OpHex		(x,	1);
	MakeCode	(0X45CB77);
	MakeCode	(x=0X45CB84);
	OpHex		(x,	1);
	MakeCode	(0X45CB8C);
	MakeCode	(x=0X45CBCE);
	OpHex		(x,	1);
	MakeCode	(x=0X45CBD2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45CBEC);
	OpHex		(x,	1);
	MakeCode	(x=0X45CBF1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45CBF9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45CC05);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45CC41);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CC6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CC73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CCA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CCB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CCC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CCCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CCFB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CCFF);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45CD0A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45CD14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CD1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CD47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CD6B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CD74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CDA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CDBC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CDC3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CDC9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CE34);
	OpHex		(x,	1);
	MakeCode	(x=0X45CE38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CE6B);
	OpHex		(x,	1);
	MakeCode	(0X45CE70);
	MakeCode	(x=0X45CE76);
	OpStkvar	(x,	1);
	MakeCode	(0X45CE9C);
	MakeCode	(0X45CEA1);
	MakeCode	(0X45CEB5);
	MakeCode	(0X45CEC5);
	MakeCode	(0X45CED2);
	MakeCode	(0X45CEDF);
	MakeCode	(0X45CEEC);
	MakeCode	(0X45CEF9);
	MakeCode	(0X45CF06);
	MakeCode	(0X45CF13);
	MakeCode	(x=0X45CF21);
	OpStkvar	(x,	1);
	MakeArray	(0X45CF81,	0XF);
	MakeCode	(x=0X45CF90);
	OpHex		(x,	1);
	MakeName	(0X45CF90,	"GeoDrawBorders");
	MakeCode	(x=0X45CF9C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45CFC7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45CFD2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45CFD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CFDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45CFE4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45CFEB);
	OpStkvar	(x,	0);
	MakeComm	(0X45CFEF,	"ycoord");
	MakeComm	(0X45CFF0,	"xcoord");
	MakeCode	(x=0X45CFF1);
	OpStkvar	(x,	1);
	MakeComm	(0X45CFF8,	"pResult");
	MakeCode	(x=0X45D000);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D004);
	OpStkvar	(x,	1);
	MakeComm	(0X45D008,	"ycoord");
	MakeCode	(x=0X45D00D);
	OpStkvar	(x,	1);
	MakeComm	(0X45D011,	"xcoord");
	MakeComm	(0X45D012,	"pResult");
	MakeCode	(x=0X45D013);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D017);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D023);
	OpHex		(x,	1);
	MakeCode	(x=0X45D02C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D034);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D045);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D04F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D05E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D062);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D0AA);
	OpHex		(x,	1);
	MakeCode	(x=0X45D0AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D0B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D0E5);
	OpHex		(x,	1);
	MakeCode	(x=0X45D0F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D0F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D103);
	OpHex		(x,	1);
	MakeCode	(0X45D108);
	MakeCode	(x=0X45D116);
	OpHex		(x,	1);
	MakeArray	(0X45D11A,	0X6);
	MakeCode	(x=0X45D120);
	OpHex		(x,	1);
	MakeName	(0X45D120,	"GeoDrawCountryNames");
	MakeCode	(x=0X45D126);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X45D13A,	"ycoord");
	MakeComm	(0X45D13E,	"xcoord");
	MakeCode	(x=0X45D13F);
	OpStkvar	(x,	1);
	MakeComm	(0X45D146,	"pResult");
	MakeCode	(x=0X45D151);
	OpHex		(x,	1);
	MakeCode	(x=0X45D154);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D160);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D16D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D1AA);
	OpHex		(x,	1);
	MakeCode	(x=0X45D1B3);
	OpHex		(x,	1);
	MakeArray	(0X45D1B7,	0X9);
	MakeCode	(x=0X45D1C0);
	OpHex		(x,	1);
	MakeName	(0X45D1C0,	"GeoDrawCityNames");
	MakeCode	(x=0X45D1C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D1CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D1D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D1E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D1E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D1EE);
	OpHex		(x,	1);
	MakeCode	(x=0X45D1F1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45D1F8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X45D209,	"ypos");
	MakeComm	(0X45D20A,	"xpos");
	MakeCode	(x=0X45D210);
	OpHex		(x,	1);
	MakeCode	(x=0X45D217);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D227);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D267);
	OpHex		(x,	1);
	MakeCode	(x=0X45D273);
	OpHex		(x,	1);
	MakeCode	(x=0X45D27B);
	OpHex		(x,	1);
	MakeCode	(0X45D2B2);
	MakeCode	(x=0X45D2DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D300);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D304);
	OpHex		(x,	1);
	MakeCode	(x=0X45D307);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D311);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D315);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D31F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D323);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D32B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D32F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D33D);
	OpHex		(x,	1);
	MakeArray	(0X45D341,	0XF);
	MakeCode	(0X45D350);
	MakeName	(0X45D350,	"MouseInit");
	MakeComm	(0X45D35A,	"a2");
	MakeComm	(0X45D35B,	"a1");
	MakeCode	(x=0X45D367);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X45D36C,	"a2");
	MakeComm	(0X45D36D,	"a1");
	MakeCode	(x=0X45D37E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45D383);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45D388);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45D397);
	OpHex		(x,	1);
	MakeCode	(x=0X45D3A5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45D3AA);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X45D3B4,	"Code");
	MakeCode	(x=0X45D3BB);
	OpHex		(x,	1);
	MakeArray	(0X45D3C3,	0XD);
	MakeCode	(x=0X45D3D0);
	OpStkvar	(x,	1);
	MakeName	(0X45D3D0,	"sleep3");
	MakeCode	(x=0X45D3D4);
	OpHex		(x,	1);
	MakeArray	(0X45D3E1,	0XF);
	MakeCode	(0X45D3F0);
	MakeName	(0X45D3F0,	"CraftsEquipment");
	MakeCode	(x=0X45D3F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D407);
	OpHex		(x,	1);
	MakeCode	(x=0X45D411);
	OpHex		(x,	1);
	MakeCode	(x=0X45D42C);
	OpStkvar	(x,	1);
	MakeComm	(0X45D437,	"scrollOffset");
	MakeComm	(0X45D438,	"dlgParam");
	MakeComm	(0X45D439,	"DlgProc");
	MakeCode	(x=0X45D439);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45D450);
	OpHex		(x,	1);
	MakeCode	(x=0X45D453);
	OpStkvar	(x,	0);
	MakeCode	(0X45D465);
	MakeComm	(0X45D470,	"locIdx");
	MakeCode	(x=0X45D476);
	OpHex		(x,	1);
	MakeCode	(0X45D47B);
	MakeComm	(0X45D482,	"palette");
	MakeCode	(x=0X45D489);
	OpHex		(x,	1);
	MakeCode	(0X45D490);
	MakeName	(0X45D490,	"CraftListDlgProc");
	MakeCode	(x=0X45D491);
	OpStkvar	(x,	1);
	MakeComm	(0X45D4BC,	"smallFont");
	MakeCode	(x=0X45D4C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D4C7);
	OpStkvar	(x,	0);
	MakeComm	(0X45D4F3,	"xpos");
	MakeCode	(x=0X45D502);
	OpStkvar	(x,	0);
	MakeComm	(0X45D522,	"ypos");
	MakeComm	(0X45D523,	"color");
	MakeComm	(0X45D528,	"str");
	MakeComm	(0X45D52E,	"smallFont");
	MakeComm	(0X45D530,	"xpos");
	MakeComm	(0X45D532,	"ypos");
	MakeComm	(0X45D533,	"color");
	MakeCode	(x=0X45D538);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X45D548,	"useSmallFont");
	MakeComm	(0X45D54E,	"dst");
	MakeComm	(0X45D54F,	"color");
	MakeComm	(0X45D554,	"number");
	MakeCode	(x=0X45D55E);
	OpHex		(x,	1);
	MakeComm	(0X45D561,	"switch 5 cases ");
	MakeComm	(0X45D56A,	"switch jump");
	MakeCode	(x=0X45D56A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeRptCmt	(0X45D571,	"jumptable 0045D56A case 0");
	MakeRptCmt	(0X45D595,	"jumptable 0045D56A case 1");
	MakeCode	(0X45D595);
	MakeRptCmt	(0X45D5B6,	"jumptable 0045D56A case 2");
	MakeCode	(0X45D5B6);
	MakeRptCmt	(0X45D5D7,	"jumptable 0045D56A case 3");
	MakeCode	(0X45D5D7);
	MakeRptCmt	(0X45D5F8,	"jumptable 0045D56A case 4");
	MakeCode	(0X45D5F8);
	MakeComm	(0X45D60E,	"smallFont");
	MakeComm	(0X45D610,	"xpos");
	MakeComm	(0X45D611,	"ypos");
	MakeComm	(0X45D612,	"color");
	MakeComm	(0X45D617,	"str");
	MakeCode	(x=0X45D61D);
	OpHex		(x,	1);
	MakeRptCmt	(0X45D620,	"default");
	MakeComm	(0X45D646,	"useSmallFont");
	MakeComm	(0X45D64B,	"xpos");
	MakeComm	(0X45D64C,	"ypos");
	MakeComm	(0X45D64D,	"color");
	MakeComm	(0X45D652,	"number");
	MakeComm	(0X45D670,	"useSmallFont");
	MakeComm	(0X45D676,	"dst");
	MakeComm	(0X45D677,	"color");
	MakeComm	(0X45D67C,	"number");
	MakeCode	(x=0X45D682);
	OpHex		(x,	1);
	MakeCode	(x=0X45D68C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D6AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D6C2);
	OpStkvar	(x,	1);
	MakeComm	(0X45D6CB,	"useSmallFont");
	MakeComm	(0X45D6CD,	"xpos");
	MakeComm	(0X45D6CE,	"ypos");
	MakeComm	(0X45D6CF,	"color");
	MakeComm	(0X45D6D4,	"number");
	MakeCode	(x=0X45D6DA);
	OpHex		(x,	1);
	MakeCode	(x=0X45D6F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D6F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D70B);
	OpStkvar	(x,	1);
	MakeComm	(0X45D715,	"useSmallFont");
	MakeComm	(0X45D717,	"xpos");
	MakeComm	(0X45D718,	"ypos");
	MakeComm	(0X45D719,	"color");
	MakeComm	(0X45D71E,	"number");
	MakeCode	(x=0X45D724);
	OpHex		(x,	1);
	MakeCode	(0X45D72D);
	MakeComm	(0X45D743,	"smallFont");
	MakeComm	(0X45D747,	"xpos");
	MakeComm	(0X45D74E,	"ypos");
	MakeComm	(0X45D74F,	"color");
	MakeComm	(0X45D750,	"str");
	MakeComm	(0X45D76C,	"smallFont");
	MakeComm	(0X45D771,	"xpos");
	MakeComm	(0X45D777,	"ypos");
	MakeComm	(0X45D778,	"color");
	MakeComm	(0X45D779,	"str");
	MakeComm	(0X45D786,	"smallFont");
	MakeComm	(0X45D788,	"xpos");
	MakeComm	(0X45D78D,	"ypos");
	MakeComm	(0X45D78F,	"color");
	MakeComm	(0X45D79F,	"str");
	MakeComm	(0X45D7BB,	"smallFont");
	MakeComm	(0X45D7BF,	"xpos");
	MakeComm	(0X45D7C6,	"ypos");
	MakeComm	(0X45D7C7,	"color");
	MakeComm	(0X45D7C8,	"str");
	MakeCode	(x=0X45D7E0);
	OpHex		(x,	1);
	MakeComm	(0X45D7EA,	"smallFont");
	MakeComm	(0X45D7EC,	"xpos");
	MakeComm	(0X45D7F2,	"ypos");
	MakeComm	(0X45D7F3,	"color");
	MakeComm	(0X45D7F4,	"str");
	MakeComm	(0X45D811,	"smallFont");
	MakeComm	(0X45D816,	"xpos");
	MakeComm	(0X45D81D,	"ypos");
	MakeComm	(0X45D81E,	"color");
	MakeComm	(0X45D81F,	"str");
	MakeComm	(0X45D83C,	"smallFont");
	MakeComm	(0X45D840,	"xpos");
	MakeComm	(0X45D841,	"ypos");
	MakeComm	(0X45D842,	"color");
	MakeComm	(0X45D849,	"str");
	MakeComm	(0X45D865,	"smallFont");
	MakeComm	(0X45D86A,	"xpos");
	MakeComm	(0X45D870,	"ypos");
	MakeComm	(0X45D871,	"color");
	MakeComm	(0X45D872,	"str");
	MakeCode	(x=0X45D88A);
	OpHex		(x,	1);
	MakeComm	(0X45D891,	"str");
	MakeComm	(0X45D8A0,	"color");
	MakeComm	(0X45D8A1,	"width");
	MakeComm	(0X45D8A6,	"height");
	MakeComm	(0X45D8A8,	"xpos");
	MakeComm	(0X45D8A9,	"ypos");
	MakeCode	(x=0X45D8AF);
	OpHex		(x,	1);
	MakeCode	(0X45D8B8);
	MakeCode	(x=0X45D8BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D998);
	OpHex		(x,	1);
	MakeArray	(0X45D9A1,	0X3);
	MakeComm	(0X45D9A4,	"jump table for switch statement");
	MakeDword	(x=0X45D9A4);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X45D9B8,	0X8);
	MakeCode	(x=0X45D9C0);
	OpHex		(x,	1);
	MakeName	(0X45D9C0,	"OpenInputDialogBox");
	MakeComm	(0X45D9C7,	"File");
	MakeCode	(x=0X45D9C7);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45D9CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D9D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D9D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D9E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45D9E4);
	OpHex		(x,	1);
	MakeCode	(x=0X45D9EB);
	OpHex		(x,	1);
	MakeCode	(x=0X45D9F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45D9F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DA03);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45DA0B);
	OpHex		(x,	1);
	MakeCode	(x=0X45DA0D);
	OpStkvar	(x,	0);
	MakeCode	(0X45DA13);
	MakeCode	(x=0X45DA16);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45DA1E);
	OpStkvar	(x,	0);
	MakeComm	(0X45DA27,	"a1");
	MakeCode	(x=0X45DA2E);
	OpHex		(x,	1);
	MakeCode	(x=0X45DA44);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45DA4A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45DA4F);
	OpStkvar	(x,	1);
	MakeCode	(0X45DA55);
	MakeCode	(x=0X45DA5F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DA8E);
	OpHex		(x,	1);
	MakeCode	(x=0X45DA9C);
	OpStkvar	(x,	0);
	MakeCode	(0X45DAB2);
	MakeCode	(x=0X45DABE);
	OpHex		(x,	1);
	MakeCode	(x=0X45DACD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45DAD3);
	OpStkvar	(x,	1);
	MakeCode	(0X45DAEC);
	MakeCode	(x=0X45DAFD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DB02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DB0D);
	OpHex		(x,	1);
	MakeCode	(x=0X45DB27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DB33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DB48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DB64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DB68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DB6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DB70);
	OpStkvar	(x,	1);
	MakeComm	(0X45DB74,	"smallFont");
	MakeComm	(0X45DB75,	"xpos");
	MakeComm	(0X45DB76,	"ypos");
	MakeComm	(0X45DB77,	"color");
	MakeComm	(0X45DB78,	"str");
	MakeCode	(x=0X45DB7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DB82);
	OpHex		(x,	1);
	MakeCode	(x=0X45DB89);
	OpStkvar	(x,	1);
	MakeComm	(0X45DB8D,	"smallFont");
	MakeComm	(0X45DB8E,	"xpos");
	MakeComm	(0X45DB90,	"ypos");
	MakeComm	(0X45DB92,	"color");
	MakeCode	(x=0X45DB93);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45DB9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DBA1);
	OpHex		(x,	1);
	MakeCode	(x=0X45DBA6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45DBAC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45DBB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DBB9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45DBBF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45DBC4);
	OpStkvar	(x,	0);
	MakeComm	(0X45DBC9,	"a1");
	MakeCode	(x=0X45DBD0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DBD4);
	OpHex		(x,	1);
	MakeComm	(0X45DBE4,	"a1");
	MakeCode	(x=0X45DBEB);
	OpHex		(x,	1);
	MakeCode	(x=0X45DBF2);
	OpHex		(x,	1);
	MakeArray	(0X45DBF6,	0XA);
	MakeCode	(x=0X45DC00);
	OpHex		(x,	1);
	MakeName	(0X45DC00,	"ShowCraftEquipment");
	MakeCode	(x=0X45DC05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DC09);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45DC21);
	OpHex		(x,	1);
	MakeComm	(0X45DC59,	"smallFont");
	MakeComm	(0X45DC5A,	"xpos");
	MakeComm	(0X45DC5C,	"ypos");
	MakeComm	(0X45DC5E,	"color");
	MakeComm	(0X45DC60,	"str");
	MakeCode	(x=0X45DC60);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45DC79);
	OpHex		(x,	1);
	MakeComm	(0X45DC7C,	"smallFont");
	MakeComm	(0X45DC7D,	"xpos");
	MakeComm	(0X45DC7F,	"ypos");
	MakeComm	(0X45DC81,	"color");
	MakeComm	(0X45DC83,	"str");
	MakeComm	(0X45DC9A,	"useSmallFont");
	MakeComm	(0X45DCA6,	"dst");
	MakeComm	(0X45DCA7,	"color");
	MakeCode	(x=0X45DCAF);
	OpHex		(x,	1);
	MakeComm	(0X45DCB8,	"number");
	MakeComm	(0X45DCD6,	"smallFont");
	MakeComm	(0X45DCD7,	"xpos");
	MakeComm	(0X45DCDC,	"ypos");
	MakeComm	(0X45DCDE,	"color");
	MakeComm	(0X45DCE0,	"str");
	MakeCode	(x=0X45DCF7);
	OpHex		(x,	1);
	MakeComm	(0X45DD05,	"useSmallFont");
	MakeComm	(0X45DD06,	"dst");
	MakeComm	(0X45DD07,	"color");
	MakeCode	(x=0X45DD0F);
	OpHex		(x,	1);
	MakeComm	(0X45DD18,	"number");
	MakeCode	(x=0X45DD6D);
	OpHex		(x,	1);
	MakeComm	(0X45DD82,	"smallFont");
	MakeComm	(0X45DD83,	"xpos");
	MakeComm	(0X45DD88,	"ypos");
	MakeCode	(x=0X45DD8A);
	OpHex		(x,	1);
	MakeComm	(0X45DD8C,	"color");
	MakeCode	(x=0X45DD8E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X45DD9C,	"str");
	MakeComm	(0X45DDA7,	"smallFont");
	MakeComm	(0X45DDA8,	"xpos");
	MakeComm	(0X45DDAA,	"ypos");
	MakeComm	(0X45DDAC,	"color");
	MakeComm	(0X45DDAE,	"str");
	MakeComm	(0X45DDC0,	"useSmallFont");
	MakeComm	(0X45DDC1,	"dst");
	MakeComm	(0X45DDC6,	"color");
	MakeComm	(0X45DDCB,	"number");
	MakeComm	(0X45DDD7,	"smallFont");
	MakeComm	(0X45DDD8,	"xpos");
	MakeComm	(0X45DDDA,	"ypos");
	MakeComm	(0X45DDDC,	"color");
	MakeComm	(0X45DDDE,	"str");
	MakeCode	(x=0X45DDEA);
	OpHex		(x,	1);
	MakeCode	(x=0X45DDED);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X45DDF4,	"useSmallFont");
	MakeComm	(0X45DDF5,	"dst");
	MakeComm	(0X45DDF6,	"color");
	MakeComm	(0X45DDFB,	"number");
	MakeCode	(x=0X45DE30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DE34);
	OpHex		(x,	1);
	MakeCode	(x=0X45DE66);
	OpHex		(x,	1);
	MakeCode	(x=0X45DE6A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X45DE7B);
	MakeComm	(0X45DE7E,	"smallFont");
	MakeComm	(0X45DE7F,	"xpos");
	MakeComm	(0X45DE87,	"ypos");
	MakeCode	(x=0X45DE89);
	OpHex		(x,	1);
	MakeComm	(0X45DE8B,	"color");
	MakeCode	(x=0X45DE8D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X45DE9B,	"str");
	MakeCode	(x=0X45DEA7);
	OpHex		(x,	1);
	MakeComm	(0X45DEAA,	"smallFont");
	MakeComm	(0X45DEAB,	"xpos");
	MakeComm	(0X45DEB0,	"ypos");
	MakeComm	(0X45DEB2,	"color");
	MakeComm	(0X45DEB4,	"str");
	MakeComm	(0X45DEC5,	"useSmallFont");
	MakeComm	(0X45DEC6,	"dst");
	MakeComm	(0X45DECB,	"color");
	MakeComm	(0X45DED0,	"number");
	MakeComm	(0X45DEDC,	"smallFont");
	MakeComm	(0X45DEDD,	"xpos");
	MakeComm	(0X45DEE2,	"ypos");
	MakeComm	(0X45DEE4,	"color");
	MakeComm	(0X45DEE6,	"str");
	MakeComm	(0X45DEF1,	"useSmallFont");
	MakeCode	(x=0X45DEF2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X45DEF9,	"dst");
	MakeComm	(0X45DEFA,	"color");
	MakeComm	(0X45DEFF,	"number");
	MakeCode	(x=0X45DF13);
	OpHex		(x,	1);
	MakeCode	(x=0X45DF37);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45DF3B);
	OpHex		(x,	1);
	MakeCode	(x=0X45DF4A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X45DF4F,	"color");
	MakeComm	(0X45DF51,	"width");
	MakeComm	(0X45DF53,	"height");
	MakeComm	(0X45DF55,	"xpos");
	MakeComm	(0X45DF57,	"ypos");
	MakeCode	(x=0X45DF5E);
	OpHex		(x,	1);
	MakeCode	(x=0X45DF61);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45DF66);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45DF7D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X45DF82,	"color");
	MakeComm	(0X45DF83,	"width");
	MakeComm	(0X45DF85,	"height");
	MakeComm	(0X45DF87,	"xpos");
	MakeComm	(0X45DF8C,	"ypos");
	MakeCode	(x=0X45DF96);
	OpHex		(x,	1);
	MakeCode	(x=0X45DF9A);
	OpStkvar	(x,	0);
	MakeComm	(0X45DFAF,	"locIdx");
	MakeCode	(x=0X45DFBA);
	OpHex		(x,	1);
	MakeCode	(0X45DFD6);
	MakeComm	(0X45DFDC,	"str");
	MakeComm	(0X45DFDD,	"color");
	MakeComm	(0X45DFDE,	"width");
	MakeComm	(0X45DFE0,	"height");
	MakeComm	(0X45DFE2,	"xpos");
	MakeComm	(0X45DFE4,	"ypos");
	MakeCode	(x=0X45DFF2);
	OpHex		(x,	1);
	MakeCode	(x=0X45DFFE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E00B);
	OpHex		(x,	1);
	MakeCode	(x=0X45E065);
	OpHex		(x,	1);
	MakeCode	(0X45E099);
	MakeComm	(0X45E09E,	"str");
	MakeComm	(0X45E09F,	"color");
	MakeComm	(0X45E0A1,	"width");
	MakeComm	(0X45E0A3,	"height");
	MakeComm	(0X45E0A5,	"xpos");
	MakeComm	(0X45E0A7,	"ypos");
	MakeCode	(x=0X45E0B4);
	OpHex		(x,	1);
	MakeCode	(x=0X45E0BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E0C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E0E3);
	OpHex		(x,	1);
	MakeCode	(x=0X45E0ED);
	OpHex		(x,	1);
	MakeCode	(x=0X45E0F8);
	OpHex		(x,	1);
	MakeCode	(x=0X45E156);
	OpHex		(x,	1);
	MakeCode	(x=0X45E164);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E19E);
	OpHex		(x,	1);
	MakeCode	(0X45E1CE);
	MakeComm	(0X45E1D3,	"str");
	MakeComm	(0X45E1D4,	"color");
	MakeComm	(0X45E1D6,	"width");
	MakeComm	(0X45E1D8,	"height");
	MakeComm	(0X45E1DA,	"xpos");
	MakeComm	(0X45E1DC,	"ypos");
	MakeCode	(x=0X45E1E6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E1EA);
	OpHex		(x,	1);
	MakeCode	(x=0X45E1F6);
	OpStkvar	(x,	0);
	MakeComm	(0X45E203,	"str");
	MakeComm	(0X45E204,	"color");
	MakeComm	(0X45E206,	"width");
	MakeComm	(0X45E208,	"height");
	MakeComm	(0X45E20A,	"xpos");
	MakeComm	(0X45E20F,	"ypos");
	MakeComm	(0X45E21C,	"a1");
	MakeCode	(x=0X45E21D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E229);
	OpHex		(x,	1);
	MakeCode	(x=0X45E239);
	OpStkvar	(x,	1);
	MakeComm	(0X45E23F,	"switch 6 cases ");
	MakeComm	(0X45E244,	"switch jump");
	MakeCode	(x=0X45E244);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeRptCmt	(0X45E24B,	"jumptable 0045E244 case 0");
	MakeCode	(x=0X45E252);
	OpHex		(x,	1);
	MakeRptCmt	(0X45E257,	"jumptable 0045E244 case 1");
	MakeCode	(0X45E257);
	MakeCode	(x=0X45E25F);
	OpHex		(x,	1);
	MakeRptCmt	(0X45E264,	"jumptable 0045E244 case 2");
	MakeCode	(0X45E264);
	MakeCode	(x=0X45E26A);
	OpHex		(x,	1);
	MakeRptCmt	(0X45E26F,	"jumptable 0045E244 case 3");
	MakeCode	(0X45E26F);
	MakeCode	(x=0X45E275);
	OpHex		(x,	1);
	MakeRptCmt	(0X45E27A,	"jumptable 0045E244 case 4");
	MakeCode	(0X45E27A);
	MakeCode	(x=0X45E280);
	OpHex		(x,	1);
	MakeRptCmt	(0X45E285,	"jumptable 0045E244 case 5");
	MakeCode	(x=0X45E285);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X45E289,	"default");
	MakeCode	(x=0X45E297);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45E29C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45E2AB);
	OpHex		(x,	1);
	MakeCode	(x=0X45E2B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E2C3);
	OpHex		(x,	1);
	MakeComm	(0X45E2C8,	"jump table for switch statement");
	MakeDword	(x=0X45E2C8);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45E2E0);
	OpStkvar	(x,	1);
	MakeName	(0X45E2E0,	"SetCurrentCraft");
	MakeCode	(x=0X45E33A);
	OpHex		(x,	1);
	MakeCode	(x=0X45E355);
	OpHex		(x,	1);
	MakeCode	(x=0X45E3A2);
	OpHex		(x,	1);
	MakeCode	(x=0X45E3AF);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45E3B4);
	OpHex		(x,	1);
	MakeCode	(x=0X45E3BB);
	OpHex		(x,	1);
	MakeCode	(x=0X45E3C0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45E3C5);
	OpHex		(x,	1);
	MakeCode	(x=0X45E3D2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45E3D7);
	OpHex		(x,	1);
	MakeCode	(x=0X45E3DF);
	OpHex		(x,	1);
	MakeCode	(x=0X45E3E6);
	OpHex		(x,	1);
	MakeComm	(0X45E3EF,	"v");
	MakeCode	(x=0X45E3F7);
	OpHex		(x,	1);
	MakeCode	(x=0X45E3FC);
	OpHex		(x,	1);
	MakeCode	(x=0X45E409);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45E40E);
	OpHex		(x,	1);
	MakeCode	(x=0X45E416);
	OpHex		(x,	1);
	MakeCode	(x=0X45E41D);
	OpHex		(x,	1);
	MakeArray	(0X45E426,	0XA);
	MakeCode	(0X45E430);
	MakeName	(0X45E430,	"EditCraftCrew");
	MakeComm	(0X45E433,	"palette");
	MakeCode	(x=0X45E435);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45E442);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45E447);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45E456);
	OpHex		(x,	1);
	MakeCode	(x=0X45E45E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E462);
	OpStkvar	(x,	1);
	MakeComm	(0X45E466,	"scrollOffset");
	MakeComm	(0X45E467,	"dlgParam");
	MakeComm	(0X45E468,	"DlgProc");
	MakeCode	(x=0X45E468);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45E479);
	OpHex		(x,	1);
	MakeCode	(x=0X45E47C);
	OpStkvar	(x,	0);
	MakeCode	(0X45E4F0);
	MakeArray	(0X45E537,	0X9);
	MakeCode	(x=0X45E540);
	OpStkvar	(x,	1);
	MakeName	(0X45E540,	"ComputeUnitsAndSlotsUsedOnCraft");
	MakeCode	(x=0X45E5C4);
	OpHex		(x,	1);
	MakeArray	(0X45E5D3,	0XD);
	MakeCode	(x=0X45E5E0);
	OpStkvar	(x,	1);
	MakeName	(0X45E5E0,	"EditShipCrewDlg");
	MakeCode	(x=0X45E5E5);
	OpHex		(x,	1);
	MakeCode	(x=0X45E62D);
	OpStkvar	(x,	1);
	MakeComm	(0X45E649,	"smallFont");
	MakeComm	(0X45E64B,	"xpos");
	MakeComm	(0X45E64C,	"ypos");
	MakeComm	(0X45E650,	"color");
	MakeComm	(0X45E651,	"str");
	MakeComm	(0X45E66C,	"smallFont");
	MakeComm	(0X45E66E,	"xpos");
	MakeComm	(0X45E676,	"ypos");
	MakeComm	(0X45E677,	"color");
	MakeComm	(0X45E678,	"str");
	MakeCode	(x=0X45E682);
	OpHex		(x,	1);
	MakeComm	(0X45E696,	"smallFont");
	MakeComm	(0X45E6AA,	"xpos");
	MakeComm	(0X45E6AB,	"ypos");
	MakeComm	(0X45E6AC,	"color");
	MakeComm	(0X45E6AD,	"str");
	MakeCode	(x=0X45E6B3);
	OpHex		(x,	1);
	MakeCode	(x=0X45E6BA);
	OpHex		(x,	1);
	MakeCode	(0X45E6BE);
	MakeComm	(0X45E6CE,	"xpos");
	MakeComm	(0X45E6CF,	"ypos");
	MakeComm	(0X45E6D0,	"color");
	MakeComm	(0X45E6D1,	"str");
	MakeCode	(x=0X45E6D7);
	OpHex		(x,	1);
	MakeCode	(x=0X45E6DE);
	OpHex		(x,	1);
	MakeCode	(0X45E6E2);
	MakeCode	(x=0X45E6E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E71E);
	OpHex		(x,	1);
	MakeCode	(x=0X45E736);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45E73A);
	OpHex		(x,	1);
	MakeCode	(x=0X45E743);
	OpHex		(x,	1);
	MakeCode	(x=0X45E748);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45E74D);
	OpHex		(x,	1);
	MakeCode	(x=0X45E75C);
	OpHex		(x,	1);
	MakeCode	(x=0X45E764);
	OpHex		(x,	1);
	MakeCode	(x=0X45E76B);
	OpHex		(x,	1);
	MakeComm	(0X45E774,	"v");
	MakeCode	(x=0X45E77C);
	OpHex		(x,	1);
	MakeCode	(x=0X45E781);
	OpStkvar	(x,	1);
	MakeComm	(0X45E78B,	"smallFont");
	MakeCode	(x=0X45E793);
	OpHex		(x,	1);
	MakeCode	(x=0X45E79B);
	OpHex		(x,	1);
	MakeCode	(x=0X45E7A8);
	OpHex		(x,	1);
	MakeComm	(0X45E7B7,	"xpos");
	MakeComm	(0X45E7B8,	"ypos");
	MakeCode	(x=0X45E7B9);
	OpStkvar	(x,	1);
	MakeComm	(0X45E7BD,	"color");
	MakeComm	(0X45E7BE,	"str");
	MakeCode	(x=0X45E7C4);
	OpHex		(x,	1);
	MakeCode	(x=0X45E7CB);
	OpHex		(x,	1);
	MakeCode	(0X45E7CF);
	MakeComm	(0X45E7F0,	"smallFont");
	MakeComm	(0X45E7F4,	"xpos");
	MakeComm	(0X45E7FA,	"ypos");
	MakeComm	(0X45E7FB,	"color");
	MakeComm	(0X45E7FC,	"str");
	MakeCode	(0X45E80F);
	MakeComm	(0X45E825,	"smallFont");
	MakeComm	(0X45E829,	"xpos");
	MakeComm	(0X45E830,	"ypos");
	MakeComm	(0X45E831,	"color");
	MakeComm	(0X45E832,	"str");
	MakeComm	(0X45E83D,	"smallFont");
	MakeComm	(0X45E83F,	"xpos");
	MakeComm	(0X45E841,	"ypos");
	MakeComm	(0X45E842,	"color");
	MakeComm	(0X45E843,	"str");
	MakeCode	(x=0X45E843);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45E85F);
	OpHex		(x,	1);
	MakeComm	(0X45E869,	"smallFont");
	MakeComm	(0X45E86B,	"xpos");
	MakeComm	(0X45E872,	"ypos");
	MakeComm	(0X45E873,	"color");
	MakeComm	(0X45E874,	"str");
	MakeComm	(0X45E885,	"useSmallFont");
	MakeComm	(0X45E887,	"dst");
	MakeComm	(0X45E895,	"color");
	MakeComm	(0X45E89A,	"number");
	MakeComm	(0X45E8B6,	"smallFont");
	MakeComm	(0X45E8BB,	"xpos");
	MakeComm	(0X45E8C1,	"ypos");
	MakeComm	(0X45E8C2,	"color");
	MakeComm	(0X45E8C3,	"str");
	MakeComm	(0X45E8CF,	"useSmallFont");
	MakeComm	(0X45E8D8,	"dst");
	MakeComm	(0X45E8D9,	"color");
	MakeComm	(0X45E8DE,	"number");
	MakeCode	(x=0X45E8F6);
	OpHex		(x,	1);
	MakeComm	(0X45E900,	"smallFont");
	MakeComm	(0X45E902,	"xpos");
	MakeComm	(0X45E908,	"ypos");
	MakeComm	(0X45E909,	"color");
	MakeComm	(0X45E90A,	"str");
	MakeComm	(0X45E927,	"smallFont");
	MakeComm	(0X45E92C,	"xpos");
	MakeComm	(0X45E933,	"ypos");
	MakeComm	(0X45E934,	"color");
	MakeComm	(0X45E935,	"str");
	MakeComm	(0X45E952,	"smallFont");
	MakeComm	(0X45E956,	"xpos");
	MakeComm	(0X45E95D,	"ypos");
	MakeComm	(0X45E95E,	"color");
	MakeComm	(0X45E95F,	"str");
	MakeComm	(0X45E977,	"str");
	MakeComm	(0X45E97E,	"color");
	MakeComm	(0X45E991,	"width");
	MakeComm	(0X45E996,	"height");
	MakeComm	(0X45E998,	"xpos");
	MakeComm	(0X45E999,	"ypos");
	MakeCode	(x=0X45E99F);
	OpHex		(x,	1);
	MakeCode	(x=0X45E9A6);
	OpHex		(x,	1);
	MakeCode	(0X45E9AA);
	MakeCode	(x=0X45EA9B);
	OpStkvar	(x,	1);
	MakeComm	(0X45EA9F,	"locIdx");
	MakeCode	(x=0X45EAB3);
	OpHex		(x,	1);
	MakeCode	(x=0X45EABA);
	OpHex		(x,	1);
	MakeArray	(0X45EABE,	0X2);
	MakeCode	(0X45EAC0);
	MakeName	(0X45EAC0,	"Equipment");
	MakeComm	(0X45EAC5,	"palette");
	MakeCode	(x=0X45EAC7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45EAD6);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45EADB);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45EAEA);
	OpHex		(x,	1);
	MakeCode	(x=0X45EB09);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EB0D);
	OpStkvar	(x,	1);
	MakeComm	(0X45EB11,	"scrollOffset");
	MakeComm	(0X45EB12,	"dlgParam");
	MakeComm	(0X45EB13,	"DlgProc");
	MakeCode	(x=0X45EB13);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45EB24);
	OpHex		(x,	1);
	MakeCode	(x=0X45EB2F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45EB64);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45EB6C);
	OpHex		(x,	1);
	MakeCode	(x=0X45EB80);
	OpHex		(x,	1);
	MakeCode	(0X45EB88);
	MakeCode	(0X45EBF5);
	MakeCode	(0X45EC16);
	MakeCode	(x=0X45ECDD);
	OpHex		(x,	1);
	MakeCode	(0X45ECE5);
	MakeCode	(0X45ECED);
	MakeCode	(x=0X45ED1E);
	OpHex		(x,	1);
	MakeCode	(0X45ED26);
	MakeCode	(x=0X45ED53);
	OpHex		(x,	1);
	MakeCode	(0X45ED5B);
	MakeCode	(0X45ED60);
	MakeCode	(x=0X45ED8D);
	OpHex		(x,	1);
	MakeCode	(0X45ED92);
	MakeCode	(0X45EDB3);
	MakeCode	(x=0X45EDC5);
	OpHex		(x,	1);
	MakeCode	(0X45EDCA);
	MakeArray	(0X45EE0E,	0X2);
	MakeCode	(x=0X45EE10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45EE37);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X45EE6B,	"smallFont");
	MakeComm	(0X45EE70,	"xpos");
	MakeComm	(0X45EE71,	"ypos");
	MakeComm	(0X45EE72,	"color");
	MakeComm	(0X45EE77,	"str");
	MakeComm	(0X45EE8E,	"useSmallFont");
	MakeComm	(0X45EE90,	"xpos");
	MakeComm	(0X45EE91,	"ypos");
	MakeComm	(0X45EEA3,	"color");
	MakeComm	(0X45EEBB,	"number");
	MakeComm	(0X45EED3,	"useSmallFont");
	MakeComm	(0X45EED8,	"xpos");
	MakeComm	(0X45EED9,	"ypos");
	MakeComm	(0X45EEDA,	"color");
	MakeComm	(0X45EEDF,	"number");
	MakeCode	(x=0X45EEE5);
	OpHex		(x,	1);
	MakeCode	(0X45EEEB);
	MakeComm	(0X45EF01,	"smallFont");
	MakeComm	(0X45EF05,	"xpos");
	MakeComm	(0X45EF0C,	"ypos");
	MakeComm	(0X45EF0D,	"color");
	MakeComm	(0X45EF0E,	"str");
	MakeComm	(0X45EF19,	"smallFont");
	MakeComm	(0X45EF1B,	"xpos");
	MakeComm	(0X45EF1D,	"ypos");
	MakeComm	(0X45EF1F,	"color");
	MakeComm	(0X45EF20,	"str");
	MakeCode	(x=0X45EF20);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X45EF40,	"smallFont");
	MakeComm	(0X45EF45,	"xpos");
	MakeComm	(0X45EF4C,	"ypos");
	MakeComm	(0X45EF4D,	"color");
	MakeComm	(0X45EF4E,	"str");
	MakeComm	(0X45EF5F,	"useSmallFont");
	MakeComm	(0X45EF61,	"dst");
	MakeComm	(0X45EF66,	"color");
	MakeComm	(0X45EF75,	"number");
	MakeCode	(x=0X45EF8D);
	OpHex		(x,	1);
	MakeComm	(0X45EF97,	"smallFont");
	MakeComm	(0X45EF99,	"xpos");
	MakeComm	(0X45EF9F,	"ypos");
	MakeComm	(0X45EFA0,	"color");
	MakeComm	(0X45EFA1,	"str");
	MakeComm	(0X45EFAD,	"useSmallFont");
	MakeComm	(0X45EFB6,	"dst");
	MakeComm	(0X45EFB7,	"color");
	MakeComm	(0X45EFBC,	"number");
	MakeComm	(0X45EFD8,	"smallFont");
	MakeComm	(0X45EFDD,	"xpos");
	MakeComm	(0X45EFE3,	"ypos");
	MakeComm	(0X45EFE4,	"color");
	MakeComm	(0X45EFE5,	"str");
	MakeComm	(0X45F002,	"smallFont");
	MakeComm	(0X45F007,	"xpos");
	MakeComm	(0X45F008,	"ypos");
	MakeComm	(0X45F00F,	"color");
	MakeComm	(0X45F010,	"str");
	MakeCode	(x=0X45F028);
	OpHex		(x,	1);
	MakeComm	(0X45F02F,	"str");
	MakeComm	(0X45F037,	"color");
	MakeComm	(0X45F045,	"width");
	MakeComm	(0X45F04A,	"height");
	MakeComm	(0X45F04C,	"xpos");
	MakeComm	(0X45F04D,	"ypos");
	MakeCode	(x=0X45F053);
	OpHex		(x,	1);
	MakeCode	(0X45F059);
	MakeComm	(0X45F064,	"type");
	MakeComm	(0X45F066,	"xPos");
	MakeComm	(0X45F0E4,	"type");
	MakeComm	(0X45F0E6,	"xPos");
	MakeCode	(x=0X45F107);
	OpHex		(x,	1);
	MakeCode	(x=0X45F12E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45F165);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45F17C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X45F1C4);
	MakeCode	(0X45F1EA);
	MakeCode	(x=0X45F222);
	OpStkvar	(x,	1);
	MakeComm	(0X45F226,	"locIdx");
	MakeCode	(x=0X45F23A);
	OpHex		(x,	1);
	MakeArray	(0X45F241,	0XF);
	MakeCode	(0X45F250);
	MakeName	(0X45F250,	"EditCraftArmament");
	MakeComm	(0X45F258,	"scrollOffset");
	MakeComm	(0X45F25D,	"dlgParam");
	MakeComm	(0X45F25F,	"DlgProc");
	MakeCode	(x=0X45F25F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45F27A);
	OpHex		(x,	1);
	MakeCode	(x=0X45F28B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F2DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F32A);
	OpHex		(x,	1);
	MakeCode	(x=0X45F32F);
	OpHex		(x,	1);
	MakeCode	(0X45F33D);
	MakeCode	(x=0X45F375);
	OpHex		(x,	1);
	MakeCode	(0X45F37B);
	MakeCode	(x=0X45F3BA);
	OpHex		(x,	1);
	MakeCode	(x=0X45F3BF);
	OpHex		(x,	1);
	MakeCode	(0X45F3CD);
	MakeCode	(x=0X45F405);
	OpHex		(x,	1);
	MakeArray	(0X45F40B,	0X5);
	MakeCode	(x=0X45F410);
	OpStkvar	(x,	1);
	MakeName	(0X45F410,	"EditCraftArmamentDlg");
	MakeCode	(x=0X45F446);
	OpHex		(x,	1);
	MakeComm	(0X45F448,	"smallFont");
	MakeComm	(0X45F44A,	"xpos");
	MakeCode	(x=0X45F44B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45F453);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X45F45A,	"ypos");
	MakeComm	(0X45F45B,	"color");
	MakeComm	(0X45F467,	"str");
	MakeComm	(0X45F47E,	"useSmallFont");
	MakeComm	(0X45F480,	"xpos");
	MakeComm	(0X45F481,	"ypos");
	MakeComm	(0X45F489,	"color");
	MakeComm	(0X45F4AA,	"number");
	MakeCode	(x=0X45F4B7);
	OpHex		(x,	1);
	MakeComm	(0X45F4BD,	"useSmallFont");
	MakeComm	(0X45F4D4,	"xpos");
	MakeComm	(0X45F4D8,	"ypos");
	MakeComm	(0X45F4D9,	"color");
	MakeComm	(0X45F4F3,	"number");
	MakeCode	(x=0X45F4F9);
	OpHex		(x,	1);
	MakeCode	(0X45F4FE);
	MakeComm	(0X45F50E,	"xpos");
	MakeComm	(0X45F50F,	"ypos");
	MakeComm	(0X45F510,	"color");
	MakeComm	(0X45F515,	"str");
	MakeCode	(x=0X45F51B);
	OpHex		(x,	1);
	MakeCode	(0X45F520);
	MakeComm	(0X45F536,	"smallFont");
	MakeComm	(0X45F53B,	"xpos");
	MakeComm	(0X45F542,	"ypos");
	MakeComm	(0X45F543,	"color");
	MakeComm	(0X45F544,	"str");
	MakeComm	(0X45F56A,	"smallFont");
	MakeComm	(0X45F56E,	"xpos");
	MakeComm	(0X45F575,	"ypos");
	MakeComm	(0X45F576,	"color");
	MakeComm	(0X45F577,	"str");
	MakeComm	(0X45F593,	"smallFont");
	MakeComm	(0X45F598,	"xpos");
	MakeComm	(0X45F59E,	"ypos");
	MakeComm	(0X45F59F,	"color");
	MakeComm	(0X45F5A0,	"str");
	MakeComm	(0X45F5BC,	"smallFont");
	MakeComm	(0X45F5C1,	"xpos");
	MakeComm	(0X45F5C8,	"ypos");
	MakeComm	(0X45F5C9,	"color");
	MakeComm	(0X45F5CA,	"str");
	MakeCode	(x=0X45F5E2);
	OpHex		(x,	1);
	MakeComm	(0X45F5EC,	"smallFont");
	MakeComm	(0X45F5EE,	"xpos");
	MakeComm	(0X45F5F5,	"ypos");
	MakeComm	(0X45F5F6,	"color");
	MakeComm	(0X45F5F7,	"str");
	MakeComm	(0X45F60F,	"str");
	MakeComm	(0X45F616,	"color");
	MakeComm	(0X45F61E,	"width");
	MakeComm	(0X45F627,	"height");
	MakeComm	(0X45F629,	"xpos");
	MakeComm	(0X45F62A,	"ypos");
	MakeCode	(x=0X45F630);
	OpHex		(x,	1);
	MakeCode	(0X45F635);
	MakeCode	(x=0X45F659);
	OpStkvar	(x,	1);
	MakeArray	(0X45F6FE,	0X2);
	MakeCode	(0X45F700);
	MakeName	(0X45F700,	"EquipArmor");
	MakeCode	(x=0X45F704);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F711);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F715);
	OpHex		(x,	1);
	MakeCode	(x=0X45F718);
	OpStkvar	(x,	1);
	MakeComm	(0X45F71C,	"scrollOffset");
	MakeComm	(0X45F71D,	"dlgParam");
	MakeComm	(0X45F71E,	"DlgProc");
	MakeCode	(x=0X45F71E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45F72F);
	OpHex		(x,	1);
	MakeCode	(x=0X45F732);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F74E);
	OpHex		(x,	1);
	MakeCode	(x=0X45F762);
	OpHex		(x,	1);
	MakeArray	(0X45F768,	0X8);
	MakeCode	(x=0X45F770);
	OpHex		(x,	1);
	MakeName	(0X45F770,	"SoldierSelectArmor");
	MakeComm	(0X45F7A9,	"smallFont");
	MakeComm	(0X45F7AB,	"xpos");
	MakeComm	(0X45F7AC,	"ypos");
	MakeComm	(0X45F7B3,	"color");
	MakeComm	(0X45F7B5,	"str");
	MakeCode	(x=0X45F7C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F7C7);
	OpHex		(x,	1);
	MakeComm	(0X45F7E0,	"smallFont");
	MakeComm	(0X45F7E2,	"xpos");
	MakeComm	(0X45F7E6,	"ypos");
	MakeCode	(x=0X45F7E8);
	OpHex		(x,	1);
	MakeComm	(0X45F7EA,	"color");
	MakeCode	(x=0X45F7EF);
	OpStkvar	(x,	0);
	MakeComm	(0X45F7F7,	"str");
	MakeComm	(0X45F802,	"smallFont");
	MakeComm	(0X45F804,	"xpos");
	MakeComm	(0X45F806,	"ypos");
	MakeComm	(0X45F808,	"color");
	MakeComm	(0X45F80A,	"str");
	MakeCode	(x=0X45F816);
	OpHex		(x,	1);
	MakeCode	(0X45F839);
	MakeComm	(0X45F83F,	"smallFont");
	MakeComm	(0X45F841,	"xpos");
	MakeComm	(0X45F846,	"ypos");
	MakeComm	(0X45F848,	"color");
	MakeComm	(0X45F84A,	"str");
	MakeCode	(x=0X45F856);
	OpHex		(x,	1);
	MakeCode	(0X45F875);
	MakeComm	(0X45F87B,	"str");
	MakeComm	(0X45F87C,	"color");
	MakeComm	(0X45F87E,	"width");
	MakeComm	(0X45F883,	"height");
	MakeComm	(0X45F885,	"xpos");
	MakeComm	(0X45F887,	"ypos");
	MakeCode	(x=0X45F88E);
	OpHex		(x,	1);
	MakeCode	(x=0X45F891);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45F896);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F8A9);
	OpStkvar	(x,	0);
	MakeCode	(0X45F8EC);
	MakeComm	(0X45F8EE,	"str");
	MakeComm	(0X45F8EF,	"color");
	MakeComm	(0X45F8F1,	"width");
	MakeComm	(0X45F8F6,	"height");
	MakeComm	(0X45F8F8,	"xpos");
	MakeComm	(0X45F8FA,	"ypos");
	MakeCode	(x=0X45F907);
	OpHex		(x,	1);
	MakeComm	(0X45F90D,	"useSmallFont");
	MakeComm	(0X45F90F,	"xpos");
	MakeComm	(0X45F919,	"ypos");
	MakeComm	(0X45F91A,	"color");
	MakeComm	(0X45F92D,	"number");
	MakeCode	(x=0X45F939);
	OpHex		(x,	1);
	MakeCode	(x=0X45F93F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45F944);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F952);
	OpStkvar	(x,	0);
	MakeComm	(0X45F95C,	"a1");
	MakeCode	(x=0X45F963);
	OpHex		(x,	1);
	MakeCode	(x=0X45F972);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F98B);
	OpHex		(x,	1);
	MakeCode	(x=0X45F9B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45F9F0);
	OpHex		(x,	1);
	MakeArray	(0X45F9F4,	0XC);
	MakeCode	(x=0X45FA00);
	OpStkvar	(x,	1);
	MakeName	(0X45FA00,	"ListSoldiersAtBaseDlgProc");
	MakeCode	(x=0X45FA05);
	OpHex		(x,	1);
	MakeComm	(0X45FA2F,	"smallFont");
	MakeComm	(0X45FA44,	"xpos");
	MakeComm	(0X45FA50,	"ypos");
	MakeComm	(0X45FA51,	"color");
	MakeComm	(0X45FA59,	"str");
	MakeCode	(x=0X45FA63);
	OpHex		(x,	1);
	MakeComm	(0X45FA83,	"smallFont");
	MakeComm	(0X45FA85,	"xpos");
	MakeComm	(0X45FA86,	"ypos");
	MakeComm	(0X45FA87,	"color");
	MakeComm	(0X45FA8C,	"str");
	MakeCode	(x=0X45FA92);
	OpHex		(x,	1);
	MakeCode	(0X45FA9A);
	MakeCode	(x=0X45FA9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45FAD5);
	OpHex		(x,	1);
	MakeCode	(x=0X45FAED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45FAF1);
	OpHex		(x,	1);
	MakeCode	(x=0X45FAFA);
	OpHex		(x,	1);
	MakeCode	(x=0X45FAFF);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45FB04);
	OpHex		(x,	1);
	MakeCode	(x=0X45FB13);
	OpHex		(x,	1);
	MakeCode	(x=0X45FB1B);
	OpHex		(x,	1);
	MakeCode	(x=0X45FB22);
	OpHex		(x,	1);
	MakeComm	(0X45FB2B,	"v");
	MakeCode	(x=0X45FB33);
	OpHex		(x,	1);
	MakeCode	(x=0X45FB38);
	OpStkvar	(x,	1);
	MakeComm	(0X45FB42,	"smallFont");
	MakeCode	(x=0X45FB4A);
	OpHex		(x,	1);
	MakeCode	(x=0X45FB52);
	OpHex		(x,	1);
	MakeCode	(x=0X45FB5F);
	OpHex		(x,	1);
	MakeComm	(0X45FB6E,	"xpos");
	MakeComm	(0X45FB6F,	"ypos");
	MakeCode	(x=0X45FB70);
	OpStkvar	(x,	1);
	MakeComm	(0X45FB74,	"color");
	MakeComm	(0X45FB79,	"str");
	MakeCode	(x=0X45FB7F);
	OpHex		(x,	1);
	MakeComm	(0X45FB85,	"smallFont");
	MakeCode	(x=0X45FB97);
	OpHex		(x,	1);
	MakeComm	(0X45FBA1,	"xpos");
	MakeComm	(0X45FBA2,	"ypos");
	MakeComm	(0X45FBAB,	"color");
	MakeComm	(0X45FBB7,	"str");
	MakeCode	(x=0X45FBBD);
	OpHex		(x,	1);
	MakeCode	(x=0X45FBC4);
	OpHex		(x,	1);
	MakeCode	(0X45FBC8);
	MakeComm	(0X45FBDF,	"xpos");
	MakeComm	(0X45FBE0,	"ypos");
	MakeComm	(0X45FBE1,	"color");
	MakeComm	(0X45FBE6,	"str");
	MakeCode	(x=0X45FBEC);
	OpHex		(x,	1);
	MakeCode	(x=0X45FBF3);
	OpHex		(x,	1);
	MakeCode	(0X45FBF7);
	MakeComm	(0X45FC0D,	"smallFont");
	MakeComm	(0X45FC12,	"xpos");
	MakeComm	(0X45FC19,	"ypos");
	MakeComm	(0X45FC1A,	"color");
	MakeComm	(0X45FC1B,	"str");
	MakeComm	(0X45FC37,	"smallFont");
	MakeComm	(0X45FC3B,	"xpos");
	MakeComm	(0X45FC42,	"ypos");
	MakeComm	(0X45FC43,	"color");
	MakeComm	(0X45FC44,	"str");
	MakeComm	(0X45FC60,	"smallFont");
	MakeComm	(0X45FC65,	"xpos");
	MakeComm	(0X45FC6B,	"ypos");
	MakeComm	(0X45FC6C,	"color");
	MakeComm	(0X45FC6D,	"str");
	MakeComm	(0X45FC8A,	"smallFont");
	MakeComm	(0X45FC8F,	"xpos");
	MakeComm	(0X45FC96,	"ypos");
	MakeComm	(0X45FC97,	"color");
	MakeComm	(0X45FC98,	"str");
	MakeCode	(x=0X45FCB0);
	OpHex		(x,	1);
	MakeComm	(0X45FCB7,	"str");
	MakeComm	(0X45FCBF,	"color");
	MakeComm	(0X45FCCD,	"width");
	MakeComm	(0X45FCD2,	"height");
	MakeComm	(0X45FCD4,	"xpos");
	MakeComm	(0X45FCD5,	"ypos");
	MakeCode	(x=0X45FCDB);
	OpHex		(x,	1);
	MakeCode	(x=0X45FCE2);
	OpHex		(x,	1);
	MakeComm	(0X45FCE6,	"palette");
	MakeCode	(0X45FCE6);
	MakeCode	(x=0X45FCED);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X45FCF2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45FD01);
	OpHex		(x,	1);
	MakeCode	(x=0X45FDF8);
	OpStkvar	(x,	1);
	MakeComm	(0X45FDFC,	"locIdx");
	MakeCode	(x=0X45FE09);
	OpHex		(x,	1);
	MakeCode	(x=0X45FE10);
	OpHex		(x,	1);
	MakeArray	(0X45FE14,	0XC);
	MakeCode	(x=0X45FE20);
	OpHex		(x,	1);
	MakeName	(0X45FE20,	"geoDrawLocations");
	MakeCode	(x=0X45FE29);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45FE2D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45FE42);
	OpHex		(x,	1);
	MakeCode	(0X45FE76);
	MakeCode	(x=0X45FE8E);
	OpHex		(x,	1);
	MakeComm	(0X45FEA3,	"ypos");
	MakeComm	(0X45FEA4,	"xpos");
	MakeCode	(x=0X45FEAD);
	OpHex		(x,	1);
	MakeCode	(x=0X45FEB5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45FEBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45FED2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45FED7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45FF07);
	OpStkvar	(x,	1);
	MakeCode	(0X45FF33);
	MakeCode	(x=0X45FF4B);
	OpHex		(x,	1);
	MakeCode	(x=0X45FF84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45FF8F);
	OpHex		(x,	1);
	MakeCode	(0X45FFAD);
	MakeCode	(x=0X45FFBA);
	OpHex		(x,	1);
	MakeCode	(x=0X45FFBF);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45FFC6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45FFD4);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X45FFE4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45FFEA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45FFF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X45FFF5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X45FFF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460001);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460024);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460037);
	OpHex		(x,	1);
	MakeCode	(x=0X460045);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460050);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460056);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460062);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460066);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46006E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460076);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460097);
	OpHex		(x,	1);
	MakeArray	(0X46009B,	0X5);
	MakeCode	(x=0X4600A0);
	OpHex		(x,	1);
	MakeName	(0X4600A0,	"UpdateAirborneShipsPosition");
	MakeCode	(x=0X4600AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4600B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4600B9);
	OpHex		(x,	1);
	MakeCode	(x=0X4600E0);
	OpStkvar	(x,	0);
	MakeCode	(0X46012F);
	MakeComm	(0X46013C,	"score");
	MakeComm	(0X46013D,	"ypos");
	MakeComm	(0X46013E,	"xpos");
	MakeCode	(x=0X460144);
	OpHex		(x,	1);
	MakeCode	(x=0X46015C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460176);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46017D);
	OpStkvar	(x,	0);
	MakeCode	(0X4601AD);
	MakeCode	(0X4601D9);
	MakeCode	(x=0X4601E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4601E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4601EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4601F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460208);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46020C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460211);
	OpHex		(x,	1);
	MakeCode	(x=0X460217);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46023C);
	OpStkvar	(x,	1);
	MakeComm	(0X46027E,	"switch 84 cases ");
	MakeCode	(x=0X460289);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X46028F,	"switch jump");
	MakeRptCmt	(0X460296,	"jumptable 0046028F case 0");
	MakeCode	(x=0X4602BB);
	OpStkvar	(x,	1);
	MakeComm	(0X4602BF,	"locIdx");
	MakeComm	(0X4602C5,	"locIdx");
	MakeCode	(x=0X4602CB);
	OpHex		(x,	1);
	MakeCode	(0X4602D3);
	MakeCode	(x=0X4602E9);
	OpHex		(x,	1);
	MakeCode	(x=0X4602FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4602FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460309);
	OpHex		(x,	1);
	MakeCode	(x=0X46031F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460323);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460327);
	OpStkvar	(x,	1);
	MakeComm	(0X46032B,	"a3");
	MakeComm	(0X46032C,	"a2");
	MakeComm	(0X46032D,	"locationIdx");
	MakeCode	(x=0X460333);
	OpHex		(x,	1);
	MakeCode	(0X460338);
	MakeCode	(x=0X46034E);
	OpHex		(x,	1);
	MakeRptCmt	(0X460376,	"jumptable 0046028F case 2");
	MakeCode	(0X460376);
	MakeCode	(x=0X46037F);
	OpStkvar	(x,	1);
	MakeComm	(0X460387,	"a2");
	MakeComm	(0X460388,	"locIdx");
	MakeCode	(x=0X46038E);
	OpHex		(x,	1);
	MakeComm	(0X46039F,	"baseIdx");
	MakeCode	(x=0X4603A5);
	OpHex		(x,	1);
	MakeCode	(x=0X4603C6);
	OpHex		(x,	1);
	MakeCode	(0X4603CE);
	MakeComm	(0X4603F8,	"smallFont");
	MakeComm	(0X4603FA,	"xpos");
	MakeComm	(0X4603FC,	"ypos");
	MakeComm	(0X4603FE,	"color");
	MakeComm	(0X460400,	"str");
	MakeCode	(x=0X460429);
	OpHex		(x,	1);
	MakeCode	(x=0X460455);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46045C);
	OpHex		(x,	1);
	MakeCode	(x=0X46046D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460471);
	OpHex		(x,	1);
	MakeCode	(x=0X46047A);
	OpHex		(x,	1);
	MakeCode	(x=0X460480);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X460485);
	OpHex		(x,	1);
	MakeCode	(x=0X460496);
	OpHex		(x,	1);
	MakeCode	(x=0X46049E);
	OpHex		(x,	1);
	MakeCode	(x=0X4604A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4604AA);
	OpStkvar	(x,	1);
	MakeCode	(0X4604B5);
	MakeComm	(0X4604B8,	"smallFont");
	MakeComm	(0X4604BA,	"xpos");
	MakeComm	(0X4604BF,	"ypos");
	MakeComm	(0X4604C1,	"color");
	MakeComm	(0X4604CE,	"str");
	MakeCode	(x=0X4604DA);
	OpHex		(x,	1);
	MakeComm	(0X4604E6,	"str");
	MakeComm	(0X4604E7,	"color");
	MakeComm	(0X4604E9,	"width");
	MakeComm	(0X4604EB,	"height");
	MakeComm	(0X4604ED,	"xpos");
	MakeComm	(0X4604EF,	"ypos");
	MakeComm	(0X4604F9,	"a1");
	MakeCode	(x=0X460500);
	OpHex		(x,	1);
	MakeComm	(0X460516,	"baseIdx");
	MakeCode	(x=0X46051C);
	OpHex		(x,	1);
	MakeCode	(x=0X46053A);
	OpHex		(x,	1);
	MakeCode	(x=0X460545);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460549);
	OpStkvar	(x,	1);
	MakeComm	(0X460592,	"locIdx");
	MakeCode	(x=0X460598);
	OpHex		(x,	1);
	MakeCode	(x=0X4605AA);
	OpStkvar	(x,	1);
	MakeComm	(0X4605AE,	"locationIdx");
	MakeRptCmt	(0X4605B9,	"jumptable 0046028F cases 3-5,83");
	MakeCode	(0X4605B9);
	MakeRptCmt	(0X4605E1,	"jumptable 0046028F cases 80-82");
	MakeCode	(x=0X4605E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4605FF);
	OpHex		(x,	1);
	MakeCode	(x=0X460621);
	OpHex		(x,	1);
	MakeCode	(x=0X460624);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X460654);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460669);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460689);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4606C2);
	OpStkvar	(x,	1);
	MakeComm	(0X4606CB,	"locationIdx");
	MakeComm	(0X4606D8,	"smallFont");
	MakeComm	(0X4606DA,	"xpos");
	MakeComm	(0X4606DC,	"ypos");
	MakeComm	(0X4606DE,	"color");
	MakeComm	(0X4606E0,	"str");
	MakeCode	(x=0X4606E0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4606F0);
	OpHex		(x,	1);
	MakeComm	(0X4606FA,	"smallFont");
	MakeComm	(0X4606FC,	"xpos");
	MakeComm	(0X4606FE,	"ypos");
	MakeComm	(0X460700,	"color");
	MakeComm	(0X460702,	"str");
	MakeCode	(x=0X460708);
	OpStkvar	(x,	1);
	MakeComm	(0X460713,	"locationIdx");
	MakeCode	(x=0X460719);
	OpHex		(x,	1);
	MakeCode	(x=0X460730);
	OpStkvar	(x,	0);
	MakeComm	(0X46073D,	"smallFont");
	MakeCode	(0X46073D);
	MakeComm	(0X46073F,	"xpos");
	MakeComm	(0X460741,	"ypos");
	MakeComm	(0X460743,	"color");
	MakeComm	(0X460745,	"str");
	MakeCode	(x=0X460745);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X460754);
	OpHex		(x,	1);
	MakeComm	(0X46075E,	"smallFont");
	MakeComm	(0X460760,	"xpos");
	MakeComm	(0X460762,	"ypos");
	MakeComm	(0X460767,	"color");
	MakeComm	(0X460769,	"str");
	MakeComm	(0X46077E,	"str");
	MakeComm	(0X46077F,	"color");
	MakeComm	(0X460781,	"width");
	MakeComm	(0X460783,	"height");
	MakeComm	(0X460785,	"xpos");
	MakeComm	(0X460787,	"ypos");
	MakeComm	(0X460797,	"str");
	MakeComm	(0X460798,	"color");
	MakeComm	(0X46079A,	"width");
	MakeComm	(0X46079C,	"height");
	MakeComm	(0X46079E,	"xpos");
	MakeComm	(0X4607A3,	"ypos");
	MakeCode	(x=0X4607AD);
	OpHex		(x,	1);
	MakeComm	(0X4607B0,	"a1");
	MakeCode	(x=0X4607B7);
	OpHex		(x,	1);
	MakeCode	(x=0X4607E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4607E4);
	OpStkvar	(x,	1);
	MakeCode	(0X4607F1);
	MakeCode	(x=0X4607F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4607FB);
	OpStkvar	(x,	1);
	MakeCode	(0X460808);
	MakeCode	(x=0X46080E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460812);
	OpStkvar	(x,	1);
	MakeCode	(0X46081F);
	MakeCode	(x=0X460825);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460829);
	OpStkvar	(x,	1);
	MakeCode	(0X460836);
	MakeCode	(x=0X46083C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460840);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46084D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460851);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46085F);
	OpHex		(x,	1);
	MakeCode	(x=0X460862);
	OpHex		(x,	1);
	MakeCode	(x=0X460878);
	OpStkvar	(x,	1);
	MakeComm	(0X46087C,	"locIdx");
	MakeCode	(x=0X460882);
	OpHex		(x,	1);
	MakeCode	(x=0X460885);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460893);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4608A3);
	OpHex		(x,	1);
	MakeCode	(x=0X4608BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4608D2);
	OpStkvar	(x,	1);
	MakeComm	(0X4608D6,	"locIdx");
	MakeRptCmt	(0X4608DE,	"jumptable 0046028F case 6");
	MakeCode	(x=0X4608DE);
	OpStkvar	(x,	1);
	MakeCode	(0X4608EA);
	MakeCode	(x=0X4608EF);
	OpStkvar	(x,	1);
	MakeComm	(0X4608F3,	"locIdx");
	MakeCode	(x=0X4608F9);
	OpHex		(x,	1);
	MakeRptCmt	(0X4608FC,	"default\njumptable 0046028F cases 1,7-79");
	MakeCode	(x=0X46090C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460910);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460936);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46093A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460942);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46094A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460958);
	OpHex		(x,	1);
	MakeComm	(0X46095C,	"jump table for switch statement");
	MakeDword	(x=0X46095C);
	MakeArray	(x,	0X6);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X460974,	"indirect table for switch statement");
	MakeByte	(0X460974);
	MakeArray	(0X460974,	0X54);
	MakeArray	(0X4609C8,	0X8);
	MakeCode	(x=0X4609D0);
	OpHex		(x,	1);
	MakeName	(0X4609D0,	"ComputeNewCraftPosition");
	MakeCode	(x=0X4609D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4609D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4609E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4609EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460A00);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460A08);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460A28);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460A2F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460A41);
	OpHex		(x,	1);
	MakeCode	(x=0X460A45);
	OpStkvar	(x,	0);
	MakeCode	(0X460A4B);
	MakeCode	(x=0X460A57);
	OpHex		(x,	1);
	MakeCode	(x=0X460A5A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460A5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460A6B);
	OpStkvar	(x,	0);
	MakeCode	(0X460A87);
	MakeCode	(x=0X460A98);
	OpStkvar	(x,	0);
	MakeCode	(0X460AAA);
	MakeCode	(x=0X460AC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460ACA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460ACE);
	OpHex		(x,	1);
	MakeCode	(x=0X460AD6);
	OpStkvar	(x,	0);
	MakeCode	(0X460AE0);
	MakeCode	(x=0X460AE9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460AED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460B03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460B1A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460B2C);
	OpHex		(x,	1);
	MakeCode	(0X460B32);
	MakeCode	(x=0X460B3A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460B5A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460B62);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460B6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460B6F);
	OpHex		(x,	1);
	MakeCode	(x=0X460B73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460B98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460BA2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460BAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460BB9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460BC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460BD0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460BD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460BE3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460BEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460BF9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460BFE);
	OpHex		(x,	1);
	MakeCode	(x=0X460C0A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460C11);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460C18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460C2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460C38);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460C4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460C50);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460C55);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460C59);
	OpHex		(x,	1);
	MakeArray	(0X460C5D,	0X3);
	MakeCode	(x=0X460C60);
	OpHex		(x,	1);
	MakeName	(0X460C60,	"ScreenCoordToGeoGlobeCoord");
	MakeCode	(x=0X460C63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460C68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460C75);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460C79);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460C7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460C82);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460C90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460C94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460C98);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460C9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460CA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460CB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460CD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460CD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460CDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460CE0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460CE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460CEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460CF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460CF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460CF8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460D08);
	OpHex		(x,	1);
	MakeCode	(x=0X460D1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460D23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460D29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460D2D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460D31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460D3D);
	OpHex		(x,	1);
	MakeCode	(x=0X460D42);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460D4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460D58);
	OpHex		(x,	1);
	MakeCode	(x=0X460D5D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460D65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460D7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460D86);
	OpHex		(x,	1);
	MakeCode	(x=0X460D98);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460D9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460DA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460DB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460DBE);
	OpHex		(x,	1);
	MakeCode	(x=0X460DD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460DDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460DE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460DEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460DFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460E08);
	OpHex		(x,	1);
	MakeCode	(x=0X460E0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460E19);
	OpHex		(x,	1);
	MakeCode	(x=0X460E1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460E22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460E2A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460E30);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460E38);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460E4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460E5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460E63);
	OpHex		(x,	1);
	MakeCode	(x=0X460E68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460E72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460E76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460E87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460E8B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460E97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460E9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460E9F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460EA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460EAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460EBB);
	OpHex		(x,	1);
	MakeCode	(x=0X460ECA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X460ECE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460ED6);
	OpHex		(x,	1);
	MakeCode	(x=0X460EE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460EED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460EF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460F03);
	OpHex		(x,	1);
	MakeCode	(x=0X460F08);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460F12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460F1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460F2E);
	OpHex		(x,	1);
	MakeCode	(x=0X460F41);
	OpHex		(x,	1);
	MakeCode	(x=0X460F50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460F5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460F64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460F68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460F7C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460F82);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460F86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460F90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460FA0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460FA6);
	OpHex		(x,	1);
	MakeCode	(x=0X460FB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460FB5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460FB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460FCB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460FCF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460FD3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460FD9);
	OpHex		(x,	1);
	MakeCode	(x=0X460FEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X460FFC);
	OpHex		(x,	1);
	MakeCode	(x=0X461017);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46101B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46101F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461025);
	OpHex		(x,	1);
	MakeCode	(x=0X46102E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461032);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461036);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46103A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46103E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461042);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461046);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46104A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461056);
	OpHex		(x,	1);
	MakeCode	(x=0X46106F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461073);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461077);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46107B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461087);
	OpHex		(x,	1);
	MakeCode	(x=0X461098);
	OpHex		(x,	1);
	MakeCode	(x=0X4610A7);
	OpHex		(x,	1);
	MakeCode	(x=0X4610B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4610B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4610BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4610BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4610CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4610D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4610DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4610E4);
	OpStkvar	(x,	1);
	MakeCode	(0X4610ED);
	MakeCode	(x=0X4610EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4610FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461103);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461107);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46110B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461113);
	OpHex		(x,	1);
	MakeCode	(x=0X46111C);
	OpStkvar	(x,	1);
	MakeCode	(0X461125);
	MakeCode	(x=0X461129);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46112D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461137);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461151);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461158);
	OpHex		(x,	1);
	MakeCode	(x=0X461160);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461164);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461172);
	OpHex		(x,	1);
	MakeCode	(0X46117D);
	MakeCode	(x=0X461180);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461184);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461192);
	OpHex		(x,	1);
	MakeCode	(x=0X46119B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4611AC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4611B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4611BA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4611C7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4611CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4611D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4611DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4611DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4611EA);
	OpHex		(x,	1);
	MakeCode	(x=0X4611F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4611F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4611FB);
	OpHex		(x,	1);
	MakeCode	(0X4611FF);
	MakeCode	(x=0X461202);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461206);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46120A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461216);
	OpHex		(x,	1);
	MakeCode	(x=0X46121E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461223);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461227);
	OpHex		(x,	1);
	MakeCode	(0X46122B);
	MakeCode	(x=0X46122F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461234);
	OpHex		(x,	1);
	MakeArray	(0X461238,	0X8);
	MakeCode	(x=0X461240);
	OpStkvar	(x,	1);
	MakeName	(0X461240,	"IsPointOnWater");
	MakeCode	(x=0X461244);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461252);
	OpHex		(x,	1);
	MakeCode	(0X461266);
	MakeArray	(0X46126B,	0X5);
	MakeCode	(x=0X461270);
	OpStkvar	(x,	1);
	MakeName	(0X461270,	"UNK_SomethingRelatedToGlobe");
	MakeCode	(x=0X461274);
	OpHex		(x,	1);
	MakeCode	(0X4612A9);
	MakeCode	(x=0X4612B6);
	OpStkvar	(x,	1);
	MakeCode	(0X4612C5);
	MakeCode	(x=0X4612F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4612FB);
	OpHex		(x,	1);
	MakeCode	(x=0X461304);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461324);
	OpHex		(x,	1);
	MakeCode	(x=0X46135C);
	OpHex		(x,	1);
	MakeCode	(x=0X461360);
	OpHex		(x,	1);
	MakeCode	(x=0X461372);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461378);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461384);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46138B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46138F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461393);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461397);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46139D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4613AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4613B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4613BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4613C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4613C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4613CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4613D8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4613DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4613E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4613EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461409);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461415);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461422);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461429);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461432);
	OpStkvar	(x,	0);
	MakeCode	(0X461438);
	MakeCode	(x=0X46143B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46144A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461450);
	OpStkvar	(x,	0);
	MakeCode	(0X46145A);
	MakeCode	(x=0X46145B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46145F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461474);
	OpHex		(x,	1);
	MakeCode	(x=0X461477);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46147B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461486);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X461491);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461495);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46149E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4614B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4614BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4614C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4614D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4614D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4614D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4614E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4614E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4614ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4614F0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X461502);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461506);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46150F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461513);
	OpHex		(x,	1);
	MakeCode	(x=0X461517);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46151D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46152E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461532);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461536);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46153C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461540);
	OpStkvar	(x,	0);
	MakeCode	(0X46154A);
	MakeCode	(x=0X46154B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461566);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46156A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461573);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461577);
	OpHex		(x,	1);
	MakeCode	(x=0X46157B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46157F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4615A6);
	OpStkvar	(x,	1);
	MakeCode	(0X4615CB);
	MakeCode	(x=0X4615F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4615FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461605);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461609);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461611);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461617);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461621);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461626);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46162C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461630);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461635);
	OpHex		(x,	1);
	MakeCode	(x=0X46163F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46164A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46164E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46165E);
	OpHex		(x,	1);
	MakeCode	(x=0X461666);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46166B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461672);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46167A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461684);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461689);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46168D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461693);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461699);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4616A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4616A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4616BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4616C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4616C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4616CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4616D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4616E4);
	OpStkvar	(x,	0);
	MakeCode	(0X461719);
	MakeCode	(x=0X46175A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46175E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461769);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461773);
	OpStkvar	(x,	0);
	MakeCode	(0X46177F);
	MakeCode	(x=0X461785);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461792);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461796);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4617A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4617B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4617C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4617CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4617D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4617D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4617DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4617E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4617FC);
	OpStkvar	(x,	0);
	MakeCode	(0X461803);
	MakeCode	(x=0X46180B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461810);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461830);
	OpHex		(x,	1);
	MakeCode	(x=0X461838);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461851);
	OpStkvar	(x,	1);
	MakeCode	(0X46187B);
	MakeCode	(x=0X46188A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46188E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461898);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4618A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4618A5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4618A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4618B7);
	OpHex		(x,	1);
	MakeArray	(0X4618BB,	0X5);
	MakeCode	(x=0X4618C0);
	OpHex		(x,	1);
	MakeName	(0X4618C0,	"HandleClickOnGeoscape");
	MakeCode	(x=0X4618C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4618C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4618E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4618F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4618F7);
	OpHex		(x,	1);
	MakeCode	(x=0X4618FC);
	OpHex		(x,	1);
	MakeCode	(x=0X4618FF);
	OpHex		(x,	1);
	MakeCode	(x=0X461907);
	OpStkvar	(x,	0);
	MakeCode	(0X461920);
	MakeCode	(x=0X46192A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461937);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461945);
	OpHex		(x,	1);
	MakeCode	(x=0X461966);
	OpHex		(x,	1);
	MakeCode	(x=0X461975);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461994);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461998);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4619AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4619EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4619F7);
	OpStkvar	(x,	0);
	MakeCode	(0X4619FE);
	MakeCode	(x=0X461A04);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461A0D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461A14);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461A19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461A25);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461A35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461A3A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461A57);
	OpHex		(x,	1);
	MakeCode	(0X461A5B);
	MakeCode	(x=0X461A6A);
	OpHex		(x,	1);
	MakeCode	(x=0X461AA4);
	OpHex		(x,	1);
	MakeCode	(x=0X461AB8);
	OpStkvar	(x,	1);
	MakeComm	(0X461AC2,	"locationIdx");
	MakeComm	(0X461AC8,	"str");
	MakeCode	(x=0X461AC8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X461ACD,	"color");
	MakeComm	(0X461ACF,	"width");
	MakeComm	(0X461AD1,	"height");
	MakeComm	(0X461AD3,	"xpos");
	MakeComm	(0X461AD5,	"ypos");
	MakeCode	(x=0X461ADB);
	OpHex		(x,	1);
	MakeComm	(0X461AE7,	"a1");
	MakeCode	(x=0X461AEE);
	OpHex		(x,	1);
	MakeCode	(x=0X461B07);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461B18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461B2D);
	OpHex		(x,	1);
	MakeCode	(x=0X461B31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461B47);
	OpHex		(x,	1);
	MakeArray	(0X461B4B,	0X5);
	MakeCode	(x=0X461B50);
	OpHex		(x,	1);
	MakeName	(0X461B50,	"GeoRepositionGlobeOnRightClick");
	MakeCode	(x=0X461B53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461B57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461B62);
	OpHex		(x,	1);
	MakeCode	(x=0X461B69);
	OpStkvar	(x,	0);
	MakeCode	(0X461B7C);
	MakeCode	(x=0X461B8A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461B9B);
	OpHex		(x,	1);
	MakeCode	(0X461B9F);
	MakeCode	(x=0X461BAD);
	OpHex		(x,	1);
	MakeArray	(0X461BB1,	0XF);
	MakeCode	(x=0X461BC0);
	OpStkvar	(x,	1);
	MakeName	(0X461BC0,	"RotateGlobeToLocation");
	MakeCode	(0X461BE2);
	MakeCode	(0X461C03);
	MakeArray	(0X461C11,	0XF);
	MakeCode	(x=0X461C20);
	OpHex		(x,	1);
	MakeName	(0X461C20,	"UpdateUfoVisibilityAndActivity");
	MakeCode	(x=0X461C2D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461C46);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461C52);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461C56);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461C5D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461C77);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461C99);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461CA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461CAD);
	OpStkvar	(x,	0);
	MakeCode	(0X461CB3);
	MakeCode	(x=0X461CC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461CC6);
	OpStkvar	(x,	0);
	MakeCode	(0X461CCC);
	MakeCode	(x=0X461CDB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461CE5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461CEB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461CF4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461D10);
	OpHex		(x,	1);
	MakeCode	(x=0X461D1F);
	OpStkvar	(x,	1);
	MakeComm	(0X461D23,	"y2");
	MakeComm	(0X461D24,	"x2");
	MakeComm	(0X461D25,	"y1");
	MakeComm	(0X461D26,	"x1");
	MakeCode	(x=0X461D2C);
	OpHex		(x,	1);
	MakeCode	(x=0X461D35);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461D59);
	OpHex		(x,	1);
	MakeCode	(x=0X461D6F);
	OpStkvar	(x,	1);
	MakeComm	(0X461D73,	"y2");
	MakeComm	(0X461D74,	"x2");
	MakeComm	(0X461D75,	"y1");
	MakeComm	(0X461D76,	"x1");
	MakeCode	(x=0X461D7C);
	OpHex		(x,	1);
	MakeCode	(x=0X461D89);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461D9D);
	OpStkvar	(x,	1);
	MakeComm	(0X461DA1,	"y2");
	MakeComm	(0X461DA2,	"x2");
	MakeComm	(0X461DA3,	"y1");
	MakeComm	(0X461DA4,	"x1");
	MakeCode	(x=0X461DB0);
	OpHex		(x,	1);
	MakeCode	(x=0X461DD6);
	OpHex		(x,	1);
	MakeComm	(0X461DDC,	"rndMax");
	MakeCode	(x=0X461DE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461DF9);
	OpHex		(x,	1);
	MakeCode	(x=0X461E01);
	OpHex		(x,	1);
	MakeCode	(x=0X461E06);
	OpHex		(x,	1);
	MakeCode	(x=0X461E09);
	OpHex		(x,	1);
	MakeCode	(x=0X461E15);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461E1D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461E29);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461E33);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461E42);
	OpHex		(x,	1);
	MakeCode	(x=0X461E56);
	OpHex		(x,	1);
	MakeCode	(x=0X461E62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461E66);
	OpHex		(x,	1);
	MakeCode	(x=0X461E71);
	OpHex		(x,	1);
	MakeCode	(x=0X461E7A);
	OpHex		(x,	1);
	MakeCode	(x=0X461E95);
	OpStkvar	(x,	1);
	MakeComm	(0X461E99,	"a2");
	MakeComm	(0X461EA6,	"locIdx");
	MakeCode	(x=0X461EAC);
	OpHex		(x,	1);
	MakeCode	(x=0X461EB1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461EBB);
	OpHex		(x,	1);
	MakeCode	(x=0X461EC1);
	OpStkvar	(x,	1);
	MakeComm	(0X461EC5,	"a2");
	MakeComm	(0X461EC7,	"locIdx");
	MakeCode	(x=0X461ECD);
	OpHex		(x,	1);
	MakeCode	(x=0X461ED2);
	OpHex		(x,	1);
	MakeCode	(x=0X461ED8);
	OpStkvar	(x,	1);
	MakeComm	(0X461EE3,	"locIdx");
	MakeCode	(x=0X461EEC);
	OpHex		(x,	1);
	MakeCode	(x=0X461EEF);
	OpHex		(x,	1);
	MakeCode	(x=0X461F02);
	OpStkvar	(x,	0);
	MakeCode	(0X461F18);
	MakeComm	(0X461F20,	"score");
	MakeComm	(0X461F22,	"ypos");
	MakeComm	(0X461F23,	"xpos");
	MakeCode	(x=0X461F29);
	OpHex		(x,	1);
	MakeCode	(x=0X461F2C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X461F38);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461F46);
	OpHex		(x,	1);
	MakeArray	(0X461F4A,	0X6);
	MakeCode	(x=0X461F50);
	OpHex		(x,	1);
	MakeName	(0X461F50,	"UpdateRetaliationShips");
	MakeCode	(x=0X461F5C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461F60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461F79);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461F83);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461FDB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X461FF5);
	OpStkvar	(x,	1);
	MakeComm	(0X461FF9,	"y2");
	MakeCode	(x=0X461FFA);
	OpStkvar	(x,	1);
	MakeComm	(0X461FFE,	"x2");
	MakeComm	(0X461FFF,	"y1");
	MakeComm	(0X462000,	"x1");
	MakeCode	(x=0X462006);
	OpHex		(x,	1);
	MakeCode	(x=0X46201C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46205C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462061);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462073);
	OpHex		(x,	1);
	MakeComm	(0X46208B,	"rndMax");
	MakeCode	(x=0X462095);
	OpHex		(x,	1);
	MakeCode	(x=0X46209A);
	OpHex		(x,	1);
	MakeCode	(x=0X4620A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4620AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4620B9);
	OpStkvar	(x,	1);
	MakeComm	(0X4620D1,	"ypos");
	MakeComm	(0X4620D6,	"xpos");
	MakeCode	(x=0X4620DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4620ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4620F0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4620F9);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X462100);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462104);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46210C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462110);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46211E);
	OpHex		(x,	1);
	MakeArray	(0X462122,	0XE);
	MakeCode	(x=0X462130);
	OpHex		(x,	1);
	MakeName	(0X462130,	"DetectAlienBases");
	MakeCode	(x=0X46213D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462141);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462171);
	OpHex		(x,	1);
	MakeCode	(x=0X46218C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462199);
	OpHex		(x,	1);
	MakeComm	(0X4621A7,	"y2");
	MakeComm	(0X4621A8,	"x2");
	MakeComm	(0X4621A9,	"y1");
	MakeComm	(0X4621AA,	"x1");
	MakeCode	(x=0X4621BF);
	OpHex		(x,	1);
	MakeCode	(x=0X4621C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4621C7);
	OpHex		(x,	1);
	MakeCode	(x=0X4621CE);
	OpHex		(x,	1);
	MakeComm	(0X4621D5,	"rndMax");
	MakeCode	(x=0X4621DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4621E4);
	OpHex		(x,	1);
	MakeCode	(x=0X4621EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4621EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4621FB);
	OpStkvar	(x,	0);
	MakeCode	(0X462203);
	MakeCode	(x=0X462206);
	OpHex		(x,	1);
	MakeCode	(x=0X462213);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462217);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46221F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462223);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462231);
	OpHex		(x,	1);
	MakeArray	(0X462235,	0XB);
	MakeCode	(x=0X462240);
	OpHex		(x,	1);
	MakeName	(0X462240,	"GetDistance");
	MakeCode	(x=0X462243);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462247);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46224E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46225B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46225F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462268);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46226C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462279);
	OpHex		(x,	1);
	MakeCode	(x=0X46227C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462284);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462289);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46228E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462295);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4622B5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4622B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4622C6);
	OpHex		(x,	1);
	MakeArray	(0X4622CA,	0X6);
	MakeCode	(x=0X4622D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4622DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4622EE);
	OpHex		(x,	1);
	MakeCode	(0X4622FA);
	MakeCode	(x=0X462313);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462318);
	OpHex		(x,	1);
	MakeCode	(x=0X46231A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46232D);
	OpHex		(x,	1);
	MakeCode	(x=0X462330);
	OpHex		(x,	1);
	MakeCode	(x=0X462333);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462338);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46233C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46234A);
	OpHex		(x,	1);
	MakeArray	(0X46234E,	0X2);
	MakeCode	(0X462350);
	MakeName	(0X462350,	"GetWorldZoneFromPos");
	MakeCode	(x=0X462352);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462359);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462360);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X46237F);
	MakeCode	(0X4623A4);
	MakeArray	(0X4623AD,	0X3);
	MakeCode	(0X4623B0);
	MakeName	(0X4623B0,	"GetCountryFromPos");
	MakeCode	(x=0X4623B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4623B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4623BE);
	OpHex		(x,	1);
	MakeCode	(x=0X4623C1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X4623E0);
	MakeCode	(0X462405);
	MakeArray	(0X46240E,	0X2);
	MakeCode	(x=0X462410);
	OpHex		(x,	1);
	MakeName	(0X462410,	"ShowUfoStats");
	MakeCode	(x=0X46241A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462426);
	OpHex		(x,	1);
	MakeCode	(x=0X46242A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462456);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462469);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46246F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462491);
	OpHex		(x,	1);
	MakeCode	(x=0X4624A5);
	OpStkvar	(x,	0);
	MakeCode	(0X4624C2);
	MakeCode	(x=0X4624D6);
	OpStkvar	(x,	1);
	MakeComm	(0X4624DA,	"locationIdx");
	MakeCode	(x=0X4624EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4624EF);
	OpHex		(x,	1);
	MakeCode	(x=0X462509);
	OpHex		(x,	1);
	MakeComm	(0X462537,	"smallFont");
	MakeComm	(0X462539,	"xpos");
	MakeComm	(0X46253A,	"ypos");
	MakeComm	(0X46253C,	"color");
	MakeComm	(0X46253E,	"str");
	MakeCode	(x=0X46253E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X462548);
	OpHex		(x,	1);
	MakeCode	(x=0X46254B);
	OpStkvar	(x,	0);
	MakeComm	(0X462559,	"smallFont");
	MakeComm	(0X46255B,	"xpos");
	MakeComm	(0X46255C,	"ypos");
	MakeComm	(0X46255E,	"color");
	MakeComm	(0X462560,	"str");
	MakeCode	(x=0X462566);
	OpHex		(x,	1);
	MakeComm	(0X46256E,	"smallFont");
	MakeComm	(0X462570,	"xpos");
	MakeComm	(0X462571,	"ypos");
	MakeComm	(0X462573,	"color");
	MakeComm	(0X462575,	"str");
	MakeComm	(0X46257B,	"char");
	MakeComm	(0X46257D,	"int");
	MakeComm	(0X46257E,	"col");
	MakeCode	(x=0X462585);
	OpStkvar	(x,	1);
	MakeComm	(0X462589,	"smallFont");
	MakeComm	(0X46258B,	"xpos");
	MakeComm	(0X46258C,	"ypos");
	MakeComm	(0X462592,	"color");
	MakeComm	(0X4625A6,	"str");
	MakeComm	(0X4625B2,	"smallFont");
	MakeComm	(0X4625B4,	"xpos");
	MakeComm	(0X4625B5,	"ypos");
	MakeComm	(0X4625B7,	"color");
	MakeComm	(0X4625B9,	"str");
	MakeCode	(x=0X4625BF);
	OpHex		(x,	1);
	MakeComm	(0X4625C2,	"char");
	MakeComm	(0X4625C4,	"int");
	MakeComm	(0X4625C5,	"col");
	MakeCode	(x=0X4625CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4625D0);
	OpHex		(x,	1);
	MakeComm	(0X4625D5,	"smallFont");
	MakeComm	(0X4625D7,	"xpos");
	MakeComm	(0X4625D8,	"ypos");
	MakeComm	(0X4625DA,	"color");
	MakeComm	(0X4625E6,	"str");
	MakeCode	(x=0X4625EC);
	OpHex		(x,	1);
	MakeCode	(0X4625F1);
	MakeComm	(0X4625FC,	"str");
	MakeCode	(x=0X462605);
	OpHex		(x,	1);
	MakeComm	(0X462615,	"smallFont");
	MakeComm	(0X462617,	"xpos");
	MakeComm	(0X462618,	"ypos");
	MakeComm	(0X46261A,	"color");
	MakeComm	(0X46261F,	"str");
	MakeComm	(0X46262C,	"smallFont");
	MakeComm	(0X462635,	"xpos");
	MakeComm	(0X462636,	"ypos");
	MakeComm	(0X462638,	"color");
	MakeComm	(0X46263D,	"str");
	MakeCode	(x=0X462643);
	OpHex		(x,	1);
	MakeComm	(0X46264C,	"smallFont");
	MakeComm	(0X46264E,	"xpos");
	MakeComm	(0X46264F,	"ypos");
	MakeComm	(0X462651,	"color");
	MakeComm	(0X462653,	"str");
	MakeComm	(0X462679,	"char");
	MakeComm	(0X46267B,	"int");
	MakeComm	(0X46267C,	"col");
	MakeComm	(0X462688,	"smallFont");
	MakeComm	(0X46268A,	"xpos");
	MakeComm	(0X462692,	"ypos");
	MakeComm	(0X462694,	"color");
	MakeComm	(0X462699,	"str");
	MakeCode	(x=0X4626A5);
	OpHex		(x,	1);
	MakeComm	(0X4626A8,	"smallFont");
	MakeComm	(0X4626AA,	"xpos");
	MakeComm	(0X4626AB,	"ypos");
	MakeComm	(0X4626AD,	"color");
	MakeComm	(0X4626AF,	"str");
	MakeComm	(0X4626B5,	"char");
	MakeComm	(0X4626B7,	"int");
	MakeComm	(0X4626B8,	"col");
	MakeCode	(x=0X4626BF);
	OpStkvar	(x,	1);
	MakeComm	(0X4626C4,	"useSmallFont");
	MakeComm	(0X4626C6,	"xpos");
	MakeComm	(0X4626C7,	"ypos");
	MakeComm	(0X4626C9,	"color");
	MakeComm	(0X4626CE,	"number");
	MakeCode	(x=0X4626D4);
	OpHex		(x,	1);
	MakeComm	(0X4626E7,	"str");
	MakeComm	(0X4626E8,	"color");
	MakeComm	(0X4626EA,	"width");
	MakeComm	(0X4626EF,	"height");
	MakeComm	(0X4626F1,	"xpos");
	MakeComm	(0X4626F3,	"ypos");
	MakeCode	(0X462719);
	MakeComm	(0X46271E,	"str");
	MakeComm	(0X46271F,	"color");
	MakeComm	(0X462721,	"width");
	MakeComm	(0X462726,	"height");
	MakeComm	(0X462728,	"xpos");
	MakeComm	(0X46272A,	"ypos");
	MakeCode	(0X462750);
	MakeComm	(0X46278C,	"smallFont");
	MakeComm	(0X46278E,	"xpos");
	MakeComm	(0X462790,	"ypos");
	MakeComm	(0X462792,	"color");
	MakeComm	(0X462794,	"str");
	MakeCode	(x=0X462794);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X46279E);
	OpHex		(x,	1);
	MakeCode	(x=0X4627A1);
	OpStkvar	(x,	0);
	MakeComm	(0X4627AF,	"smallFont");
	MakeComm	(0X4627B1,	"xpos");
	MakeComm	(0X4627B3,	"ypos");
	MakeComm	(0X4627B5,	"color");
	MakeComm	(0X4627B7,	"str");
	MakeCode	(x=0X4627BD);
	OpHex		(x,	1);
	MakeComm	(0X4627C5,	"smallFont");
	MakeComm	(0X4627C7,	"xpos");
	MakeComm	(0X4627C9,	"ypos");
	MakeComm	(0X4627CB,	"color");
	MakeComm	(0X4627CD,	"str");
	MakeComm	(0X4627EB,	"smallFont");
	MakeComm	(0X4627ED,	"xpos");
	MakeComm	(0X4627EF,	"ypos");
	MakeComm	(0X4627F1,	"color");
	MakeComm	(0X4627F3,	"str");
	MakeComm	(0X4627F9,	"char");
	MakeComm	(0X4627FB,	"int");
	MakeComm	(0X4627FC,	"col");
	MakeComm	(0X462807,	"smallFont");
	MakeComm	(0X462809,	"xpos");
	MakeComm	(0X462811,	"ypos");
	MakeComm	(0X462813,	"color");
	MakeComm	(0X462818,	"str");
	MakeCode	(x=0X462824);
	OpHex		(x,	1);
	MakeComm	(0X46282C,	"smallFont");
	MakeComm	(0X46282D,	"xpos");
	MakeComm	(0X46282F,	"ypos");
	MakeComm	(0X462831,	"color");
	MakeComm	(0X462833,	"str");
	MakeComm	(0X462839,	"char");
	MakeComm	(0X46283A,	"int");
	MakeComm	(0X46283B,	"col");
	MakeCode	(x=0X462842);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462846);
	OpHex		(x,	1);
	MakeComm	(0X46284B,	"smallFont");
	MakeComm	(0X46284C,	"xpos");
	MakeComm	(0X46284D,	"ypos");
	MakeComm	(0X46284F,	"color");
	MakeComm	(0X46285C,	"str");
	MakeCode	(x=0X462862);
	OpHex		(x,	1);
	MakeCode	(0X462867);
	MakeComm	(0X462872,	"str");
	MakeCode	(x=0X46287B);
	OpHex		(x,	1);
	MakeComm	(0X46288A,	"smallFont");
	MakeComm	(0X46288B,	"xpos");
	MakeComm	(0X46288C,	"ypos");
	MakeComm	(0X46288E,	"color");
	MakeComm	(0X462893,	"str");
	MakeComm	(0X4628A0,	"smallFont");
	MakeComm	(0X4628A8,	"xpos");
	MakeComm	(0X4628A9,	"ypos");
	MakeComm	(0X4628AB,	"color");
	MakeComm	(0X4628B0,	"str");
	MakeCode	(x=0X4628B6);
	OpHex		(x,	1);
	MakeComm	(0X4628BF,	"smallFont");
	MakeComm	(0X4628C0,	"xpos");
	MakeComm	(0X4628C2,	"ypos");
	MakeComm	(0X4628C4,	"color");
	MakeComm	(0X4628C6,	"str");
	MakeComm	(0X4628CC,	"char");
	MakeComm	(0X4628CD,	"int");
	MakeComm	(0X4628CE,	"col");
	MakeComm	(0X4628F8,	"smallFont");
	MakeComm	(0X4628F9,	"xpos");
	MakeComm	(0X462901,	"ypos");
	MakeComm	(0X462903,	"color");
	MakeComm	(0X462908,	"str");
	MakeCode	(x=0X462913);
	OpHex		(x,	1);
	MakeComm	(0X462916,	"smallFont");
	MakeComm	(0X462917,	"xpos");
	MakeComm	(0X462919,	"ypos");
	MakeComm	(0X46291B,	"color");
	MakeComm	(0X46291D,	"str");
	MakeComm	(0X462923,	"char");
	MakeComm	(0X462924,	"int");
	MakeComm	(0X462925,	"col");
	MakeCode	(x=0X46292C);
	OpStkvar	(x,	1);
	MakeComm	(0X462931,	"useSmallFont");
	MakeComm	(0X462932,	"xpos");
	MakeComm	(0X462933,	"ypos");
	MakeComm	(0X462935,	"color");
	MakeComm	(0X46293A,	"number");
	MakeCode	(x=0X462940);
	OpHex		(x,	1);
	MakeComm	(0X462955,	"smallFont");
	MakeComm	(0X462956,	"xpos");
	MakeComm	(0X462958,	"ypos");
	MakeComm	(0X46295A,	"color");
	MakeComm	(0X46295C,	"str");
	MakeCode	(x=0X462962);
	OpHex		(x,	1);
	MakeComm	(0X462972,	"char");
	MakeComm	(0X462973,	"int");
	MakeComm	(0X462974,	"col");
	MakeComm	(0X46297F,	"char");
	MakeCode	(0X46297F);
	MakeComm	(0X462980,	"int");
	MakeComm	(0X462981,	"col");
	MakeComm	(0X462988,	"smallFont");
	MakeComm	(0X462989,	"xpos");
	MakeComm	(0X46298D,	"ypos");
	MakeComm	(0X46298F,	"color");
	MakeComm	(0X4629AC,	"str");
	MakeCode	(x=0X4629B8);
	OpHex		(x,	1);
	MakeComm	(0X4629BB,	"smallFont");
	MakeComm	(0X4629BC,	"xpos");
	MakeComm	(0X4629BE,	"ypos");
	MakeComm	(0X4629C0,	"color");
	MakeComm	(0X4629C2,	"str");
	MakeComm	(0X4629C8,	"char");
	MakeComm	(0X4629C9,	"int");
	MakeComm	(0X4629CA,	"col");
	MakeCode	(x=0X4629D5);
	OpHex		(x,	1);
	MakeComm	(0X4629DC,	"smallFont");
	MakeComm	(0X4629DD,	"xpos");
	MakeComm	(0X4629DE,	"ypos");
	MakeComm	(0X4629E0,	"color");
	MakeCode	(0X4629EF);
	MakeComm	(0X462A01,	"str");
	MakeCode	(x=0X462A07);
	OpHex		(x,	1);
	MakeComm	(0X462A11,	"smallFont");
	MakeComm	(0X462A12,	"xpos");
	MakeComm	(0X462A14,	"ypos");
	MakeComm	(0X462A16,	"color");
	MakeComm	(0X462A1F,	"str");
	MakeComm	(0X462A25,	"char");
	MakeComm	(0X462A26,	"int");
	MakeComm	(0X462A27,	"col");
	MakeCode	(0X462A4D);
	MakeComm	(0X462A53,	"str");
	MakeComm	(0X462A59,	"char");
	MakeComm	(0X462A5A,	"int");
	MakeComm	(0X462A5B,	"col");
	MakeComm	(0X462A66,	"smallFont");
	MakeComm	(0X462A67,	"xpos");
	MakeComm	(0X462A70,	"ypos");
	MakeComm	(0X462A72,	"color");
	MakeComm	(0X462A7E,	"str");
	MakeCode	(x=0X462A8A);
	OpHex		(x,	1);
	MakeComm	(0X462A8D,	"smallFont");
	MakeComm	(0X462A8E,	"xpos");
	MakeComm	(0X462A90,	"ypos");
	MakeComm	(0X462A92,	"color");
	MakeComm	(0X462A94,	"str");
	MakeComm	(0X462A9A,	"char");
	MakeComm	(0X462A9B,	"int");
	MakeComm	(0X462A9C,	"col");
	MakeComm	(0X462AA7,	"smallFont");
	MakeComm	(0X462AA8,	"xpos");
	MakeComm	(0X462AB1,	"ypos");
	MakeComm	(0X462AB3,	"color");
	MakeComm	(0X462ABF,	"str");
	MakeCode	(x=0X462AC5);
	OpHex		(x,	1);
	MakeComm	(0X462AD7,	"str");
	MakeComm	(0X462AD8,	"color");
	MakeComm	(0X462ADA,	"width");
	MakeComm	(0X462ADF,	"height");
	MakeComm	(0X462AE1,	"xpos");
	MakeComm	(0X462AE3,	"ypos");
	MakeCode	(0X462B01);
	MakeComm	(0X462B07,	"str");
	MakeComm	(0X462B08,	"color");
	MakeComm	(0X462B0A,	"width");
	MakeComm	(0X462B0F,	"height");
	MakeComm	(0X462B11,	"xpos");
	MakeComm	(0X462B13,	"ypos");
	MakeComm	(0X462B22,	"str");
	MakeComm	(0X462B23,	"color");
	MakeComm	(0X462B25,	"width");
	MakeComm	(0X462B2A,	"height");
	MakeComm	(0X462B2C,	"xpos");
	MakeComm	(0X462B2E,	"ypos");
	MakeCode	(x=0X462B38);
	OpHex		(x,	1);
	MakeComm	(0X462B40,	"a1");
	MakeCode	(x=0X462B46);
	OpHex		(x,	1);
	MakeCode	(x=0X462B5D);
	OpStkvar	(x,	1);
	MakeComm	(0X462B61,	"locationIdx");
	MakeCode	(x=0X462B67);
	OpHex		(x,	1);
	MakeCode	(x=0X462B88);
	OpHex		(x,	1);
	MakeArray	(0X462B8C,	0X4);
	MakeCode	(0X462B90);
	MakeName	(0X462B90,	"UfoTrackingLost");
	MakeCode	(x=0X462B96);
	OpHex		(x,	1);
	MakeCode	(x=0X462B9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462BE3);
	OpHex		(x,	1);
	MakeCode	(0X462BE7);
	MakeCode	(x=0X462BED);
	OpHex		(x,	1);
	MakeCode	(x=0X462BF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462C05);
	OpHex		(x,	1);
	MakeCode	(x=0X462C0C);
	OpHex		(x,	1);
	MakeComm	(0X462C40,	"v");
	MakeCode	(x=0X462C48);
	OpHex		(x,	1);
	MakeCode	(x=0X462C4D);
	OpStkvar	(x,	1);
	MakeComm	(0X462C57,	"smallFont");
	MakeCode	(x=0X462C5E);
	OpHex		(x,	1);
	MakeCode	(x=0X462C66);
	OpHex		(x,	1);
	MakeComm	(0X462C6D,	"xpos");
	MakeCode	(x=0X462C6E);
	OpHex		(x,	1);
	MakeComm	(0X462C71,	"ypos");
	MakeCode	(x=0X462C75);
	OpStkvar	(x,	1);
	MakeComm	(0X462C7E,	"color");
	MakeComm	(0X462C80,	"str");
	MakeCode	(x=0X462C8D);
	OpHex		(x,	1);
	MakeCode	(0X462CB3);
	MakeComm	(0X462CB9,	"smallFont");
	MakeComm	(0X462CBB,	"xpos");
	MakeComm	(0X462CBD,	"ypos");
	MakeComm	(0X462CBF,	"color");
	MakeComm	(0X462CC1,	"str");
	MakeCode	(x=0X462CCC);
	OpHex		(x,	1);
	MakeComm	(0X462CCF,	"str");
	MakeComm	(0X462CD0,	"color");
	MakeComm	(0X462CD2,	"width");
	MakeComm	(0X462CD4,	"height");
	MakeComm	(0X462CD6,	"xpos");
	MakeComm	(0X462CD8,	"ypos");
	MakeComm	(0X462CDF,	"a1");
	MakeCode	(x=0X462CE6);
	OpHex		(x,	1);
	MakeComm	(0X462D32,	"a2");
	MakeComm	(0X462D33,	"locIdx");
	MakeCode	(x=0X462D39);
	OpHex		(x,	1);
	MakeCode	(x=0X462D4E);
	OpHex		(x,	1);
	MakeArray	(0X462D52,	0XE);
	MakeCode	(0X462D60);
	MakeName	(0X462D60,	"ShowRedirectCraftDialog");
	MakeCode	(x=0X462D62);
	OpStkvar	(x,	1);
	MakeComm	(0X462D74,	"__int16");
	MakeComm	(0X462D9A,	"smallFont");
	MakeComm	(0X462D9C,	"xpos");
	MakeComm	(0X462D9E,	"ypos");
	MakeComm	(0X462DA0,	"color");
	MakeComm	(0X462DA2,	"str");
	MakeComm	(0X462DB6,	"str");
	MakeComm	(0X462DB7,	"color");
	MakeComm	(0X462DB9,	"width");
	MakeComm	(0X462DBE,	"height");
	MakeComm	(0X462DC0,	"xpos");
	MakeComm	(0X462DC2,	"ypos");
	MakeComm	(0X462DD2,	"str");
	MakeComm	(0X462DD3,	"color");
	MakeComm	(0X462DD5,	"width");
	MakeComm	(0X462DDA,	"height");
	MakeComm	(0X462DDC,	"xpos");
	MakeComm	(0X462DDE,	"ypos");
	MakeCode	(x=0X462DE8);
	OpHex		(x,	1);
	MakeCode	(0X462DFE);
	MakeComm	(0X462E03,	"str");
	MakeComm	(0X462E04,	"color");
	MakeComm	(0X462E06,	"width");
	MakeComm	(0X462E0B,	"height");
	MakeComm	(0X462E0D,	"xpos");
	MakeComm	(0X462E0F,	"ypos");
	MakeCode	(x=0X462E19);
	OpHex		(x,	1);
	MakeComm	(0X462E1C,	"a1");
	MakeCode	(x=0X462E23);
	OpHex		(x,	1);
	MakeCode	(x=0X462E34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X462E6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462E6E);
	OpHex		(x,	1);
	MakeCode	(x=0X462EB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462ECD);
	OpHex		(x,	1);
	MakeCode	(x=0X462ED4);
	OpHex		(x,	1);
	MakeCode	(x=0X462F05);
	OpHex		(x,	1);
	MakeCode	(x=0X462F19);
	OpHex		(x,	1);
	MakeCode	(0X462F3A);
	MakeCode	(x=0X462F55);
	OpHex		(x,	1);
	MakeCode	(x=0X462F5E);
	OpHex		(x,	1);
	MakeCode	(0X462F74);
	MakeComm	(0X462F79,	"locIdx");
	MakeCode	(x=0X462F7F);
	OpHex		(x,	1);
	MakeArray	(0X462F87,	0X9);
	MakeCode	(x=0X462F90);
	OpHex		(x,	1);
	MakeName	(0X462F90,	"CraftArrivedAtDestination");
	MakeCode	(x=0X462F93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X462FDF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46300D);
	OpHex		(x,	1);
	MakeCode	(x=0X463013);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46302C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463030);
	OpHex		(x,	1);
	MakeCode	(x=0X463039);
	OpHex		(x,	1);
	MakeCode	(x=0X46303E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X463043);
	OpHex		(x,	1);
	MakeCode	(x=0X463052);
	OpHex		(x,	1);
	MakeCode	(x=0X46305A);
	OpHex		(x,	1);
	MakeCode	(x=0X463061);
	OpHex		(x,	1);
	MakeComm	(0X46306A,	"v");
	MakeCode	(x=0X463072);
	OpHex		(x,	1);
	MakeCode	(x=0X463077);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463087);
	OpHex		(x,	1);
	MakeCode	(x=0X46308F);
	OpHex		(x,	1);
	MakeComm	(0X463096,	"smallFont");
	MakeComm	(0X463097,	"xpos");
	MakeCode	(x=0X463098);
	OpHex		(x,	1);
	MakeComm	(0X46309B,	"ypos");
	MakeCode	(x=0X46309D);
	OpStkvar	(x,	1);
	MakeComm	(0X4630A1,	"color");
	MakeComm	(0X4630A3,	"str");
	MakeComm	(0X4630B1,	"smallFont");
	MakeComm	(0X4630B3,	"xpos");
	MakeComm	(0X4630B5,	"ypos");
	MakeComm	(0X4630BC,	"color");
	MakeComm	(0X4630BE,	"str");
	MakeCode	(x=0X4630D1);
	OpHex		(x,	1);
	MakeComm	(0X4630DB,	"smallFont");
	MakeComm	(0X4630DD,	"xpos");
	MakeComm	(0X4630DF,	"ypos");
	MakeComm	(0X4630E1,	"color");
	MakeComm	(0X4630E3,	"str");
	MakeCode	(x=0X4630E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4630EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4630F2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4630F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46310F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463113);
	OpHex		(x,	1);
	MakeCode	(x=0X46311A);
	OpHex		(x,	1);
	MakeComm	(0X463123,	"v");
	MakeCode	(x=0X46312B);
	OpHex		(x,	1);
	MakeCode	(x=0X463130);
	OpStkvar	(x,	1);
	MakeComm	(0X46313A,	"smallFont");
	MakeCode	(x=0X463141);
	OpHex		(x,	1);
	MakeCode	(x=0X463149);
	OpHex		(x,	1);
	MakeComm	(0X463150,	"xpos");
	MakeCode	(x=0X463151);
	OpHex		(x,	1);
	MakeComm	(0X463154,	"ypos");
	MakeCode	(x=0X463164);
	OpStkvar	(x,	1);
	MakeComm	(0X463168,	"color");
	MakeComm	(0X46316A,	"str");
	MakeComm	(0X463176,	"smallFont");
	MakeComm	(0X463178,	"xpos");
	MakeComm	(0X46317A,	"ypos");
	MakeComm	(0X46317C,	"color");
	MakeComm	(0X46317E,	"str");
	MakeCode	(x=0X463191);
	OpHex		(x,	1);
	MakeComm	(0X463194,	"str");
	MakeComm	(0X463195,	"color");
	MakeComm	(0X463197,	"width");
	MakeComm	(0X46319C,	"height");
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_10(void) {
        auto x;
#define id x

	MakeComm	(0X46319E,	"xpos");
	MakeComm	(0X4631A0,	"ypos");
	MakeComm	(0X4631B4,	"a1");
	MakeCode	(x=0X4631D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4631E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4631EC);
	OpHex		(x,	1);
	MakeCode	(x=0X463204);
	OpStkvar	(x,	1);
	MakeComm	(0X463208,	"locationIdx");
	MakeCode	(x=0X463214);
	OpHex		(x,	1);
	MakeCode	(x=0X463220);
	OpHex		(x,	1);
	MakeArray	(0X463224,	0XC);
	MakeCode	(x=0X463230);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463234);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463244);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463249);
	OpStkvar	(x,	1);
	MakeCode	(0X46327F);
	MakeCode	(0X46328D);
	MakeCode	(0X4632B1);
	MakeCode	(0X4632C1);
	MakeCode	(0X4632F3);
	MakeCode	(0X463303);
	MakeCode	(0X46332C);
	MakeArray	(0X46333C,	0X4);
	MakeCode	(x=0X463340);
	OpStkvar	(x,	1);
	MakeName	(0X463340,	"geoZoomToAnimation");
	MakeComm	(0X463344,	"locationIdx");
	MakeCode	(x=0X463350);
	OpHex		(x,	1);
	MakeCode	(x=0X46335D);
	OpStkvar	(x,	0);
	MakeComm	(0X463379,	"a1");
	MakeCode	(x=0X463380);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463384);
	OpHex		(x,	1);
	MakeCode	(x=0X46338D);
	OpStkvar	(x,	0);
	MakeArray	(0X4633A1,	0XF);
	MakeCode	(0X4633B0);
	MakeName	(0X4633B0,	"GeoUnZoomAnimation");
	MakeCode	(x=0X4633E7);
	OpStkvar	(x,	0);
	MakeComm	(0X463403,	"a1");
	MakeCode	(x=0X46340A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463418);
	OpHex		(x,	1);
	MakeCode	(x=0X46341E);
	OpStkvar	(x,	0);
	MakeArray	(0X46342D,	0X3);
	MakeCode	(0X463430);
	MakeName	(0X463430,	"AreThereSoldiersInBase");
	MakeCode	(x=0X46345A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4634A0);
	OpHex		(x,	1);
	MakeName	(0X4634A0,	"CannotEngageWhileAirborne");
	MakeCode	(x=0X4634AC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4634BF);
	OpStkvar	(x,	1);
	MakeCode	(0X4634E1);
	MakeCode	(x=0X4634F3);
	OpHex		(x,	1);
	MakeCode	(0X4634F7);
	MakeComm	(0X4634FF,	"ypos");
	MakeComm	(0X463500,	"xpos");
	MakeCode	(x=0X463506);
	OpHex		(x,	1);
	MakeCode	(x=0X46350D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463513);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46351A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463520);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46352B);
	OpHex		(x,	1);
	MakeCode	(0X463539);
	MakeCode	(x=0X46358E);
	OpHex		(x,	1);
	MakeCode	(x=0X4635AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4635C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4635CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4635D4);
	OpHex		(x,	1);
	MakeCode	(x=0X4635D9);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4635DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4635ED);
	OpHex		(x,	1);
	MakeCode	(x=0X4635F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4635FC);
	OpHex		(x,	1);
	MakeComm	(0X463605,	"v");
	MakeCode	(x=0X46360D);
	OpHex		(x,	1);
	MakeCode	(x=0X463612);
	OpStkvar	(x,	1);
	MakeComm	(0X46361C,	"smallFont");
	MakeCode	(x=0X463623);
	OpHex		(x,	1);
	MakeCode	(x=0X46362B);
	OpHex		(x,	1);
	MakeCode	(x=0X463632);
	OpHex		(x,	1);
	MakeComm	(0X463637,	"xpos");
	MakeComm	(0X463638,	"ypos");
	MakeCode	(x=0X46363A);
	OpStkvar	(x,	1);
	MakeComm	(0X46363E,	"color");
	MakeComm	(0X463640,	"str");
	MakeCode	(x=0X46364C);
	OpHex		(x,	1);
	MakeComm	(0X463658,	"smallFont");
	MakeComm	(0X46365A,	"xpos");
	MakeComm	(0X46365C,	"ypos");
	MakeComm	(0X46365E,	"color");
	MakeComm	(0X463660,	"str");
	MakeComm	(0X463675,	"str");
	MakeComm	(0X463676,	"color");
	MakeComm	(0X463678,	"width");
	MakeComm	(0X46367D,	"height");
	MakeComm	(0X46367F,	"xpos");
	MakeComm	(0X463681,	"ypos");
	MakeComm	(0X463690,	"str");
	MakeComm	(0X463691,	"color");
	MakeComm	(0X463693,	"width");
	MakeComm	(0X463698,	"height");
	MakeComm	(0X46369A,	"xpos");
	MakeComm	(0X46369C,	"ypos");
	MakeCode	(x=0X4636A6);
	OpHex		(x,	1);
	MakeComm	(0X4636A9,	"a1");
	MakeCode	(x=0X4636B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4636D0);
	OpStkvar	(x,	1);
	MakeComm	(0X4636D4,	"locIdx");
	MakeCode	(x=0X4636DA);
	OpHex		(x,	1);
	MakeCode	(x=0X4636E4);
	OpHex		(x,	1);
	MakeCode	(0X4636E8);
	MakeCode	(x=0X4636F0);
	OpHex		(x,	1);
	MakeArray	(0X4636F4,	0XC);
	MakeCode	(x=0X463700);
	OpHex		(x,	1);
	MakeName	(0X463700,	"CannotLandSiteTooDeep");
	MakeCode	(x=0X463726);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463731);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46376D);
	OpHex		(x,	1);
	MakeCode	(x=0X463788);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46378C);
	OpHex		(x,	1);
	MakeCode	(x=0X463795);
	OpHex		(x,	1);
	MakeCode	(x=0X46379A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46379F);
	OpHex		(x,	1);
	MakeCode	(x=0X4637AE);
	OpHex		(x,	1);
	MakeCode	(x=0X4637B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4637BD);
	OpHex		(x,	1);
	MakeComm	(0X4637C6,	"v");
	MakeCode	(x=0X4637CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4637D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4637E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4637EB);
	OpHex		(x,	1);
	MakeComm	(0X4637F2,	"smallFont");
	MakeComm	(0X4637F3,	"xpos");
	MakeCode	(x=0X4637F4);
	OpHex		(x,	1);
	MakeComm	(0X4637F7,	"ypos");
	MakeCode	(x=0X4637F9);
	OpStkvar	(x,	1);
	MakeComm	(0X4637FD,	"color");
	MakeComm	(0X4637FF,	"str");
	MakeComm	(0X463812,	"smallFont");
	MakeComm	(0X463813,	"xpos");
	MakeComm	(0X463815,	"ypos");
	MakeComm	(0X463817,	"color");
	MakeComm	(0X463819,	"str");
	MakeCode	(x=0X46382E);
	OpHex		(x,	1);
	MakeComm	(0X463831,	"str");
	MakeComm	(0X463832,	"color");
	MakeComm	(0X463834,	"width");
	MakeComm	(0X463836,	"height");
	MakeComm	(0X463838,	"xpos");
	MakeComm	(0X46383A,	"ypos");
	MakeComm	(0X463841,	"a1");
	MakeCode	(x=0X463847);
	OpHex		(x,	1);
	MakeCode	(x=0X46386A);
	OpHex		(x,	1);
	MakeArray	(0X46386E,	0X2);
	MakeCode	(x=0X463870);
	OpStkvar	(x,	1);
	MakeName	(0X463870,	"UNK_SomeGlobeLocationsDrawingFunction");
	MakeCode	(x=0X463888);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4638AB);
	OpHex		(x,	1);
	MakeCode	(0X4638E2);
	MakeCode	(x=0X4638F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463918);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463940);
	OpHex		(x,	1);
	MakeArray	(0X463958,	0X8);
	MakeCode	(0X463960);
	MakeName	(0X463960,	"ShowUfopedia");
	MakeCode	(x=0X463990);
	OpHex		(x,	1);
	MakeComm	(0X4639AD,	"smallFont");
	MakeComm	(0X4639AF,	"xpos");
	MakeComm	(0X4639B1,	"ypos");
	MakeComm	(0X4639B3,	"color");
	MakeComm	(0X4639B5,	"str");
	MakeComm	(0X4639CA,	"str");
	MakeComm	(0X4639CB,	"color");
	MakeComm	(0X4639CD,	"width");
	MakeComm	(0X4639D2,	"height");
	MakeComm	(0X4639D4,	"xpos");
	MakeComm	(0X4639D6,	"ypos");
	MakeCode	(x=0X4639E3);
	OpHex		(x,	1);
	MakeComm	(0X4639E6,	"str");
	MakeComm	(0X4639E7,	"color");
	MakeComm	(0X4639E9,	"width");
	MakeComm	(0X4639EE,	"height");
	MakeComm	(0X4639F0,	"xpos");
	MakeComm	(0X4639F2,	"ypos");
	MakeComm	(0X4639FE,	"str");
	MakeComm	(0X4639FF,	"color");
	MakeComm	(0X463A01,	"width");
	MakeComm	(0X463A06,	"height");
	MakeComm	(0X463A08,	"xpos");
	MakeComm	(0X463A0A,	"ypos");
	MakeComm	(0X463A17,	"str");
	MakeComm	(0X463A18,	"color");
	MakeComm	(0X463A1A,	"width");
	MakeComm	(0X463A1F,	"height");
	MakeComm	(0X463A21,	"xpos");
	MakeComm	(0X463A23,	"ypos");
	MakeCode	(x=0X463A30);
	OpHex		(x,	1);
	MakeComm	(0X463A33,	"str");
	MakeComm	(0X463A34,	"color");
	MakeComm	(0X463A36,	"width");
	MakeComm	(0X463A3B,	"height");
	MakeComm	(0X463A3D,	"xpos");
	MakeComm	(0X463A3F,	"ypos");
	MakeComm	(0X463A4B,	"str");
	MakeComm	(0X463A4C,	"color");
	MakeComm	(0X463A4E,	"width");
	MakeComm	(0X463A53,	"height");
	MakeComm	(0X463A55,	"xpos");
	MakeComm	(0X463A57,	"ypos");
	MakeComm	(0X463A64,	"str");
	MakeComm	(0X463A65,	"color");
	MakeComm	(0X463A67,	"width");
	MakeComm	(0X463A6C,	"height");
	MakeComm	(0X463A6E,	"xpos");
	MakeComm	(0X463A70,	"ypos");
	MakeCode	(x=0X463A80);
	OpHex		(x,	1);
	MakeComm	(0X463A83,	"str");
	MakeComm	(0X463A84,	"color");
	MakeComm	(0X463A86,	"width");
	MakeComm	(0X463A8B,	"height");
	MakeComm	(0X463A8D,	"xpos");
	MakeComm	(0X463A8F,	"ypos");
	MakeComm	(0X463A9E,	"str");
	MakeComm	(0X463A9F,	"color");
	MakeComm	(0X463AA1,	"width");
	MakeComm	(0X463AA6,	"height");
	MakeComm	(0X463AA8,	"xpos");
	MakeComm	(0X463AAA,	"ypos");
	MakeComm	(0X463ABA,	"str");
	MakeComm	(0X463ABB,	"color");
	MakeComm	(0X463ABD,	"width");
	MakeComm	(0X463AC2,	"height");
	MakeComm	(0X463AC4,	"xpos");
	MakeComm	(0X463AC6,	"ypos");
	MakeCode	(x=0X463AD0);
	OpHex		(x,	1);
	MakeComm	(0X463AD3,	"a1");
	MakeCode	(x=0X463ADA);
	OpHex		(x,	1);
	MakeCode	(x=0X463AF4);
	OpHex		(x,	1);
	MakeCode	(0X463AFC);
	MakeArray	(0X463AFD,	0X3);
	MakeCode	(0X463B00);
	MakeName	(0X463B00,	"ShowUfopediaCategory");
	MakeCode	(x=0X463B02);
	OpStkvar	(x,	1);
	MakeComm	(0X463B0B,	"scrollOffset");
	MakeComm	(0X463B0D,	"dlgParam");
	MakeComm	(0X463B0E,	"DlgProc");
	MakeCode	(x=0X463B0E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X463B18);
	OpHex		(x,	1);
	MakeCode	(0X463B29);
	MakeComm	(0X463B2F,	"color");
	MakeCode	(x=0X463B35);
	OpHex		(x,	1);
	MakeArray	(0X463B45,	0XB);
	MakeCode	(x=0X463B50);
	OpStkvar	(x,	1);
	MakeComm	(0X463B82,	"switch 9 cases ");
	MakeCode	(x=0X463B82);
	OpStkvar	(x,	1);
	MakeComm	(0X463B90,	"switch jump");
	MakeCode	(x=0X463B90);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeRptCmt	(0X463B97,	"jumptable 00463B90 case 0");
	MakeCode	(0X463BBA);
	MakeRptCmt	(0X463BD2,	"jumptable 00463B90 case 1");
	MakeCode	(0X463BD2);
	MakeRptCmt	(0X463BE2,	"jumptable 00463B90 cases 2,3");
	MakeCode	(0X463BE2);
	MakeCode	(0X463BFB);
	MakeCode	(x=0X463C04);
	OpHex		(x,	1);
	MakeRptCmt	(0X463C0C,	"jumptable 00463B90 case 4");
	MakeCode	(0X463C0C);
	MakeCode	(x=0X463C10);
	OpHex		(x,	1);
	MakeCode	(x=0X463C13);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeRptCmt	(0X463C26,	"jumptable 00463B90 case 5");
	MakeCode	(0X463C26);
	MakeCode	(x=0X463C2C);
	OpHex		(x,	1);
	MakeCode	(x=0X463C35);
	OpHex		(x,	1);
	MakeCode	(x=0X463C50);
	OpHex		(x,	1);
	MakeCode	(x=0X463C5F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X463C64);
	OpHex		(x,	1);
	MakeCode	(x=0X463C6B);
	OpHex		(x,	1);
	MakeCode	(x=0X463C77);
	OpHex		(x,	1);
	MakeCode	(x=0X463C8A);
	OpHex		(x,	1);
	MakeCode	(x=0X463C97);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X463C9C);
	OpHex		(x,	1);
	MakeCode	(0X463CA6);
	MakeCode	(x=0X463CA9);
	OpHex		(x,	1);
	MakeCode	(x=0X463CAC);
	OpHex		(x,	1);
	MakeCode	(x=0X463CC9);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X463CCE);
	OpHex		(x,	1);
	MakeCode	(x=0X463CD5);
	OpHex		(x,	1);
	MakeCode	(x=0X463CEB);
	OpHex		(x,	1);
	MakeCode	(x=0X463CFA);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X463CFF);
	OpHex		(x,	1);
	MakeCode	(x=0X463D07);
	OpHex		(x,	1);
	MakeCode	(x=0X463D0E);
	OpHex		(x,	1);
	MakeCode	(x=0X463D13);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeRptCmt	(0X463D1A,	"jumptable 00463B90 case 6");
	MakeCode	(0X463D1A);
	MakeCode	(0X463D30);
	MakeRptCmt	(0X463D3C,	"jumptable 00463B90 case 7");
	MakeCode	(0X463D3C);
	MakeRptCmt	(0X463D51,	"jumptable 00463B90 case 8");
	MakeCode	(0X463D51);
	MakeRptCmt	(0X463D5E,	"default");
	MakeCode	(x=0X463D5E);
	OpStkvar	(x,	1);
	MakeComm	(0X463D73,	"smallFont");
	MakeComm	(0X463D75,	"xpos");
	MakeComm	(0X463D7C,	"ypos");
	MakeComm	(0X463D7D,	"color");
	MakeComm	(0X463D7E,	"str");
	MakeCode	(x=0X463D8D);
	OpHex		(x,	1);
	MakeCode	(0X463D95);
	MakeComm	(0X463DAB,	"smallFont");
	MakeComm	(0X463DB0,	"xpos");
	MakeComm	(0X463DB6,	"ypos");
	MakeComm	(0X463DB7,	"color");
	MakeComm	(0X463DB8,	"str");
	MakeComm	(0X463DD9,	"str");
	MakeComm	(0X463DE1,	"color");
	MakeComm	(0X463DF4,	"width");
	MakeComm	(0X463DF9,	"height");
	MakeComm	(0X463DFB,	"xpos");
	MakeComm	(0X463DFC,	"ypos");
	MakeCode	(x=0X463E02);
	OpHex		(x,	1);
	MakeCode	(x=0X463E0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463E94);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X463EDC);
	OpHex		(x,	1);
	MakeComm	(0X463EE4,	"jump table for switch statement");
	MakeDword	(x=0X463EE4);
	MakeArray	(x,	0X9);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X463F08,	0X8);
	MakeCode	(x=0X463F10);
	OpHex		(x,	1);
	MakeName	(0X463F10,	"ShowUfopediaEntry");
	MakeCode	(x=0X463F25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X463F29);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463F32);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463F3D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463F4A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463F4E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463F53);
	OpStkvar	(x,	0);
	MakeComm	(0X463F78,	"src");
	MakeCode	(x=0X463F81);
	OpHex		(x,	1);
	MakeCode	(x=0X463FA1);
	OpHex		(x,	1);
	MakeCode	(x=0X463FAB);
	OpHex		(x,	1);
	MakeCode	(x=0X463FB5);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X463FBA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463FD0);
	OpHex		(x,	1);
	MakeCode	(x=0X463FD5);
	OpHex		(x,	1);
	MakeCode	(x=0X463FDF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463FE9);
	OpHex		(x,	1);
	MakeCode	(x=0X463FF7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X463FFF);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X464004);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464008);
	OpHex		(x,	1);
	MakeComm	(0X46400F,	"filename");
	MakeCode	(x=0X464010);
	OpHex		(x,	1);
	MakeComm	(0X46401B,	"dstbuf");
	MakeComm	(0X46402C,	"dst");
	MakeComm	(0X46402D,	"src");
	MakeCode	(x=0X464033);
	OpHex		(x,	1);
	MakeCode	(x=0X464036);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X46403B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46404A);
	OpHex		(x,	1);
	MakeComm	(0X464057,	"switch 9 cases ");
	MakeComm	(0X46405C,	"switch jump");
	MakeCode	(x=0X46405C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeRptCmt	(0X464063,	"jumptable 0046405C case 0");
	MakeComm	(0X464069,	"__int16");
	MakeCode	(0X464071);
	MakeRptCmt	(0X464079,	"jumptable 0046405C case 1");
	MakeCode	(0X464079);
	MakeRptCmt	(0X464081,	"jumptable 0046405C cases 2,3");
	MakeCode	(0X464081);
	MakeCode	(0X464090);
	MakeRptCmt	(0X464097,	"jumptable 0046405C case 4");
	MakeCode	(0X464097);
	MakeRptCmt	(0X46409F,	"jumptable 0046405C case 5");
	MakeCode	(0X46409F);
	MakeRptCmt	(0X4640A7,	"jumptable 0046405C case 6");
	MakeCode	(0X4640A7);
	MakeRptCmt	(0X4640AF,	"jumptable 0046405C case 7");
	MakeCode	(0X4640AF);
	MakeRptCmt	(0X4640B7,	"jumptable 0046405C case 8");
	MakeCode	(0X4640B7);
	MakeCode	(x=0X4640BD);
	OpHex		(x,	1);
	MakeRptCmt	(0X4640C0,	"default");
	MakeCode	(0X4640DE);
	MakeComm	(0X4640E4,	"str");
	MakeComm	(0X4640E5,	"color");
	MakeComm	(0X4640E7,	"width");
	MakeComm	(0X4640E9,	"height");
	MakeComm	(0X4640EB,	"xpos");
	MakeComm	(0X4640F0,	"ypos");
	MakeCode	(x=0X4640FA);
	OpHex		(x,	1);
	MakeCode	(x=0X4640FD);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X464102,	"color");
	MakeComm	(0X464104,	"width");
	MakeComm	(0X464106,	"height");
	MakeComm	(0X464108,	"xpos");
	MakeComm	(0X46410D,	"ypos");
	MakeCode	(x=0X464117);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X46411C,	"color");
	MakeComm	(0X46411E,	"width");
	MakeComm	(0X464120,	"height");
	MakeComm	(0X464122,	"xpos");
	MakeComm	(0X464127,	"ypos");
	MakeComm	(0X464131,	"palette");
	MakeComm	(0X464138,	"a1");
	MakeCode	(x=0X46413F);
	OpHex		(x,	1);
	MakeCode	(x=0X46416B);
	OpHex		(x,	1);
	MakeCode	(0X46417A);
	MakeCode	(x=0X46418C);
	OpHex		(x,	1);
	MakeCode	(0X46419B);
	MakeComm	(0X4641AE,	"palette");
	MakeCode	(x=0X4641B5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4641BA);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4641C9);
	OpHex		(x,	1);
	MakeCode	(x=0X4641D5);
	OpHex		(x,	1);
	MakeArray	(0X4641D9,	0X3);
	MakeComm	(0X4641DC,	"jump table for switch statement");
	MakeDword	(x=0X4641DC);
	MakeArray	(x,	0X9);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X464200);
	MakeName	(0X464200,	"LoadGeodataPalette");
	MakeCode	(x=0X464201);
	OpStkvar	(x,	1);
	MakeComm	(0X464227,	"palEnd");
	MakeCode	(x=0X46422C);
	OpHex		(x,	1);
	MakeComm	(0X464237,	"palStart");
	MakeComm	(0X464243,	"palSrc");
	MakeCode	(x=0X464249);
	OpHex		(x,	1);
	MakeCode	(x=0X46425A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X46425F,	"int");
	MakeCode	(x=0X46425F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X464269,	"palEnd");
	MakeComm	(0X46426E,	"palStart");
	MakeComm	(0X464270,	"palSrc");
	MakeCode	(x=0X464270);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X46427A);
	OpHex		(x,	1);
	MakeCode	(x=0X464280);
	OpStkvar	(x,	1);
	MakeName	(0X464280,	"LoadGeodataBackPalette");
	MakeComm	(0X46429A,	"palEnd");
	MakeComm	(0X46429F,	"palStart");
	MakeCode	(x=0X4642A7);
	OpHex		(x,	1);
	MakeComm	(0X4642AC,	"palSrc");
	MakeCode	(x=0X4642B2);
	OpHex		(x,	1);
	MakeArray	(0X4642B6,	0XA);
	MakeCode	(x=0X4642C0);
	OpStkvar	(x,	1);
	MakeName	(0X4642C0,	"ufopedia_Craft");
	MakeCode	(x=0X4642DC);
	OpHex		(x,	1);
	MakeCode	(x=0X4642E2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4642F9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464300);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X464307,	"smallFont");
	MakeComm	(0X464309,	"xpos");
	MakeComm	(0X46431A,	"ypos");
	MakeComm	(0X464323,	"color");
	MakeComm	(0X464325,	"str");
	MakeCode	(x=0X46432B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X464332);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X464347,	"smallFont");
	MakeComm	(0X464349,	"xpos");
	MakeComm	(0X46434A,	"ypos");
	MakeComm	(0X464352,	"color");
	MakeComm	(0X464354,	"str");
	MakeCode	(x=0X46435A);
	OpHex		(x,	1);
	MakeCode	(x=0X464367);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46436C);
	OpStkvar	(x,	1);
	MakeComm	(0X464375,	"smallFont");
	MakeComm	(0X46437A,	"xpos");
	MakeComm	(0X46437B,	"ypos");
	MakeComm	(0X46437C,	"color");
	MakeComm	(0X46437E,	"str");
	MakeComm	(0X46438A,	"useSmallFont");
	MakeComm	(0X464390,	"dst");
	MakeComm	(0X464391,	"color");
	MakeComm	(0X464396,	"number");
	MakeComm	(0X4643A4,	"smallFont");
	MakeComm	(0X4643A6,	"xpos");
	MakeComm	(0X4643A7,	"ypos");
	MakeComm	(0X4643A8,	"color");
	MakeComm	(0X4643AA,	"str");
	MakeComm	(0X4643B6,	"useSmallFont");
	MakeComm	(0X4643BC,	"dst");
	MakeComm	(0X4643BD,	"color");
	MakeComm	(0X4643C2,	"number");
	MakeCode	(x=0X4643CD);
	OpHex		(x,	1);
	MakeComm	(0X4643D3,	"smallFont");
	MakeComm	(0X4643D5,	"xpos");
	MakeComm	(0X4643D6,	"ypos");
	MakeComm	(0X4643D7,	"color");
	MakeComm	(0X4643D9,	"str");
	MakeComm	(0X4643E5,	"useSmallFont");
	MakeComm	(0X4643EB,	"dst");
	MakeComm	(0X4643EC,	"color");
	MakeComm	(0X4643F1,	"number");
	MakeComm	(0X4643FF,	"smallFont");
	MakeComm	(0X464401,	"xpos");
	MakeComm	(0X464402,	"ypos");
	MakeComm	(0X464403,	"color");
	MakeComm	(0X464405,	"str");
	MakeComm	(0X464411,	"useSmallFont");
	MakeComm	(0X464417,	"dst");
	MakeComm	(0X464418,	"color");
	MakeComm	(0X46441D,	"number");
	MakeCode	(x=0X464428);
	OpHex		(x,	1);
	MakeComm	(0X46442E,	"smallFont");
	MakeComm	(0X464430,	"xpos");
	MakeComm	(0X464431,	"ypos");
	MakeComm	(0X464432,	"color");
	MakeComm	(0X464434,	"str");
	MakeComm	(0X464440,	"useSmallFont");
	MakeComm	(0X464446,	"dst");
	MakeComm	(0X464447,	"color");
	MakeComm	(0X46444C,	"number");
	MakeComm	(0X464452,	"smallFont");
	MakeComm	(0X464457,	"xpos");
	MakeComm	(0X46445D,	"ypos");
	MakeComm	(0X46445E,	"color");
	MakeComm	(0X464460,	"str");
	MakeComm	(0X46446C,	"useSmallFont");
	MakeComm	(0X464472,	"dst");
	MakeComm	(0X464473,	"color");
	MakeComm	(0X464478,	"number");
	MakeCode	(x=0X464483);
	OpHex		(x,	1);
	MakeComm	(0X464489,	"smallFont");
	MakeComm	(0X46448B,	"xpos");
	MakeComm	(0X46448C,	"ypos");
	MakeComm	(0X46448D,	"color");
	MakeComm	(0X46448F,	"str");
	MakeComm	(0X46449B,	"useSmallFont");
	MakeComm	(0X4644A1,	"dst");
	MakeComm	(0X4644A2,	"color");
	MakeComm	(0X4644A7,	"number");
	MakeCode	(x=0X4644AD);
	OpHex		(x,	1);
	MakeArray	(0X4644B5,	0XB);
	MakeCode	(x=0X4644C0);
	OpStkvar	(x,	1);
	MakeName	(0X4644C0,	"ufopedia_CraftWeapon");
	MakeComm	(0X4644C5,	"smallFont");
	MakeComm	(0X4644C7,	"xpos");
	MakeComm	(0X4644D9,	"ypos");
	MakeComm	(0X4644DB,	"color");
	MakeComm	(0X4644F6,	"str");
	MakeComm	(0X464505,	"smallFont");
	MakeComm	(0X46450A,	"xpos");
	MakeComm	(0X46450F,	"ypos");
	MakeComm	(0X464518,	"color");
	MakeComm	(0X46451A,	"str");
	MakeComm	(0X464525,	"smallFont");
	MakeComm	(0X464527,	"xpos");
	MakeComm	(0X46452C,	"ypos");
	MakeComm	(0X46452E,	"color");
	MakeComm	(0X464530,	"str");
	MakeComm	(0X464545,	"useSmallFont");
	MakeComm	(0X46454B,	"dst");
	MakeComm	(0X46454C,	"color");
	MakeComm	(0X464551,	"number");
	MakeCode	(x=0X46455C);
	OpHex		(x,	1);
	MakeComm	(0X46455F,	"smallFont");
	MakeComm	(0X464561,	"xpos");
	MakeComm	(0X464566,	"ypos");
	MakeComm	(0X46456B,	"color");
	MakeComm	(0X46456D,	"str");
	MakeComm	(0X464579,	"useSmallFont");
	MakeComm	(0X46457F,	"dst");
	MakeComm	(0X464580,	"color");
	MakeComm	(0X464585,	"number");
	MakeComm	(0X464590,	"smallFont");
	MakeComm	(0X464592,	"xpos");
	MakeComm	(0X464594,	"ypos");
	MakeComm	(0X464596,	"color");
	MakeComm	(0X46459B,	"str");
	MakeComm	(0X4645A7,	"smallFont");
	MakeComm	(0X4645A9,	"xpos");
	MakeComm	(0X4645AE,	"ypos");
	MakeComm	(0X4645B3,	"color");
	MakeComm	(0X4645B5,	"str");
	MakeCode	(x=0X4645C1);
	OpHex		(x,	1);
	MakeComm	(0X4645C8,	"useSmallFont");
	MakeComm	(0X4645CA,	"dst");
	MakeComm	(0X4645CB,	"color");
	MakeComm	(0X4645D0,	"number");
	MakeComm	(0X4645D6,	"smallFont");
	MakeComm	(0X4645D8,	"xpos");
	MakeComm	(0X4645DA,	"ypos");
	MakeComm	(0X4645DC,	"color");
	MakeCode	(x=0X4645E1);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X4645F1,	"smallFont");
	MakeComm	(0X4645F3,	"xpos");
	MakeComm	(0X4645F8,	"ypos");
	MakeComm	(0X4645FD,	"color");
	MakeComm	(0X4645FF,	"str");
	MakeComm	(0X46460B,	"useSmallFont");
	MakeComm	(0X464611,	"dst");
	MakeComm	(0X464612,	"color");
	MakeComm	(0X464617,	"number");
	MakeCode	(x=0X464623);
	OpHex		(x,	1);
	MakeComm	(0X464626,	"smallFont");
	MakeComm	(0X464628,	"xpos");
	MakeComm	(0X46462A,	"ypos");
	MakeComm	(0X46462C,	"color");
	MakeComm	(0X464631,	"str");
	MakeCode	(x=0X464637);
	OpHex		(x,	1);
	MakeArray	(0X46463C,	0X4);
	MakeCode	(0X464640);
	MakeName	(0X464640,	"ufopedia_Weapons");
	MakeCode	(x=0X464642);
	OpStkvar	(x,	1);
	MakeComm	(0X46466B,	"smallFont");
	MakeComm	(0X46466D,	"xpos");
	MakeComm	(0X464672,	"ypos");
	MakeComm	(0X464678,	"color");
	MakeCode	(x=0X464683);
	OpHex		(x,	1);
	MakeComm	(0X464686,	"str");
	MakeCode	(x=0X46468F);
	OpHex		(x,	1);
	MakeComm	(0X4646CA,	"smallFont");
	MakeComm	(0X4646D3,	"xpos");
	MakeComm	(0X4646D5,	"ypos");
	MakeComm	(0X4646DA,	"color");
	MakeComm	(0X4646DC,	"str");
	MakeComm	(0X4646E8,	"smallFont");
	MakeComm	(0X4646EA,	"xpos");
	MakeComm	(0X4646EC,	"ypos");
	MakeComm	(0X4646F1,	"color");
	MakeComm	(0X4646F3,	"str");
	MakeCode	(x=0X4646F9);
	OpHex		(x,	1);
	MakeComm	(0X464704,	"smallFont");
	MakeComm	(0X46470E,	"xpos");
	MakeComm	(0X464710,	"ypos");
	MakeComm	(0X464715,	"color");
	MakeComm	(0X464717,	"str");
	MakeCode	(x=0X46471D);
	OpHex		(x,	1);
	MakeCode	(0X464722);
	MakeComm	(0X464727,	"xpos");
	MakeComm	(0X464729,	"ypos");
	MakeComm	(0X46472E,	"color");
	MakeComm	(0X464730,	"str");
	MakeCode	(x=0X464736);
	OpHex		(x,	1);
	MakeCode	(0X46473B);
	MakeComm	(0X464741,	"xpos");
	MakeComm	(0X464743,	"ypos");
	MakeComm	(0X464748,	"color");
	MakeComm	(0X46474A,	"str");
	MakeComm	(0X464756,	"smallFont");
	MakeComm	(0X464758,	"xpos");
	MakeComm	(0X46475A,	"ypos");
	MakeComm	(0X46475F,	"color");
	MakeComm	(0X464761,	"str");
	MakeComm	(0X46476C,	"smallFont");
	MakeComm	(0X46476E,	"xpos");
	MakeComm	(0X464770,	"ypos");
	MakeComm	(0X464775,	"color");
	MakeComm	(0X464777,	"str");
	MakeCode	(x=0X46477D);
	OpHex		(x,	1);
	MakeComm	(0X4647A6,	"smallFont");
	MakeComm	(0X4647A8,	"xpos");
	MakeComm	(0X4647A9,	"ypos");
	MakeComm	(0X4647AE,	"color");
	MakeComm	(0X4647B0,	"str");
	MakeComm	(0X4647B6,	"useSmallFont");
	MakeComm	(0X4647BD,	"xpos");
	MakeComm	(0X4647BF,	"ypos");
	MakeComm	(0X4647C4,	"color");
	MakeComm	(0X4647C9,	"number");
	MakeComm	(0X4647E1,	"useSmallFont");
	MakeComm	(0X4647E8,	"xpos");
	MakeComm	(0X4647EA,	"ypos");
	MakeComm	(0X4647EF,	"color");
	MakeComm	(0X4647F4,	"number");
	MakeCode	(x=0X464800);
	OpHex		(x,	1);
	MakeCode	(x=0X464810);
	OpHex		(x,	1);
	MakeComm	(0X464827,	"smallFont");
	MakeComm	(0X46482B,	"xpos");
	MakeComm	(0X46482C,	"ypos");
	MakeComm	(0X46482D,	"color");
	MakeComm	(0X46482F,	"str");
	MakeComm	(0X464838,	"useSmallFont");
	MakeComm	(0X46483C,	"xpos");
	MakeComm	(0X464841,	"ypos");
	MakeComm	(0X464842,	"color");
	MakeComm	(0X464847,	"number");
	MakeComm	(0X46485F,	"useSmallFont");
	MakeComm	(0X464866,	"xpos");
	MakeComm	(0X464868,	"ypos");
	MakeComm	(0X464869,	"color");
	MakeComm	(0X46486E,	"number");
	MakeCode	(x=0X46487A);
	OpHex		(x,	1);
	MakeCode	(x=0X46488A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46488E);
	OpHex		(x,	1);
	MakeComm	(0X4648A3,	"smallFont");
	MakeComm	(0X4648A7,	"xpos");
	MakeComm	(0X4648A8,	"ypos");
	MakeComm	(0X4648A9,	"color");
	MakeComm	(0X4648AB,	"str");
	MakeComm	(0X4648B4,	"useSmallFont");
	MakeComm	(0X4648B8,	"xpos");
	MakeComm	(0X4648BD,	"ypos");
	MakeComm	(0X4648BE,	"color");
	MakeComm	(0X4648C3,	"number");
	MakeComm	(0X4648DB,	"useSmallFont");
	MakeComm	(0X4648E2,	"xpos");
	MakeComm	(0X4648E4,	"ypos");
	MakeComm	(0X4648E5,	"color");
	MakeComm	(0X4648EA,	"number");
	MakeCode	(x=0X4648F6);
	OpHex		(x,	1);
	MakeCode	(x=0X464906);
	OpHex		(x,	1);
	MakeComm	(0X464937,	"smallFont");
	MakeComm	(0X464939,	"xpos");
	MakeComm	(0X464945,	"ypos");
	MakeComm	(0X46494A,	"color");
	MakeComm	(0X46494C,	"str");
	MakeComm	(0X464957,	"v");
	MakeComm	(0X46495D,	"smallFont");
	MakeComm	(0X46495F,	"xpos");
	MakeComm	(0X464964,	"ypos");
	MakeComm	(0X464969,	"color");
	MakeComm	(0X46496B,	"str");
	MakeCode	(x=0X464971);
	OpHex		(x,	1);
	MakeCode	(0X464979);
	MakeCode	(x=0X4649C9);
	OpHex		(x,	1);
	MakeComm	(0X4649CE,	"smallFont");
	MakeComm	(0X4649D0,	"xpos");
	MakeComm	(0X4649D8,	"ypos");
	MakeComm	(0X4649DD,	"color");
	MakeComm	(0X4649F1,	"str");
	MakeComm	(0X4649FC,	"v");
	MakeComm	(0X464A02,	"smallFont");
	MakeComm	(0X464A04,	"xpos");
	MakeComm	(0X464A09,	"ypos");
	MakeComm	(0X464A0E,	"color");
	MakeComm	(0X464A10,	"str");
	MakeCode	(x=0X464A16);
	OpHex		(x,	1);
	MakeCode	(x=0X464A25);
	OpHex		(x,	1);
	MakeComm	(0X464A2A,	"smallFont");
	MakeComm	(0X464A2C,	"xpos");
	MakeComm	(0X464A31,	"ypos");
	MakeComm	(0X464A35,	"color");
	MakeComm	(0X464A4E,	"str");
	MakeComm	(0X464A59,	"v");
	MakeComm	(0X464A5F,	"smallFont");
	MakeComm	(0X464A61,	"xpos");
	MakeComm	(0X464A66,	"ypos");
	MakeComm	(0X464A67,	"color");
	MakeComm	(0X464A69,	"str");
	MakeCode	(x=0X464A6F);
	OpHex		(x,	1);
	MakeCode	(x=0X464A86);
	OpHex		(x,	1);
	MakeComm	(0X464A8B,	"smallFont");
	MakeComm	(0X464A8D,	"xpos");
	MakeComm	(0X464A95,	"ypos");
	MakeComm	(0X464A96,	"color");
	MakeComm	(0X464AAA,	"str");
	MakeComm	(0X464AB5,	"v");
	MakeComm	(0X464ABB,	"smallFont");
	MakeComm	(0X464ABD,	"xpos");
	MakeComm	(0X464AC2,	"ypos");
	MakeComm	(0X464AC3,	"color");
	MakeComm	(0X464AC5,	"str");
	MakeCode	(x=0X464ACB);
	OpHex		(x,	1);
	MakeCode	(0X464AD0);
	MakeComm	(0X464AED,	"smallFont");
	MakeComm	(0X464AEF,	"xpos");
	MakeComm	(0X464AF8,	"ypos");
	MakeComm	(0X464AFD,	"color");
	MakeCode	(0X464B0F);
	MakeComm	(0X464B15,	"str");
	MakeCode	(x=0X464B20);
	OpHex		(x,	1);
	MakeComm	(0X464B23,	"v");
	MakeComm	(0X464B29,	"smallFont");
	MakeComm	(0X464B2B,	"xpos");
	MakeComm	(0X464B30,	"ypos");
	MakeComm	(0X464B35,	"color");
	MakeComm	(0X464B37,	"str");
	MakeCode	(x=0X464B3D);
	OpHex		(x,	1);
	MakeComm	(0X464B6C,	"smallFont");
	MakeComm	(0X464B6E,	"xpos");
	MakeComm	(0X464B73,	"ypos");
	MakeComm	(0X464B7C,	"color");
	MakeComm	(0X464B7E,	"str");
	MakeCode	(x=0X464B84);
	OpHex		(x,	1);
	MakeCode	(0X464B8C);
	MakeComm	(0X464B9B,	"smallFont");
	MakeComm	(0X464B9D,	"xpos");
	MakeComm	(0X464BA2,	"ypos");
	MakeComm	(0X464BAB,	"color");
	MakeComm	(0X464BAD,	"str");
	MakeCode	(x=0X464BB3);
	OpHex		(x,	1);
	MakeCode	(0X464BBB);
	MakeComm	(0X464BCA,	"smallFont");
	MakeComm	(0X464BCC,	"xpos");
	MakeComm	(0X464BD1,	"ypos");
	MakeComm	(0X464BDA,	"color");
	MakeComm	(0X464BDC,	"str");
	MakeCode	(x=0X464BE2);
	OpHex		(x,	1);
	MakeArray	(0X464BEA,	0X6);
	MakeCode	(0X464BF0);
	MakeName	(0X464BF0,	"ufopedia_Facilities");
	MakeCode	(x=0X464BF2);
	OpStkvar	(x,	1);
	MakeComm	(0X464BF6,	"smallFont");
	MakeComm	(0X464BF8,	"xpos");
	MakeComm	(0X464BFA,	"ypos");
	MakeCode	(x=0X464C00);
	OpHex		(x,	1);
	MakeCode	(x=0X464C03);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X464C1B,	"color");
	MakeComm	(0X464C27,	"str");
	MakeComm	(0X464C33,	"smallFont");
	MakeComm	(0X464C35,	"xpos");
	MakeComm	(0X464C3A,	"ypos");
	MakeComm	(0X464C3F,	"color");
	MakeComm	(0X464C41,	"str");
	MakeComm	(0X464C47,	"char");
	MakeComm	(0X464C49,	"int");
	MakeComm	(0X464C4E,	"col");
	MakeComm	(0X464C55,	"useSmallFont");
	MakeComm	(0X464C5C,	"xpos");
	MakeComm	(0X464C61,	"ypos");
	MakeComm	(0X464C66,	"color");
	MakeComm	(0X464C6B,	"number");
	MakeCode	(x=0X464C77);
	OpHex		(x,	1);
	MakeComm	(0X464C7A,	"smallFont");
	MakeComm	(0X464C7C,	"xpos");
	MakeComm	(0X464C7E,	"ypos");
	MakeComm	(0X464C80,	"color");
	MakeComm	(0X464C85,	"str");
	MakeComm	(0X464C91,	"smallFont");
	MakeComm	(0X464C93,	"xpos");
	MakeComm	(0X464C98,	"ypos");
	MakeComm	(0X464C9D,	"color");
	MakeComm	(0X464C9F,	"str");
	MakeComm	(0X464CA5,	"char");
	MakeComm	(0X464CA7,	"int");
	MakeComm	(0X464CAC,	"col");
	MakeComm	(0X464CB3,	"smallFont");
	MakeComm	(0X464CB5,	"xpos");
	MakeComm	(0X464CBA,	"ypos");
	MakeComm	(0X464CBF,	"color");
	MakeComm	(0X464CC4,	"str");
	MakeCode	(x=0X464CC4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X464CDC);
	OpHex		(x,	1);
	MakeComm	(0X464CE2,	"useSmallFont");
	MakeComm	(0X464CE4,	"dst");
	MakeComm	(0X464CE5,	"color");
	MakeComm	(0X464CEA,	"number");
	MakeComm	(0X464CF5,	"smallFont");
	MakeComm	(0X464CF7,	"xpos");
	MakeComm	(0X464CFC,	"ypos");
	MakeComm	(0X464D01,	"color");
	MakeComm	(0X464D03,	"str");
	MakeComm	(0X464D09,	"char");
	MakeComm	(0X464D0B,	"int");
	MakeComm	(0X464D10,	"col");
	MakeComm	(0X464D17,	"smallFont");
	MakeComm	(0X464D19,	"xpos");
	MakeComm	(0X464D1E,	"ypos");
	MakeComm	(0X464D23,	"color");
	MakeComm	(0X464D28,	"str");
	MakeCode	(x=0X464D28);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X464D3D);
	OpHex		(x,	1);
	MakeComm	(0X464D43,	"useSmallFont");
	MakeComm	(0X464D45,	"dst");
	MakeComm	(0X464D49,	"color");
	MakeCode	(x=0X464D51);
	OpHex		(x,	1);
	MakeComm	(0X464D57,	"number");
	MakeCode	(x=0X464D5D);
	OpHex		(x,	1);
	MakeComm	(0X464D71,	"smallFont");
	MakeComm	(0X464D73,	"xpos");
	MakeComm	(0X464D78,	"ypos");
	MakeComm	(0X464D7A,	"color");
	MakeComm	(0X464D7C,	"str");
	MakeComm	(0X464D82,	"char");
	MakeComm	(0X464D84,	"int");
	MakeComm	(0X464D89,	"col");
	MakeComm	(0X464D94,	"useSmallFont");
	MakeComm	(0X464D96,	"xpos");
	MakeComm	(0X464D9B,	"ypos");
	MakeComm	(0X464D9D,	"color");
	MakeComm	(0X464DA2,	"number");
	MakeComm	(0X464DAD,	"smallFont");
	MakeComm	(0X464DAF,	"xpos");
	MakeComm	(0X464DB4,	"ypos");
	MakeComm	(0X464DB9,	"color");
	MakeComm	(0X464DBB,	"str");
	MakeCode	(x=0X464DC1);
	OpHex		(x,	1);
	MakeComm	(0X464DC4,	"char");
	MakeComm	(0X464DC6,	"int");
	MakeComm	(0X464DCB,	"col");
	MakeComm	(0X464DD2,	"useSmallFont");
	MakeComm	(0X464DD9,	"xpos");
	MakeComm	(0X464DDE,	"ypos");
	MakeComm	(0X464DE3,	"color");
	MakeComm	(0X464DE8,	"number");
	MakeCode	(x=0X464E01);
	OpHex		(x,	1);
	MakeComm	(0X464E1A,	"smallFont");
	MakeComm	(0X464E1C,	"xpos");
	MakeComm	(0X464E21,	"ypos");
	MakeComm	(0X464E2A,	"color");
	MakeComm	(0X464E2C,	"str");
	MakeCode	(x=0X464E32);
	OpHex		(x,	1);
	MakeArray	(0X464E38,	0X8);
	MakeCode	(x=0X464E40);
	OpHex		(x,	1);
	MakeName	(0X464E40,	"ufopedia_AlienLifeForms");
	MakeCode	(x=0X464E45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464E56);
	OpHex		(x,	1);
	MakeCode	(x=0X464E58);
	OpHex		(x,	1);
	MakeCode	(x=0X464E61);
	OpHex		(x,	1);
	MakeCode	(x=0X464E7A);
	OpHex		(x,	1);
	MakeCode	(x=0X464E7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464E89);
	OpStkvar	(x,	0);
	MakeCode	(x=0X464E91);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464E95);
	OpHex		(x,	1);
	MakeCode	(x=0X464E9C);
	OpHex		(x,	1);
	MakeCode	(x=0X464EA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464EB0);
	OpHex		(x,	1);
	MakeCode	(x=0X464EC8);
	OpHex		(x,	1);
	MakeCode	(x=0X464ED0);
	OpHex		(x,	1);
	MakeCode	(0X464ED9);
	MakeCode	(x=0X464EDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464EF1);
	OpHex		(x,	1);
	MakeCode	(x=0X464F00);
	OpHex		(x,	1);
	MakeCode	(x=0X464F07);
	OpHex		(x,	1);
	MakeCode	(x=0X464F21);
	OpHex		(x,	1);
	MakeCode	(x=0X464F26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X464F36);
	OpHex		(x,	1);
	MakeCode	(x=0X464F3E);
	OpHex		(x,	1);
	MakeCode	(x=0X464F45);
	OpHex		(x,	1);
	MakeComm	(0X464F4A,	"smallFont");
	MakeComm	(0X464F4C,	"xpos");
	MakeComm	(0X464F4E,	"ypos");
	MakeCode	(x=0X464F50);
	OpStkvar	(x,	1);
	MakeComm	(0X464F54,	"color");
	MakeComm	(0X464F56,	"str");
	MakeCode	(x=0X464F65);
	OpHex		(x,	1);
	MakeCode	(0X464F8D);
	MakeComm	(0X464F93,	"smallFont");
	MakeComm	(0X464F9E,	"xpos");
	MakeComm	(0X464FA8,	"ypos");
	MakeComm	(0X464FAD,	"color");
	MakeComm	(0X464FB6,	"str");
	MakeCode	(x=0X464FBC);
	OpHex		(x,	1);
	MakeCode	(x=0X464FC3);
	OpHex		(x,	1);
	MakeArray	(0X464FC7,	0X9);
	MakeCode	(0X464FD0);
	MakeName	(0X464FD0,	"ufopedia_AlienResearch");
	MakeCode	(x=0X464FF3);
	OpStkvar	(x,	1);
	MakeComm	(0X464FF7,	"smallFont");
	MakeComm	(0X464FF8,	"xpos");
	MakeComm	(0X464FFA,	"ypos");
	MakeComm	(0X465000,	"color");
	MakeComm	(0X465012,	"str");
	MakeComm	(0X465029,	"smallFont");
	MakeComm	(0X465034,	"xpos");
	MakeComm	(0X465036,	"ypos");
	MakeComm	(0X465037,	"color");
	MakeComm	(0X465039,	"str");
	MakeCode	(x=0X46503F);
	OpHex		(x,	1);
	MakeCode	(0X465045);
	MakeComm	(0X46504F,	"str");
	MakeComm	(0X465066,	"smallFont");
	MakeComm	(0X465071,	"xpos");
	MakeComm	(0X465073,	"ypos");
	MakeComm	(0X465074,	"color");
	MakeComm	(0X465076,	"str");
	MakeCode	(x=0X46507C);
	OpHex		(x,	1);
	MakeArray	(0X465082,	0XE);
	MakeCode	(0X465090);
	MakeName	(0X465090,	"ufopedia_UFOComponents");
	MakeCode	(x=0X465091);
	OpStkvar	(x,	1);
	MakeComm	(0X46509E,	"smallFont");
	MakeComm	(0X4650A4,	"xpos");
	MakeComm	(0X4650A6,	"ypos");
	MakeComm	(0X4650B0,	"color");
	MakeComm	(0X4650B9,	"str");
	MakeCode	(x=0X4650C5);
	OpHex		(x,	1);
	MakeComm	(0X4650DC,	"smallFont");
	MakeComm	(0X4650DE,	"xpos");
	MakeComm	(0X4650E3,	"ypos");
	MakeComm	(0X4650EC,	"color");
	MakeComm	(0X4650EE,	"str");
	MakeCode	(x=0X4650F4);
	OpHex		(x,	1);
	MakeCode	(0X4650F9);
	MakeComm	(0X46510E,	"smallFont");
	MakeComm	(0X465110,	"xpos");
	MakeComm	(0X465115,	"ypos");
	MakeComm	(0X46511E,	"color");
	MakeComm	(0X465120,	"str");
	MakeCode	(x=0X465126);
	OpHex		(x,	1);
	MakeCode	(0X46512B);
	MakeComm	(0X46513A,	"smallFont");
	MakeComm	(0X46513C,	"xpos");
	MakeComm	(0X465141,	"ypos");
	MakeComm	(0X46514A,	"color");
	MakeComm	(0X46514C,	"str");
	MakeCode	(x=0X465152);
	OpHex		(x,	1);
	MakeArray	(0X465157,	0X9);
	MakeCode	(0X465160);
	MakeName	(0X465160,	"ufopedia_HWP");
	MakeCode	(x=0X465163);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465173);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465180);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X465187);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X4651A5,	"smallFont");
	MakeComm	(0X4651A7,	"xpos");
	MakeComm	(0X4651AC,	"ypos");
	MakeComm	(0X4651AD,	"color");
	MakeComm	(0X4651AF,	"str");
	MakeComm	(0X4651B5,	"char");
	MakeComm	(0X4651B7,	"int");
	MakeComm	(0X4651B8,	"col");
	MakeComm	(0X4651BF,	"useSmallFont");
	MakeComm	(0X4651C6,	"xpos");
	MakeComm	(0X4651C7,	"ypos");
	MakeComm	(0X4651C8,	"color");
	MakeComm	(0X4651CD,	"number");
	MakeComm	(0X4651DC,	"smallFont");
	MakeComm	(0X4651DE,	"xpos");
	MakeComm	(0X4651E3,	"ypos");
	MakeComm	(0X4651E4,	"color");
	MakeComm	(0X4651E6,	"str");
	MakeCode	(x=0X4651EC);
	OpHex		(x,	1);
	MakeComm	(0X4651EF,	"char");
	MakeComm	(0X4651F1,	"int");
	MakeComm	(0X4651F2,	"col");
	MakeComm	(0X4651F9,	"useSmallFont");
	MakeComm	(0X465200,	"xpos");
	MakeComm	(0X465201,	"ypos");
	MakeComm	(0X465202,	"color");
	MakeComm	(0X465207,	"number");
	MakeComm	(0X465216,	"smallFont");
	MakeComm	(0X465218,	"xpos");
	MakeComm	(0X46521D,	"ypos");
	MakeComm	(0X46521E,	"color");
	MakeComm	(0X465220,	"str");
	MakeComm	(0X465226,	"char");
	MakeComm	(0X465228,	"int");
	MakeComm	(0X465229,	"col");
	MakeCode	(x=0X465230);
	OpHex		(x,	1);
	MakeComm	(0X465238,	"useSmallFont");
	MakeComm	(0X46523A,	"xpos");
	MakeComm	(0X46523B,	"ypos");
	MakeComm	(0X46523C,	"color");
	MakeComm	(0X465241,	"number");
	MakeComm	(0X46524F,	"smallFont");
	MakeComm	(0X465251,	"xpos");
	MakeComm	(0X465256,	"ypos");
	MakeComm	(0X465257,	"color");
	MakeComm	(0X465259,	"str");
	MakeComm	(0X46525F,	"char");
	MakeComm	(0X465261,	"int");
	MakeComm	(0X465262,	"col");
	MakeComm	(0X465269,	"useSmallFont");
	MakeComm	(0X465270,	"xpos");
	MakeComm	(0X465271,	"ypos");
	MakeComm	(0X465272,	"color");
	MakeComm	(0X465277,	"number");
	MakeCode	(x=0X465283);
	OpHex		(x,	1);
	MakeComm	(0X465289,	"smallFont");
	MakeComm	(0X46528B,	"xpos");
	MakeComm	(0X465290,	"ypos");
	MakeComm	(0X465291,	"color");
	MakeComm	(0X465293,	"str");
	MakeComm	(0X465299,	"char");
	MakeComm	(0X46529B,	"int");
	MakeComm	(0X46529C,	"col");
	MakeComm	(0X4652A3,	"useSmallFont");
	MakeComm	(0X4652AA,	"xpos");
	MakeComm	(0X4652AB,	"ypos");
	MakeComm	(0X4652AC,	"color");
	MakeComm	(0X4652B1,	"number");
	MakeComm	(0X4652C0,	"smallFont");
	MakeComm	(0X4652C2,	"xpos");
	MakeComm	(0X4652C7,	"ypos");
	MakeComm	(0X4652C8,	"color");
	MakeComm	(0X4652CA,	"str");
	MakeCode	(x=0X4652D0);
	OpHex		(x,	1);
	MakeComm	(0X4652D3,	"char");
	MakeComm	(0X4652D5,	"int");
	MakeComm	(0X4652D6,	"col");
	MakeComm	(0X4652DD,	"useSmallFont");
	MakeComm	(0X4652E4,	"xpos");
	MakeComm	(0X4652E5,	"ypos");
	MakeComm	(0X4652E6,	"color");
	MakeComm	(0X4652EB,	"number");
	MakeComm	(0X4652F9,	"smallFont");
	MakeComm	(0X4652FB,	"xpos");
	MakeComm	(0X465300,	"ypos");
	MakeComm	(0X465301,	"color");
	MakeComm	(0X465303,	"str");
	MakeComm	(0X465309,	"char");
	MakeComm	(0X46530B,	"int");
	MakeComm	(0X46530C,	"col");
	MakeCode	(x=0X465313);
	OpHex		(x,	1);
	MakeComm	(0X46531B,	"useSmallFont");
	MakeComm	(0X46531D,	"xpos");
	MakeComm	(0X46531E,	"ypos");
	MakeComm	(0X46531F,	"color");
	MakeComm	(0X465324,	"number");
	MakeCode	(x=0X46532A);
	OpHex		(x,	1);
	MakeCode	(x=0X46534A);
	OpStkvar	(x,	1);
	MakeComm	(0X465354,	"smallFont");
	MakeComm	(0X465356,	"xpos");
	MakeComm	(0X465357,	"ypos");
	MakeComm	(0X465358,	"color");
	MakeComm	(0X46535A,	"str");
	MakeComm	(0X465360,	"char");
	MakeComm	(0X465362,	"int");
	MakeComm	(0X465363,	"col");
	MakeComm	(0X46536E,	"smallFont");
	MakeComm	(0X465370,	"xpos");
	MakeComm	(0X465379,	"ypos");
	MakeComm	(0X46537A,	"color");
	MakeComm	(0X465386,	"str");
	MakeComm	(0X465394,	"smallFont");
	MakeComm	(0X465396,	"xpos");
	MakeComm	(0X465397,	"ypos");
	MakeComm	(0X465398,	"color");
	MakeComm	(0X46539A,	"str");
	MakeCode	(x=0X4653A0);
	OpHex		(x,	1);
	MakeComm	(0X4653A3,	"char");
	MakeComm	(0X4653A5,	"int");
	MakeComm	(0X4653A6,	"col");
	MakeComm	(0X4653B1,	"useSmallFont");
	MakeComm	(0X4653B3,	"xpos");
	MakeComm	(0X4653BC,	"ypos");
	MakeComm	(0X4653BD,	"color");
	MakeComm	(0X4653C2,	"number");
	MakeCode	(x=0X4653CC);
	OpHex		(x,	1);
	MakeComm	(0X4653E3,	"smallFont");
	MakeComm	(0X4653E5,	"xpos");
	MakeComm	(0X4653E6,	"ypos");
	MakeComm	(0X4653E7,	"color");
	MakeComm	(0X4653E9,	"str");
	MakeComm	(0X4653EF,	"char");
	MakeComm	(0X4653F1,	"int");
	MakeComm	(0X4653F2,	"col");
	MakeComm	(0X4653FD,	"smallFont");
	MakeComm	(0X4653FF,	"xpos");
	MakeComm	(0X465408,	"ypos");
	MakeComm	(0X465409,	"color");
	MakeComm	(0X465415,	"str");
	MakeComm	(0X465424,	"smallFont");
	MakeComm	(0X465426,	"xpos");
	MakeComm	(0X465427,	"ypos");
	MakeComm	(0X465428,	"color");
	MakeComm	(0X46542A,	"str");
	MakeCode	(x=0X465430);
	OpHex		(x,	1);
	MakeComm	(0X465433,	"char");
	MakeComm	(0X465435,	"int");
	MakeComm	(0X465436,	"col");
	MakeComm	(0X465441,	"useSmallFont");
	MakeComm	(0X465443,	"xpos");
	MakeComm	(0X46544C,	"ypos");
	MakeComm	(0X46544D,	"color");
	MakeComm	(0X465452,	"number");
	MakeCode	(x=0X465458);
	OpHex		(x,	1);
	MakeComm	(0X465464,	"smallFont");
	MakeComm	(0X46546A,	"xpos");
	MakeComm	(0X46546C,	"ypos");
	MakeComm	(0X465475,	"color");
	MakeComm	(0X465477,	"str");
	MakeComm	(0X465484,	"smallFont");
	MakeCode	(x=0X46548D);
	OpHex		(x,	1);
	MakeComm	(0X465490,	"xpos");
	MakeComm	(0X46549B,	"ypos");
	MakeComm	(0X4654A8,	"color");
	MakeComm	(0X4654B1,	"str");
	MakeCode	(x=0X4654B7);
	OpHex		(x,	1);
	MakeCode	(0X4654C0);
	MakeName	(0X4654C0,	"ufopedia_UFOs");
	MakeCode	(x=0X4654C1);
	OpStkvar	(x,	1);
	MakeComm	(0X46550B,	"smallFont");
	MakeComm	(0X46550D,	"xpos");
	MakeComm	(0X465512,	"ypos");
	MakeComm	(0X465517,	"color");
	MakeComm	(0X465519,	"str");
	MakeComm	(0X46551F,	"char");
	MakeComm	(0X465521,	"int");
	MakeComm	(0X465522,	"col");
	MakeComm	(0X46552D,	"useSmallFont");
	MakeComm	(0X46552F,	"xpos");
	MakeComm	(0X465530,	"ypos");
	MakeComm	(0X465535,	"color");
	MakeComm	(0X46553A,	"number");
	MakeComm	(0X465546,	"smallFont");
	MakeComm	(0X465548,	"xpos");
	MakeComm	(0X46554D,	"ypos");
	MakeComm	(0X465552,	"color");
	MakeComm	(0X465554,	"str");
	MakeCode	(x=0X46555A);
	OpHex		(x,	1);
	MakeComm	(0X46555D,	"char");
	MakeComm	(0X46555F,	"int");
	MakeComm	(0X465560,	"col");
	MakeComm	(0X46556B,	"useSmallFont");
	MakeComm	(0X46556D,	"xpos");
	MakeComm	(0X46556E,	"ypos");
	MakeComm	(0X465573,	"color");
	MakeComm	(0X465578,	"number");
	MakeComm	(0X465583,	"smallFont");
	MakeComm	(0X465585,	"xpos");
	MakeComm	(0X46558A,	"ypos");
	MakeComm	(0X46558F,	"color");
	MakeComm	(0X465591,	"str");
	MakeComm	(0X465597,	"char");
	MakeComm	(0X465599,	"int");
	MakeComm	(0X46559A,	"col");
	MakeCode	(x=0X4655A5);
	OpHex		(x,	1);
	MakeComm	(0X4655A8,	"useSmallFont");
	MakeComm	(0X4655AA,	"xpos");
	MakeComm	(0X4655AB,	"ypos");
	MakeComm	(0X4655B0,	"color");
	MakeComm	(0X4655B5,	"number");
	MakeComm	(0X4655C1,	"smallFont");
	MakeComm	(0X4655C3,	"xpos");
	MakeComm	(0X4655C8,	"ypos");
	MakeComm	(0X4655CD,	"color");
	MakeComm	(0X4655CF,	"str");
	MakeComm	(0X4655D5,	"char");
	MakeComm	(0X4655D7,	"int");
	MakeComm	(0X4655D8,	"col");
	MakeComm	(0X4655E3,	"useSmallFont");
	MakeComm	(0X4655E5,	"xpos");
	MakeComm	(0X4655E6,	"ypos");
	MakeComm	(0X4655EB,	"color");
	MakeComm	(0X4655F0,	"number");
	MakeCode	(x=0X4655FC);
	OpHex		(x,	1);
	MakeComm	(0X4655FF,	"smallFont");
	MakeComm	(0X465601,	"xpos");
	MakeComm	(0X465603,	"ypos");
	MakeComm	(0X465605,	"color");
	MakeComm	(0X46560A,	"str");
	MakeComm	(0X465619,	"smallFont");
	MakeComm	(0X46561F,	"xpos");
	MakeComm	(0X465621,	"ypos");
	MakeComm	(0X46562A,	"color");
	MakeComm	(0X46562C,	"str");
	MakeComm	(0X465641,	"smallFont");
	MakeComm	(0X465643,	"xpos");
	MakeComm	(0X465648,	"ypos");
	MakeComm	(0X465651,	"color");
	MakeComm	(0X465653,	"str");
	MakeCode	(x=0X465659);
	OpHex		(x,	1);
	MakeArray	(0X465661,	0XF);
	MakeCode	(0X465670);
	MakeName	(0X465670,	"ufopedia_Armor");
	MakeCode	(x=0X465671);
	OpStkvar	(x,	1);
	MakeComm	(0X46567E,	"smallFont");
	MakeComm	(0X465684,	"xpos");
	MakeComm	(0X465686,	"ypos");
	MakeComm	(0X46568F,	"color");
	MakeComm	(0X465691,	"str");
	MakeComm	(0X46569D,	"smallFont");
	MakeComm	(0X46569F,	"xpos");
	MakeComm	(0X4656A4,	"ypos");
	MakeComm	(0X4656A6,	"color");
	MakeComm	(0X4656A8,	"str");
	MakeComm	(0X4656AE,	"char");
	MakeComm	(0X4656B0,	"int");
	MakeComm	(0X4656B5,	"col");
	MakeComm	(0X4656C3,	"useSmallFont");
	MakeComm	(0X4656C5,	"xpos");
	MakeComm	(0X4656CA,	"ypos");
	MakeComm	(0X4656CF,	"color");
	MakeComm	(0X4656DC,	"number");
	MakeCode	(x=0X4656E8);
	OpHex		(x,	1);
	MakeComm	(0X4656EB,	"smallFont");
	MakeComm	(0X4656ED,	"xpos");
	MakeComm	(0X4656F2,	"ypos");
	MakeComm	(0X4656F4,	"color");
	MakeComm	(0X4656F6,	"str");
	MakeComm	(0X4656FC,	"char");
	MakeComm	(0X4656FE,	"int");
	MakeComm	(0X465703,	"col");
	MakeComm	(0X465711,	"useSmallFont");
	MakeComm	(0X465713,	"xpos");
	MakeComm	(0X465718,	"ypos");
	MakeComm	(0X46571D,	"color");
	MakeComm	(0X46572A,	"number");
	MakeComm	(0X465736,	"smallFont");
	MakeComm	(0X465738,	"xpos");
	MakeComm	(0X46573D,	"ypos");
	MakeComm	(0X46573F,	"color");
	MakeComm	(0X465741,	"str");
	MakeCode	(x=0X465747);
	OpHex		(x,	1);
	MakeComm	(0X46574A,	"char");
	MakeComm	(0X46574C,	"int");
	MakeComm	(0X465751,	"col");
	MakeComm	(0X46575F,	"useSmallFont");
	MakeComm	(0X465761,	"xpos");
	MakeComm	(0X465766,	"ypos");
	MakeComm	(0X46576B,	"color");
	MakeComm	(0X465778,	"number");
	MakeComm	(0X465784,	"smallFont");
	MakeComm	(0X465786,	"xpos");
	MakeComm	(0X46578B,	"ypos");
	MakeComm	(0X465790,	"color");
	MakeComm	(0X465792,	"str");
	MakeComm	(0X465798,	"char");
	MakeComm	(0X46579A,	"int");
	MakeComm	(0X46579F,	"col");
	MakeCode	(x=0X4657AD);
	OpHex		(x,	1);
	MakeComm	(0X4657B3,	"useSmallFont");
	MakeComm	(0X4657B5,	"xpos");
	MakeComm	(0X4657BA,	"ypos");
	MakeComm	(0X4657C7,	"color");
	MakeComm	(0X4657CC,	"number");
	MakeComm	(0X4657D8,	"smallFont");
	MakeComm	(0X4657DA,	"xpos");
	MakeComm	(0X4657DF,	"ypos");
	MakeComm	(0X4657E4,	"color");
	MakeComm	(0X4657E6,	"str");
	MakeComm	(0X4657EC,	"char");
	MakeComm	(0X4657EE,	"int");
	MakeComm	(0X4657F3,	"col");
	MakeComm	(0X465801,	"useSmallFont");
	MakeComm	(0X465803,	"xpos");
	MakeComm	(0X465808,	"ypos");
	MakeComm	(0X465810,	"color");
	MakeComm	(0X46581D,	"number");
	MakeCode	(x=0X46582C);
	OpHex		(x,	1);
	MakeComm	(0X465833,	"smallFont");
	MakeComm	(0X465835,	"xpos");
	MakeComm	(0X465841,	"ypos");
	MakeComm	(0X465843,	"color");
	MakeComm	(0X465845,	"str");
	MakeCode	(x=0X46584B);
	OpHex		(x,	1);
	MakeCode	(x=0X465850);
	OpHex		(x,	1);
	MakeName	(0X465850,	"InitDirectDraw");
	MakeComm	(0X465856,	"pUnkOuter");
	MakeComm	(0X465857,	"lplpDD");
	MakeCode	(x=0X465857);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X46585C,	"lpGUID");
	MakeCode	(x=0X465869);
	OpHex		(x,	1);
	MakeCode	(0X46586D);
	MakeCode	(x=0X465888);
	OpHex		(x,	1);
	MakeCode	(0X46588C);
	MakeCode	(x=0X4658AA);
	OpHex		(x,	1);
	MakeCode	(0X4658AE);
	MakeCode	(x=0X4658B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4658C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4658C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4658CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4658D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4658DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4658E8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4658FA);
	OpHex		(x,	1);
	MakeCode	(0X4658FE);
	MakeCode	(x=0X465903);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465907);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46590F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X465922);
	OpHex		(x,	1);
	MakeCode	(x=0X465926);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X465943);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X465948);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X46595C);
	OpHex		(x,	1);
	MakeCode	(0X465960);
	MakeCode	(x=0X465979);
	OpHex		(x,	1);
	MakeCode	(0X46597D);
	MakeCode	(x=0X465982);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465993);
	OpHex		(x,	1);
	MakeArray	(0X465997,	0X9);
	MakeCode	(0X4659A0);
	MakeName	(0X4659A0,	"UninitDDraw");
	MakeArray	(0X465A16,	0XA);
	MakeCode	(x=0X465A20);
	OpStkvar	(x,	1);
	MakeName	(0X465A20,	"setDDPaletteEntry");
	MakeCode	(x=0X465A24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465A28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465A33);
	OpStkvar	(x,	1);
	MakeArray	(0X465A46,	0XA);
	MakeCode	(0X465A50);
	MakeName	(0X465A50,	"DDPalette_SetEntries");
	MakeCode	(x=0X465A5B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X465A6E,	0X2);
	MakeCode	(0X465A70);
	MakeName	(0X465A70,	"DD_SurfaceLock");
	MakeCode	(x=0X465A76);
	OpHex		(x,	1);
	MakeCode	(x=0X465A8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465A96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465A9C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465AAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465ABA);
	OpHex		(x,	1);
	MakeCode	(0X465ABE);
	MakeCode	(x=0X465AC0);
	OpHex		(x,	1);
	MakeArray	(0X465AC4,	0XC);
	MakeCode	(0X465AD0);
	MakeName	(0X465AD0,	"DD_SurfaceUnlock");
	MakeArray	(0X465AE1,	0XF);
	MakeCode	(0X465AF0);
	MakeName	(0X465AF0,	"DD_SurfaceFlip");
	MakeCode	(0X465B05);
	MakeArray	(0X465B27,	0X9);
	MakeCode	(0X465B30);
	MakeName	(0X465B30,	"DD_ReacquireLostSurface");
	MakeCode	(x=0X465B89);
	OpHex		(x,	1);
	MakeArray	(0X465B8E,	0X2);
	MakeCode	(x=0X465B90);
	OpHex		(x,	1);
	MakeName	(0X465B90,	"InitDirectSound");
	MakeCode	(x=0X465B98);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X465BB2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465BB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465BC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465BEF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465BF3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465BF7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465BFB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465BFF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465C03);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465C07);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465C0B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465C0F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465C19);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465C1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465C22);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465C2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465C32);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465C39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465C41);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465C48);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465C4F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465C56);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465C60);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X465C73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465C98);
	OpHex		(x,	1);
	MakeCode	(0X465C9F);
	MakeCode	(x=0X465CA1);
	OpHex		(x,	1);
	MakeArray	(0X465CA8,	0X8);
	MakeCode	(0X465CB0);
	MakeName	(0X465CB0,	"UninitSound");
	MakeArray	(0X465CEE,	0X2);
	MakeCode	(0X465CF0);
	MakeCode	(x=0X465CF1);
	OpStkvar	(x,	1);
	MakeArray	(0X465D07,	0X9);
	MakeCode	(x=0X465D10);
	OpHex		(x,	1);
	MakeName	(0X465D10,	"CreateDirectSoundBuffer");
	MakeCode	(x=0X465D1C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465D2C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465D30);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465D39);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465D3D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465D41);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465D45);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465D49);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465D4D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465D51);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465D55);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465D59);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465D65);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465D69);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465D71);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465D79);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465D7D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465D82);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465D87);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465D8E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465D9C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465DA6);
	OpHex		(x,	1);
	MakeCode	(x=0X465DB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465DB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465DBB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465DC2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465DC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465DD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465DDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465DDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465DE6);
	OpHex		(x,	1);
	MakeCode	(x=0X465DED);
	OpHex		(x,	1);
	MakeCode	(x=0X465DF2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465DFA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465DFE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465E07);
	OpHex		(x,	1);
	MakeCode	(x=0X465E0E);
	OpHex		(x,	1);
	MakeCode	(x=0X465E13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465E17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465E1C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465E23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465E28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465E31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465E37);
	OpHex		(x,	1);
	MakeCode	(0X465E3B);
	MakeCode	(x=0X465E3F);
	OpHex		(x,	1);
	MakeArray	(0X465E43,	0XD);
	MakeCode	(x=0X465E50);
	OpHex		(x,	1);
	MakeCode	(x=0X465E58);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465E64);
	OpHex		(x,	1);
	MakeCode	(0X465E68);
	MakeCode	(x=0X465E6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465E6E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465E74);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465E78);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465E80);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465E84);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465E88);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465E91);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465E9A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465E9F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465EA4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465EA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465EAD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465EB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465EB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465EBA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465EC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465EC6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465ECD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X465ED8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465EDC);
	OpHex		(x,	1);
	MakeCode	(x=0X465EE0);
	OpStkvar	(x,	1);
	MakeName	(0X465EE0,	"PlaySoundBuffer");
	MakeArray	(0X465EF5,	0XB);
	MakeCode	(x=0X465F00);
	OpStkvar	(x,	1);
	MakeArray	(0X465F15,	0XB);
	MakeCode	(x=0X465F20);
	OpHex		(x,	1);
	MakeCode	(x=0X465F24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465F30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465F39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465F3D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465F43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465F47);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465F57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465F5B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465F63);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465F69);
	OpHex		(x,	1);
	MakeCode	(x=0X465F70);
	OpHex		(x,	1);
	MakeCode	(x=0X465F75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465F7D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465F81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465F8A);
	OpHex		(x,	1);
	MakeCode	(x=0X465F91);
	OpHex		(x,	1);
	MakeCode	(x=0X465F96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465F9A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465FA1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465FA6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465FB3);
	OpHex		(x,	1);
	MakeArray	(0X465FB7,	0X9);
	MakeCode	(x=0X465FC0);
	OpHex		(x,	1);
	MakeCode	(x=0X465FC4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465FCE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465FD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465FDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465FDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465FF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X465FF5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466000);
	OpHex		(x,	1);
	MakeCode	(x=0X466007);
	OpHex		(x,	1);
	MakeCode	(x=0X46600C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466014);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46601F);
	OpHex		(x,	1);
	MakeCode	(x=0X466026);
	OpHex		(x,	1);
	MakeCode	(x=0X46602B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46602F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466036);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46603B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466047);
	OpHex		(x,	1);
	MakeArray	(0X46604B,	0X5);
	MakeCode	(0X466050);
	MakeName	(0X466050,	"StopSoundBuffer");
	MakeCode	(x=0X466051);
	OpStkvar	(x,	1);
	MakeArray	(0X466069,	0X7);
	MakeCode	(0X466070);
	MakeName	(0X466070,	"SetSoundBufferPan");
	MakeCode	(x=0X466071);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466079);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4660A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4660A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4660AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4660CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466102);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466124);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46612B);
	OpStkvar	(x,	0);
	MakeArray	(0X466136,	0XA);
	MakeCode	(x=0X466140);
	OpHex		(x,	1);
	MakeCode	(x=0X466144);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46615C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466161);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46616D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466171);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46617A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466193);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4661A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4661AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4661B0);
	OpHex		(x,	1);
	MakeCode	(x=0X4661B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4661B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4661BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4661EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4661F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4661F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4661FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466201);
	OpStkvar	(x,	0);
	MakeCode	(0X466209);
	MakeCode	(x=0X46620D);
	OpHex		(x,	1);
	MakeCode	(x=0X466210);
	OpHex		(x,	1);
	MakeCode	(x=0X466248);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46624E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466252);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46625E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466262);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466266);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46626D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466271);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46627F);
	OpHex		(x,	1);
	MakeArray	(0X466283,	0XD);
	MakeCode	(x=0X466290);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466295);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46629D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4662B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4662BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4662F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4662FD);
	OpHex		(x,	1);
	MakeCode	(x=0X466309);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46630E);
	OpStkvar	(x,	0);
	MakeArray	(0X466319,	0X7);
	MakeCode	(0X466320);
	MakeCode	(x=0X466329);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46632C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46632F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466332);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466335);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466338);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46633B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46633F);
	OpHex		(x,	1);
	MakeCode	(x=0X466352);
	OpHex		(x,	1);
	MakeCode	(x=0X466362);
	OpStkvar	(x,	1);
	MakeArray	(0X466371,	0XF);
	MakeCode	(0X466380);
	MakeCode	(x=0X466389);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46638C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46638F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466392);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466395);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466398);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4663A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4663C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4663DF);
	OpHex		(x,	1);
	MakeCode	(x=0X4663EA);
	OpHex		(x,	1);
	MakeCode	(0X4663FA);
	MakeCode	(x=0X46641A);
	OpHex		(x,	1);
	MakeCode	(x=0X466428);
	OpHex		(x,	1);
	MakeCode	(x=0X466445);
	OpStkvar	(x,	1);
	MakeCode	(0X46644D);
	MakeArray	(0X466456,	0XA);
	MakeCode	(0X466460);
	MakeCode	(x=0X466463);
	OpHex		(x,	1);
	MakeCode	(x=0X46646D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466470);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466479);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46647C);
	OpStkvar	(x,	0);
	MakeCode	(0X466481);
	MakeCode	(x=0X466483);
	OpHex		(x,	1);
	MakeCode	(x=0X46648A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466491);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4664A8);
	OpStkvar	(x,	0);
	MakeCode	(0X4664B2);
	MakeCode	(0X4664F6);
	MakeCode	(x=0X4664FE);
	OpHex		(x,	1);
	MakeCode	(x=0X466525);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466528);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46652D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466530);
	OpStkvar	(x,	0);
	MakeArray	(0X466542,	0XE);
	MakeCode	(x=0X466550);
	OpHex		(x,	1);
	MakeCode	(x=0X466556);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46655D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466571);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466579);
	OpStkvar	(x,	1);
	MakeComm	(0X466594,	"switch 13 cases ");
	MakeCode	(x=0X46659F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X4665A5,	"switch jump");
	MakeRptCmt	(0X4665AC,	"jumptable 004665A5 case 0");
	MakeCode	(x=0X4665AE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4665B4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4665B8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4665BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4665C2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4665C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4665D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4665DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4665DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4665EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4665EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4665F3);
	OpHex		(x,	1);
	MakeCode	(x=0X4665FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466601);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466605);
	OpStkvar	(x,	1);
	MakeComm	(0X466609,	"blue");
	MakeComm	(0X46660A,	"green");
	MakeCode	(x=0X46660B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X466611,	"red");
	MakeCode	(x=0X466612);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X466618,	"idx");
	MakeCode	(x=0X466619);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X466624);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466628);
	OpHex		(x,	1);
	MakeRptCmt	(0X466642,	"jumptable 004665A5 case 3");
	MakeCode	(0X466642);
	MakeCode	(x=0X46664A);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X466670,	"jumptable 004665A5 case 7");
	MakeCode	(x=0X466670);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466674);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466679);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466685);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466689);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46668D);
	OpHex		(x,	1);
	MakeCode	(x=0X46669A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46669E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4666A2);
	OpStkvar	(x,	1);
	MakeComm	(0X4666A6,	"blue");
	MakeComm	(0X4666A7,	"green");
	MakeCode	(x=0X4666A8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X4666AE,	"red");
	MakeCode	(x=0X4666AF);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X4666B5,	"idx");
	MakeCode	(x=0X4666B6);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4666C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4666C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4666C9);
	OpHex		(x,	1);
	MakeRptCmt	(0X4666DD,	"jumptable 004665A5 case 8");
	MakeCode	(0X4666DD);
	MakeCode	(x=0X4666ED);
	OpHex		(x,	1);
	MakeRptCmt	(0X4666F2,	"jumptable 004665A5 case 11");
	MakeCode	(0X4666F2);
	MakeCode	(x=0X4666F6);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X466719,	"jumptable 004665A5 case 12");
	MakeCode	(0X466719);
	MakeCode	(x=0X46671D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46673E);
	OpHex		(x,	1);
	MakeRptCmt	(0X466741,	"default\njumptable 004665A5 cases 1,2,4-6,9,10");
	MakeCode	(x=0X466741);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466748);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466753);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466761);
	OpHex		(x,	1);
	MakeComm	(0X466768,	"jump table for switch statement");
	MakeDword	(x=0X466768);
	MakeArray	(x,	0X7);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X466784,	"indirect table for switch statement");
	MakeByte	(0X466784);
	MakeArray	(0X466784,	0XD);
	MakeArray	(0X466791,	0XF);
	MakeCode	(0X4667A0);
	MakeCode	(x=0X4667A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4667AD);
	OpStkvar	(x,	1);
	MakeComm	(0X4667B1,	"hTemplateFile");
	MakeComm	(0X4667B3,	"dwFlagsAndAttributes");
	MakeComm	(0X4667B8,	"dwCreationDisposition");
	MakeComm	(0X4667BA,	"lpSecurityAttributes");
	MakeComm	(0X4667BC,	"dwShareMode");
	MakeComm	(0X4667BE,	"dwDesiredAccess");
	MakeComm	(0X4667C3,	"lpFileName");
	MakeComm	(0X4667DB,	"hTemplateFile");
	MakeComm	(0X4667DD,	"dwFlagsAndAttributes");
	MakeComm	(0X4667E2,	"dwCreationDisposition");
	MakeComm	(0X4667E4,	"lpSecurityAttributes");
	MakeComm	(0X4667E6,	"dwShareMode");
	MakeComm	(0X4667E8,	"dwDesiredAccess");
	MakeComm	(0X4667ED,	"lpFileName");
	MakeCode	(0X46680A);
	MakeCode	(0X466816);
	MakeCode	(0X466820);
	MakeCode	(x=0X466821);
	OpStkvar	(x,	1);
	MakeComm	(0X466835,	"lpName");
	MakeComm	(0X466837,	"dwMaximumSizeLow");
	MakeComm	(0X466839,	"dwMaximumSizeHigh");
	MakeComm	(0X46683B,	"flProtect");
	MakeComm	(0X46683D,	"lpFileMappingAttributes");
	MakeComm	(0X46683F,	"hFile");
	MakeComm	(0X46684F,	"dwNumberOfBytesToMap");
	MakeCode	(0X46684F);
	MakeComm	(0X466851,	"dwFileOffsetLow");
	MakeComm	(0X466853,	"dwFileOffsetHigh");
	MakeComm	(0X466855,	"dwDesiredAccess");
	MakeComm	(0X466857,	"hFileMappingObject");
	MakeCode	(0X466863);
	MakeArray	(0X466868,	0X8);
	MakeCode	(0X466870);
	MakeCode	(x=0X466871);
	OpStkvar	(x,	1);
	MakeComm	(0X466883,	"lpBaseAddress");
	MakeComm	(0X466898,	"hObject");
	MakeArray	(0X4668A8,	0X8);
	MakeCode	(0X4668B0);
	MakeCode	(x=0X4668B1);
	OpStkvar	(x,	1);
	MakeCode	(0X4668BE);
	MakeCode	(x=0X4668D2);
	OpHex		(x,	1);
	MakeComm	(0X4668D7,	"hObject");
	MakeCode	(0X4668E4);
	MakeArray	(0X4668F1,	0XF);
	MakeCode	(x=0X466900);
	OpStkvar	(x,	1);
	MakeComm	(0X466904,	"lpFileName");
	MakeComm	(0X466905,	"int");
	MakeCode	(x=0X466905);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X46690F);
	OpHex		(x,	1);
	MakeCode	(x=0X466917);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X466921);
	OpHex		(x,	1);
	MakeArray	(0X466925,	0XB);
	MakeCode	(x=0X466930);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X46693C,	0X4);
	MakeCode	(x=0X466940);
	OpHex		(x,	1);
	MakeCode	(x=0X466943);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466947);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X466953);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466958);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466966);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466981);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466988);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46698F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466995);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4669A0);
	OpHex		(x,	1);
	MakeCode	(x=0X4669A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4669AB);
	OpHex		(x,	1);
	MakeCode	(x=0X4669B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4669B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4669BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4669C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4669DE);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4669E9);
	OpHex		(x,	1);
	MakeArray	(0X4669ED,	0X3);
	MakeCode	(x=0X4669F0);
	OpHex		(x,	1);
	MakeCode	(x=0X4669FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466A59);
	OpHex		(x,	1);
	MakeCode	(x=0X466A7B);
	OpHex		(x,	1);
	MakeCode	(0X466A80);
	MakeCode	(x=0X466A92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466AB0);
	OpHex		(x,	1);
	MakeCode	(x=0X466AC7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466ACE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466AD5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466ADC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466AE0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466AE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466AEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466B0B);
	OpHex		(x,	1);
	MakeCode	(x=0X466B10);
	OpHex		(x,	1);
	MakeCode	(x=0X466B1C);
	OpHex		(x,	1);
	MakeCode	(x=0X466B23);
	OpHex		(x,	1);
	MakeArray	(0X466B27,	0X9);
	MakeCode	(x=0X466B30);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466B34);
	OpHex		(x,	1);
	MakeCode	(x=0X466B3A);
	OpHex		(x,	1);
	MakeCode	(x=0X466B45);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466B4F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X466B58);
	OpHex		(x,	1);
	MakeCode	(x=0X466B5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466B67);
	OpHex		(x,	1);
	MakeCode	(x=0X466B6C);
	OpHex		(x,	1);
	MakeCode	(x=0X466B6F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X466B7E);
	OpHex		(x,	1);
	MakeCode	(x=0X466B88);
	OpHex		(x,	1);
	MakeCode	(x=0X466B8F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466B93);
	OpHex		(x,	1);
	MakeCode	(x=0X466B9A);
	OpHex		(x,	1);
	MakeCode	(x=0X466BA9);
	OpHex		(x,	1);
	MakeCode	(x=0X466BB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466BB4);
	OpHex		(x,	1);
	MakeCode	(x=0X466BB9);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X466BBE);
	OpHex		(x,	1);
	MakeCode	(x=0X466BCD);
	OpHex		(x,	1);
	MakeCode	(x=0X466BD5);
	OpHex		(x,	1);
	MakeCode	(x=0X466BDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466BE0);
	OpHex		(x,	1);
	MakeComm	(0X466BE3,	"Filename");
	MakeCode	(x=0X466BEF);
	OpHex		(x,	1);
	MakeComm	(0X466BFA,	"File");
	MakeComm	(0X466BFB,	"Count");
	MakeComm	(0X466C00,	"ElementSize");
	MakeComm	(0X466C02,	"DstBuf");
	MakeCode	(x=0X466C02);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X466C0C,	"File");
	MakeCode	(x=0X466C12);
	OpHex		(x,	1);
	MakeCode	(x=0X466C17);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X466C1D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X466C23);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X466C29);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X466C2F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X466C35);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X466C45);
	OpStkvar	(x,	1);
	MakeComm	(0X466C49,	"lpFileName");
	MakeCode	(x=0X466C51);
	OpHex		(x,	1);
	MakeComm	(0X466C61,	"a2");
	MakeComm	(0X466C62,	"a1");
	MakeCode	(x=0X466C75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466C79);
	OpHex		(x,	1);
	MakeCode	(x=0X466C84);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466C93);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466C97);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466CB3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466CB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466CC6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466CCA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466CEC);
	OpHex		(x,	1);
	MakeCode	(x=0X466CF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466D05);
	OpHex		(x,	1);
	MakeCode	(x=0X466D08);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466D17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466D3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466D49);
	OpHex		(x,	1);
	MakeCode	(x=0X466D64);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466D68);
	OpHex		(x,	1);
	MakeCode	(x=0X466D9A);
	OpHex		(x,	1);
	MakeCode	(x=0X466DA1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X466DA7);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X466DAD);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X466DB3);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X466DB9);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X466DBF);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X466DC5);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X466DCB);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X466DD1,	"blue");
	MakeComm	(0X466DD2,	"green");
	MakeComm	(0X466DD3,	"red");
	MakeComm	(0X466DD4,	"idx");
	MakeCode	(x=0X466DDA);
	OpHex		(x,	1);
	MakeCode	(x=0X466DFC);
	OpHex		(x,	1);
	MakeCode	(0X466E03);
	MakeCode	(x=0X466E09);
	OpHex		(x,	1);
	MakeCode	(0X466E10);
	MakeCode	(x=0X466E16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466E19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466E1C);
	OpHex		(x,	1);
	MakeCode	(x=0X466E30);
	OpHex		(x,	1);
	MakeName	(0X466E30,	"LoadSampleFile");
	MakeCode	(x=0X466E3F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466E4A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466E4E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466E57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466E5E);
	OpHex		(x,	1);
	MakeCode	(x=0X466E63);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X466E74);
	OpHex		(x,	1);
	MakeCode	(x=0X466E7B);
	OpHex		(x,	1);
	MakeCode	(x=0X466E80);
	OpStkvar	(x,	1);
	MakeComm	(0X466E84,	"Filename");
	MakeCode	(x=0X466E8C);
	OpHex		(x,	1);
	MakeCode	(x=0X466E91);
	OpStkvar	(x,	0);
	MakeCode	(x=0X466E97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466E9C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X466EA1,	"Dest");
	MakeCode	(x=0X466EA1);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X466EAD);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X466EB2);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X466EBC,	"Code");
	MakeCode	(x=0X466EC2);
	OpHex		(x,	1);
	MakeComm	(0X466EC5,	"File");
	MakeComm	(0X466ED3,	"Size");
	MakeCode	(x=0X466EDB);
	OpHex		(x,	1);
	MakeCode	(x=0X466EE2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466EE7);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X466EEC,	"Dest");
	MakeCode	(x=0X466EEC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X466EF8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X466EFD);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X466F07,	"Code");
	MakeCode	(x=0X466F0E);
	OpHex		(x,	1);
	MakeComm	(0X466F11,	"File");
	MakeComm	(0X466F12,	"Count");
	MakeComm	(0X466F13,	"ElementSize");
	MakeComm	(0X466F15,	"DstBuf");
	MakeCode	(x=0X466F1B);
	OpHex		(x,	1);
	MakeCode	(x=0X466F22);
	OpStkvar	(x,	1);
	MakeCode	(x=0X466F27);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X466F2C,	"Dest");
	MakeCode	(x=0X466F2C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X466F38);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X466F3D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X466F47,	"Code");
	MakeCode	(x=0X466F4E);
	OpHex		(x,	1);
	MakeCode	(x=0X466F5D);
	OpHex		(x,	1);
	MakeCode	(x=0X466F77);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X466FAC);
	OpHex		(x,	1);
	MakeCode	(x=0X466FAE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X466FB4);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X466FC8);
	OpHex		(x,	1);
	MakeCode	(x=0X466FEF);
	OpHex		(x,	1);
	MakeCode	(x=0X466FFB);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X467001);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46701B);
	OpHex		(x,	1);
	MakeCode	(x=0X467036);
	OpStkvar	(x,	1);
	MakeComm	(0X46703C,	"File");
	MakeCode	(x=0X467048);
	OpHex		(x,	1);
	MakeCode	(x=0X46704F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X467059);
	OpStkvar	(x,	1);
	MakeComm	(0X46705D,	"Format");
	MakeCode	(x=0X467063);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X46706D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X467077);
	OpHex		(x,	1);
	MakeComm	(0X46707F,	"Memory");
	MakeCode	(x=0X467085);
	OpHex		(x,	1);
	MakeCode	(x=0X46708C);
	OpHex		(x,	1);
	MakeArray	(0X467093,	0XD);
	MakeCode	(x=0X4670A0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X4670A0,	"LoadSampleCat");
	MakeArray	(0X4670B6,	0XA);
	MakeCode	(0X4670C0);
	MakeName	(0X4670C0,	"CloseSound");
	MakeCode	(x=0X4670C6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4670D7);
	OpHex		(x,	1);
	MakeCode	(x=0X4670E3);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeArray	(0X4670F7,	0X9);
	MakeCode	(x=0X467100);
	OpStkvar	(x,	1);
	MakeName	(0X467100,	"PlayMusicById");
	MakeComm	(0X467104,	"switch 18 cases ");
	MakeCode	(x=0X467104);
	OpHex		(x,	1);
	MakeComm	(0X467110,	"switch jump");
	MakeCode	(x=0X467110);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeRptCmt	(0X467117,	"jumptable 00467110 case 2");
	MakeCode	(x=0X467117);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X467121);
	OpHex		(x,	1);
	MakeRptCmt	(0X467125,	"jumptable 00467110 case 3");
	MakeCode	(x=0X467125);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X46712F);
	OpHex		(x,	1);
	MakeRptCmt	(0X467133,	"jumptable 00467110 case 4");
	MakeCode	(x=0X467133);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X46713D);
	OpHex		(x,	1);
	MakeRptCmt	(0X467141,	"jumptable 00467110 case 5");
	MakeCode	(x=0X467141);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X46714B);
	OpHex		(x,	1);
	MakeRptCmt	(0X46714F,	"jumptable 00467110 case 6");
	MakeCode	(x=0X46714F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X467159);
	OpHex		(x,	1);
	MakeRptCmt	(0X46715D,	"jumptable 00467110 case 7");
	MakeCode	(x=0X46715D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X467167);
	OpHex		(x,	1);
	MakeRptCmt	(0X46716B,	"jumptable 00467110 case 8");
	MakeCode	(x=0X46716B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X467175);
	OpHex		(x,	1);
	MakeRptCmt	(0X467179,	"jumptable 00467110 case 9");
	MakeCode	(x=0X467179);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X467183);
	OpHex		(x,	1);
	MakeRptCmt	(0X467187,	"jumptable 00467110 case 10");
	MakeCode	(x=0X467187);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X467191);
	OpHex		(x,	1);
	MakeRptCmt	(0X467195,	"jumptable 00467110 case 11");
	MakeCode	(x=0X467195);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X46719F);
	OpHex		(x,	1);
	MakeRptCmt	(0X4671A3,	"jumptable 00467110 case 12");
	MakeCode	(x=0X4671A3);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4671AD);
	OpHex		(x,	1);
	MakeRptCmt	(0X4671B1,	"jumptable 00467110 case 13");
	MakeCode	(x=0X4671B1);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4671BB);
	OpHex		(x,	1);
	MakeRptCmt	(0X4671BF,	"jumptable 00467110 case 14");
	MakeCode	(x=0X4671BF);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4671C9);
	OpHex		(x,	1);
	MakeRptCmt	(0X4671CD,	"jumptable 00467110 case 15");
	MakeCode	(x=0X4671CD);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4671D7);
	OpHex		(x,	1);
	MakeRptCmt	(0X4671DB,	"jumptable 00467110 case 16");
	MakeCode	(x=0X4671DB);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4671E5);
	OpHex		(x,	1);
	MakeRptCmt	(0X4671E9,	"jumptable 00467110 case 17");
	MakeCode	(x=0X4671E9);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4671F3);
	OpHex		(x,	1);
	MakeRptCmt	(0X4671F7,	"jumptable 00467110 case 18");
	MakeCode	(x=0X4671F7);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X467201);
	OpHex		(x,	1);
	MakeRptCmt	(0X467205,	"jumptable 00467110 case 19");
	MakeCode	(x=0X467205);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeRptCmt	(0X467210,	"default");
	MakeArray	(0X467211,	0X3);
	MakeComm	(0X467214,	"jump table for switch statement");
	MakeDword	(x=0X467214);
	MakeArray	(x,	0X12);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X46725C,	0X4);
	MakeCode	(x=0X467260);
	OpStkvar	(x,	1);
	MakeName	(0X467260,	"PerformSomeSoundOperation");
	MakeComm	(0X467283,	"musicId");
	MakeCode	(x=0X467289);
	OpHex		(x,	1);
	MakeCode	(0X467294);
	MakeCode	(0X4672BF);
	MakeCode	(0X4672F6);
	MakeCode	(x=0X46730B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46732B);
	OpHex		(x,	1);
	MakeCode	(0X467330);
	MakeName	(0X467330,	"ReplayCurrentMidi");
	MakeCode	(x=0X46734C);
	OpHex		(x,	1);
	MakeCode	(0X467350);
	MakeCode	(x=0X467381);
	OpHex		(x,	1);
	MakeCode	(0X467385);
	MakeCode	(x=0X46739C);
	OpHex		(x,	1);
	MakeCode	(0X4673A0);
	MakeName	(0X4673A0,	"UNK_StopSoundBufferRelated");
	MakeCode	(x=0X4673C1);
	OpHex		(x,	1);
	MakeArray	(0X4673C5,	0XB);
	MakeCode	(0X4673D0);
	MakeName	(0X4673D0,	"nullsub_1");
	MakeArray	(0X4673D1,	0XF);
	MakeCode	(x=0X4673E0);
	OpHex		(x,	1);
	MakeName	(0X4673E0,	"HandleWindowMessage");
	MakeCode	(x=0X4673E3);
	OpStkvar	(x,	1);
	MakeComm	(0X4673E7,	"wRemoveMsg");
	MakeComm	(0X4673E9,	"wMsgFilterMax");
	MakeComm	(0X4673EB,	"wMsgFilterMin");
	MakeComm	(0X4673ED,	"hWnd");
	MakeComm	(0X4673EF,	"lpMsg");
	MakeCode	(x=0X4673FA);
	OpStkvar	(x,	1);
	MakeComm	(0X4673FE,	"lpMsg");
	MakeCode	(x=0X467405);
	OpStkvar	(x,	1);
	MakeComm	(0X467409,	"lpMsg");
	MakeCode	(x=0X467415);
	OpHex		(x,	1);
	MakeCode	(0X467419);
	MakeCode	(x=0X46741B);
	OpHex		(x,	1);
	MakeCode	(0X467420);
	MakeName	(0X467420,	"HandleWindowMessages");
	MakeArray	(0X467438,	0X8);
	MakeCode	(x=0X467440);
	OpHex		(x,	1);
	MakeName	(0X467440,	"CreateWindow");
	MakeComm	(0X467446,	"pvReserved");
	MakeComm	(0X467458,	"lpIconName");
	MakeComm	(0X46745A,	"hInstance");
	MakeCode	(x=0X46745B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467463);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46746B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46746F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467473);
	OpStkvar	(x,	0);
	MakeComm	(0X46747D,	"i");
	MakeCode	(x=0X46747F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467483);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46748D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X467491);
	OpStkvar	(x,	1);
	MakeComm	(0X467495,	"lpWndClass");
	MakeCode	(x=0X467496);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46749A);
	OpStkvar	(x,	0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X4674AE,	"lpParam");
	MakeComm	(0X4674AF,	"hInstance");
	MakeComm	(0X4674B0,	"hMenu");
	MakeComm	(0X4674B1,	"hWndParent");
	MakeComm	(0X4674B2,	"nHeight");
	MakeComm	(0X4674B7,	"nWidth");
	MakeComm	(0X4674BC,	"Y");
	MakeComm	(0X4674C1,	"X");
	MakeComm	(0X4674C6,	"dwStyle");
	MakeCode	(x=0X4674CB);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4674D0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X4674D5,	"dwExStyle");
	MakeCode	(x=0X4674E8);
	OpHex		(x,	1);
	MakeComm	(0X4674EC,	"uFlags");
	MakeCode	(0X4674EC);
	MakeComm	(0X4674EE,	"cy");
	MakeComm	(0X4674EF,	"cx");
	MakeComm	(0X4674F0,	"Y");
	MakeComm	(0X4674F1,	"X");
	MakeComm	(0X4674F2,	"hWndInsertAfter");
	MakeComm	(0X4674F3,	"hWnd");
	MakeComm	(0X467500,	"hWnd");
	MakeComm	(0X467507,	"bShow");
	MakeComm	(0X46750E,	"hCursor");
	MakeComm	(0X46751A,	"uPeriod");
	MakeCode	(x=0X467528);
	OpHex		(x,	1);
	MakeArray	(0X46752C,	0X4);
	MakeCode	(0X467530);
	MakeName	(0X467530,	"UninitWindow");
	MakeComm	(0X467535,	"nCmdShow");
	MakeComm	(0X467537,	"hWnd");
	MakeComm	(0X467544,	"hWnd");
	MakeComm	(0X46755B,	"uPeriod");
	MakeComm	(0X467563,	"lpCursorName");
	MakeComm	(0X467568,	"hInstance");
	MakeComm	(0X467570,	"hCursor");
	MakeComm	(0X467577,	"bShow");
	MakeArray	(0X467585,	0XB);
	MakeCode	(x=0X467590);
	OpStkvar	(x,	1);
	MakeName	(0X467590,	"InitWinSndInp");
	MakeCode	(x=0X467594);
	OpStkvar	(x,	1);
	MakeCode	(0X4675AD);
	MakeCode	(0X4675B7);
	MakeArray	(0X4675C7,	0X9);
	MakeCode	(0X4675D0);
	MakeName	(0X4675D0,	"Uninitialize");
	MakeArray	(0X4675EA,	0X6);
	MakeCode	(x=0X4675F0);
	OpStkvar	(x,	1);
	MakeName	(0X4675F0,	"PlayMidi");
	MakeCode	(x=0X4675F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4675FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467600);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X467605,	"Dest");
	MakeCode	(x=0X467611);
	OpHex		(x,	1);
	MakeComm	(0X467614,	"hwndCallback");
	MakeComm	(0X467616,	"uReturnLength");
	MakeComm	(0X467618,	"lpstrReturnString");
	MakeCode	(x=0X46761A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X467628);
	OpHex		(x,	1);
	MakeComm	(0X46762F,	"hwndCallback");
	MakeCode	(0X46762F);
	MakeComm	(0X467631,	"uReturnLength");
	MakeCode	(x=0X467633);
	OpStkvar	(x,	1);
	MakeComm	(0X467637,	"lpstrReturnString");
	MakeComm	(0X467639,	"lpstrCommand");
	MakeCode	(x=0X467643);
	OpHex		(x,	1);
	MakeCode	(0X46764A);
	MakeComm	(0X46764F,	"hwndCallback");
	MakeComm	(0X467650,	"uReturnLength");
	MakeComm	(0X467652,	"lpstrReturnString");
	MakeCode	(x=0X467654);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X467661);
	OpHex		(x,	1);
	MakeArray	(0X467668,	0X8);
	MakeComm	(0X467670,	"hwndCallback");
	MakeCode	(0X467670);
	MakeName	(0X467670,	"MCIStopMusic");
	MakeComm	(0X467672,	"uReturnLength");
	MakeComm	(0X467674,	"lpstrReturnString");
	MakeCode	(x=0X467676);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X467687,	0X9);
	MakeCode	(0X467690);
	MakeName	(0X467690,	"MCIPlayMusic");
	MakeComm	(0X467695,	"hwndCallback");
	MakeComm	(0X467696,	"uReturnLength");
	MakeComm	(0X467698,	"lpstrReturnString");
	MakeCode	(x=0X46769A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X4676AB,	0X5);
	MakeComm	(0X4676B0,	"hwndCallback");
	MakeCode	(0X4676B0);
	MakeName	(0X4676B0,	"CloseMidi");
	MakeComm	(0X4676B2,	"uReturnLength");
	MakeComm	(0X4676B4,	"lpstrReturnString");
	MakeCode	(x=0X4676B6);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X4676C7,	0X9);
	MakeCode	(x=0X4676D0);
	OpStkvar	(x,	1);
	MakeName	(0X4676D0,	"XCOMWndProc");
	MakeComm	(0X4676F5,	"switch 255 cases ");
	MakeCode	(x=0X467703);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X467709,	"switch jump");
	MakeRptCmt	(0X467710,	"jumptable 00467709 case 26");
	MakeCode	(x=0X467710);
	OpStkvar	(x,	1);
	MakeCode	(0X46773F);
	MakeCode	(0X467760);
	MakeComm	(0X467766,	"switch 17 cases ");
	MakeCode	(x=0X467771);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X467777,	"switch jump");
	MakeRptCmt	(0X46777E,	"jumptable 00467777 case 16");
	MakeCode	(x=0X46777E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467792);
	OpStkvar	(x,	1);
	MakeComm	(0X467796,	"lParam");
	MakeComm	(0X467797,	"wParam");
	MakeComm	(0X467798,	"Msg");
	MakeCode	(x=0X467799);
	OpStkvar	(x,	1);
	MakeComm	(0X46779D,	"hWnd");
	MakeCode	(0X4677A7);
	MakeRptCmt	(0X4677AF,	"jumptable 00467709 case 254\njumptable 00467777 case 2");
	MakeCode	(0X4677AF);
	MakeRptCmt	(0X4677BE,	"jumptable 00467777 case 3");
	MakeCode	(x=0X4677BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4677D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4677D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4677DE);
	OpHex		(x,	1);
	MakeCode	(x=0X4677EA);
	OpHex		(x,	1);
	MakeCode	(0X4677F7);
	MakeComm	(0X467804,	"switch 10 cases ");
	MakeComm	(0X46780F,	"switch jump");
	MakeCode	(x=0X46780F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeRptCmt	(0X467816,	"jumptable 0046780F case 515");
	MakeCode	(x=0X46781C);
	OpHex		(x,	1);
	MakeRptCmt	(0X46782A,	"jumptable 0046780F case 513");
	MakeCode	(0X46782A);
	MakeCode	(x=0X46782F);
	OpHex		(x,	1);
	MakeRptCmt	(0X46783B,	"jumptable 0046780F case 514");
	MakeCode	(0X46783B);
	MakeCode	(x=0X467841);
	OpHex		(x,	1);
	MakeRptCmt	(0X46784F,	"jumptable 0046780F case 516");
	MakeCode	(0X46784F);
	MakeCode	(x=0X467855);
	OpHex		(x,	1);
	MakeRptCmt	(0X467863,	"jumptable 0046780F case 517");
	MakeCode	(0X467863);
	MakeCode	(x=0X467868);
	OpHex		(x,	1);
	MakeCode	(x=0X467874);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X467880,	"jumptable 00467709 case 14\njumptable 00467777 case 0\njumptable 0046780F cases 519,520,522");
	MakeRptCmt	(0X467885,	"default\njumptable 00467709 cases 0-13,15-25,27-253\njumptable 00467777 cases 1,4-15\njumptable 0046780F cases 518,521");
	MakeCode	(x=0X467885);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467889);
	OpStkvar	(x,	1);
	MakeComm	(0X46788D,	"lParam");
	MakeComm	(0X46788E,	"wParam");
	MakeComm	(0X46788F,	"Msg");
	MakeCode	(x=0X467890);
	OpStkvar	(x,	1);
	MakeComm	(0X467894,	"hWnd");
	MakeArray	(0X46789E,	0X2);
	MakeComm	(0X4678A0,	"jump table for switch statement");
	MakeDword	(x=0X4678A0);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X4678B4,	"indirect table for switch statement");
	MakeByte	(0X4678B4);
	MakeArray	(0X4678B4,	0XFF);
	MakeComm	(0X4679B4,	"jump table for switch statement");
	MakeDword	(x=0X4679B4);
	MakeArray	(x,	0X5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X4679C8,	"indirect table for switch statement");
	MakeByte	(0X4679C8);
	MakeArray	(0X4679C8,	0X11);
	MakeArray	(0X4679D9,	0X3);
	MakeComm	(0X4679DC,	"jump table for switch statement");
	MakeDword	(x=0X4679DC);
	MakeArray	(x,	0XA);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X467A04,	0XC);
	MakeCode	(0X467A10);
	MakeName	(0X467A10,	"InitDirectInput");
	MakeCode	(x=0X467A18);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X467A24);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X467A36);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X467A5B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X467A60);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X467A74);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X467AB1);
	MakeArray	(0X467AB8,	0X8);
	MakeCode	(0X467AC0);
	MakeName	(0X467AC0,	"UninitDInput");
	MakeArray	(0X467AFE,	0X2);
	MakeCode	(0X467B00);
	MakeName	(0X467B00,	"DI_AcquireState");
	MakeCode	(x=0X467B1E);
	OpHex		(x,	1);
	MakeCode	(x=0X467B21);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X467B51);
	OpHex		(x,	1);
	MakeCode	(x=0X467B5B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeArray	(0X467B65,	0XB);
	MakeCode	(0X467B70);
	MakeName	(0X467B70,	"DI_CheckKeyboardState");
	MakeCode	(x=0X467B82);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X467B87);
	OpHex		(x,	1);
	MakeCode	(x=0X467B8A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X467B9D);
	OpHex		(x,	1);
	MakeCode	(x=0X467BA0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X467BB4);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X467BC2);
	MakeArray	(0X467BCB,	0X5);
	MakeCode	(0X467BD0);
	MakeName	(0X467BD0,	"DI_GetPressedKey");
	MakeCode	(x=0X467BDD);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X467BE2);
	OpHex		(x,	1);
	MakeCode	(x=0X467BE5);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X467BF7);
	OpHex		(x,	1);
	MakeCode	(x=0X467BFA);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X467C0E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X467C1C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X467C26);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X467C3B);
	MakeArray	(0X467C46,	0XA);
	MakeCode	(0X467C50);
	MakeName	(0X467C50,	"sleep");
	MakeCode	(x=0X467C5C);
	OpStkvar	(x,	1);
	MakeArray	(0X467C79,	0X7);
	MakeCode	(0X467C80);
	MakeName	(0X467C80,	"timeGetTime");
	MakeArray	(0X467C86,	0XA);
	MakeCode	(x=0X467C90);
	OpStkvar	(x,	1);
	MakeName	(0X467C90,	"Sleep_ms");
	MakeComm	(0X467C94,	"dwMilliseconds");
	MakeArray	(0X467C9C,	0X4);
	MakeCode	(x=0X467CA0);
	OpStkvar	(x,	1);
	MakeName	(0X467CA0,	"debug_sprintf");
	MakeCode	(x=0X467CA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467CA8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467CAF);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X467CB4,	"Dest");
	MakeCode	(x=0X467CB4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X467CBE);
	OpHex		(x,	1);
	MakeArray	(0X467CC2,	0XE);
	MakeCode	(x=0X467CD0);
	OpHex		(x,	1);
	MakeName	(0X467CD0,	"die");
	MakeCode	(x=0X467CDC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467CE3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467CE8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X467CED,	"Dest");
	MakeCode	(x=0X467CF3);
	OpHex		(x,	1);
	MakeCode	(x=0X467CF6);
	OpStkvar	(x,	1);
	MakeComm	(0X467CFA,	"uType");
	MakeComm	(0X467CFC,	"lpCaption");
	MakeComm	(0X467CFD,	"lpText");
	MakeCode	(x=0X467CFD);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X467D02,	"hWnd");
	MakeComm	(0X467D0A,	"Code");
	MakeCode	(0X467D10);
	MakeCode	(x=0X467D20);
	OpStkvar	(x,	1);
	MakeName	(0X467D20,	"_WinMain@16");
	MakeCode	(x=0X467D24);
	OpStkvar	(x,	1);
	MakeCode	(x=0X467D2F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X467D34,	"loadMission2Dat");
	MakeCode	(x=0X467D45);
	OpHex		(x,	1);
	MakeCode	(x=0X467D4D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X467D63);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X467D68,	"loadMission2Dat");
	MakeCode	(x=0X467D79);
	OpHex		(x,	1);
	MakeArray	(0X467D8B,	0X5);
	MakeCode	(0X467D90);
	MakeName	(0X467D90,	"DirectSoundCreate");
	MakeArray	(0X467D96,	0XA);
	MakeDword	(x=0X467DA0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X467DA4,	0X4);
	MakeDword	(0X467DA8);
	MakeArray	(0X467DA8,	0X2);
	MakeDword	(x=0X467DB0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467DB4);
	MakeArray	(0X467DB4,	0X3);
	MakeDword	(x=0X467DC0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467DC4);
	MakeArray	(0X467DC4,	0X3);
	MakeDword	(x=0X467DD0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467DD4);
	MakeArray	(0X467DD4,	0X3);
	MakeDword	(x=0X467DE0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467DE4);
	MakeArray	(0X467DE4,	0X3);
	MakeDword	(x=0X467DF0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467DF4);
	MakeArray	(0X467DF4,	0X3);
	MakeDword	(x=0X467E00);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467E04);
	MakeArray	(0X467E04,	0X3);
	MakeDword	(x=0X467E10);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467E14);
	MakeArray	(0X467E14,	0X3);
	MakeDword	(x=0X467E20);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467E24);
	MakeArray	(0X467E24,	0X3);
	MakeDword	(x=0X467E30);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467E34);
	MakeArray	(0X467E34,	0X3);
	MakeDword	(x=0X467E40);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467E44);
	MakeArray	(0X467E44,	0X3);
	MakeDword	(x=0X467E50);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467E54);
	MakeArray	(0X467E54,	0X3);
	MakeDword	(x=0X467E60);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467E64);
	MakeArray	(0X467E64,	0X3);
	MakeDword	(x=0X467E70);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467E74);
	MakeArray	(0X467E74,	0X3);
	MakeDword	(x=0X467E80);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467E84);
	MakeArray	(0X467E84,	0X3);
	MakeDword	(x=0X467E90);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467E94);
	MakeArray	(0X467E94,	0X3);
	MakeDword	(x=0X467EA0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467EA4);
	MakeArray	(0X467EA4,	0X3);
	MakeDword	(x=0X467EB0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467EB4);
	MakeArray	(0X467EB4,	0X3);
	MakeDword	(x=0X467EC0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467EC4);
	MakeArray	(0X467EC4,	0X3);
	MakeDword	(x=0X467ED0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467ED4);
	MakeArray	(0X467ED4,	0X3);
	MakeDword	(x=0X467EE0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467EE4);
	MakeArray	(0X467EE4,	0X3);
	MakeDword	(x=0X467EF0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467EF4);
	MakeArray	(0X467EF4,	0X3);
	MakeDword	(x=0X467F00);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467F04);
	MakeArray	(0X467F04,	0X3);
	MakeDword	(x=0X467F10);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467F14);
	MakeArray	(0X467F14,	0X3);
	MakeDword	(x=0X467F20);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467F24);
	MakeArray	(0X467F24,	0X3);
	MakeDword	(x=0X467F30);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467F34);
	MakeArray	(0X467F34,	0X3);
	MakeDword	(x=0X467F40);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467F44);
	MakeArray	(0X467F44,	0X3);
	MakeDword	(x=0X467F50);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467F54);
	MakeArray	(0X467F54,	0X3);
	MakeDword	(x=0X467F60);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467F64);
	MakeArray	(0X467F64,	0X3);
	MakeDword	(x=0X467F70);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467F74);
	MakeArray	(0X467F74,	0X3);
	MakeDword	(x=0X467F80);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467F84);
	MakeArray	(0X467F84,	0X3);
	MakeDword	(x=0X467F90);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467F94);
	MakeArray	(0X467F94,	0X3);
	MakeDword	(x=0X467FA0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467FA4);
	MakeArray	(0X467FA4,	0X3);
	MakeDword	(x=0X467FB0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467FB4);
	MakeArray	(0X467FB4,	0X3);
	MakeDword	(x=0X467FC0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467FC4);
	MakeArray	(0X467FC4,	0X3);
	MakeDword	(x=0X467FD0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467FD4);
	MakeArray	(0X467FD4,	0X3);
	MakeDword	(x=0X467FE0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467FE4);
	MakeArray	(0X467FE4,	0X3);
	MakeDword	(x=0X467FF0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X467FF4);
	MakeArray	(0X467FF4,	0X3);
	MakeDword	(x=0X468000);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468004);
	MakeArray	(0X468004,	0X3);
	MakeDword	(x=0X468010);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468014);
	MakeArray	(0X468014,	0X3);
	MakeDword	(x=0X468020);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468024);
	MakeArray	(0X468024,	0X3);
	MakeDword	(x=0X468030);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468034);
	MakeArray	(0X468034,	0X3);
	MakeDword	(x=0X468040);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468044);
	MakeArray	(0X468044,	0X3);
	MakeDword	(x=0X468050);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468054);
	MakeArray	(0X468054,	0X3);
	MakeDword	(x=0X468060);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468064);
	MakeArray	(0X468064,	0X3);
	MakeDword	(x=0X468070);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468074);
	MakeArray	(0X468074,	0X3);
	MakeDword	(x=0X468080);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468084);
	MakeArray	(0X468084,	0X3);
	MakeDword	(x=0X468090);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468094);
	MakeArray	(0X468094,	0X3);
	MakeDword	(x=0X4680A0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4680A4);
	MakeArray	(0X4680A4,	0X3);
	MakeDword	(x=0X4680B0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4680B4);
	MakeArray	(0X4680B4,	0X3);
	MakeDword	(x=0X4680C0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4680C4);
	MakeArray	(0X4680C4,	0X3);
	MakeDword	(x=0X4680D0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4680D4);
	MakeArray	(0X4680D4,	0X3);
	MakeDword	(x=0X4680E0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4680E4);
	MakeArray	(0X4680E4,	0X3);
	MakeDword	(x=0X4680F0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4680F4);
	MakeArray	(0X4680F4,	0X3);
	MakeDword	(x=0X468100);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468104);
	MakeArray	(0X468104,	0X3);
	MakeDword	(x=0X468110);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468114);
	MakeArray	(0X468114,	0X3);
	MakeDword	(x=0X468120);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468124);
	MakeArray	(0X468124,	0X3);
	MakeDword	(x=0X468130);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468134);
	MakeArray	(0X468134,	0X3);
	MakeDword	(x=0X468140);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468144);
	MakeArray	(0X468144,	0X3);
	MakeDword	(x=0X468150);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468154);
	MakeArray	(0X468154,	0X3);
	MakeDword	(x=0X468160);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468164);
	MakeArray	(0X468164,	0X3);
	MakeDword	(x=0X468170);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468174);
	MakeArray	(0X468174,	0X3);
	MakeDword	(x=0X468180);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468184);
	MakeArray	(0X468184,	0X3);
	MakeDword	(x=0X468190);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468194);
	MakeArray	(0X468194,	0X3);
	MakeDword	(x=0X4681A0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4681A4);
	MakeArray	(0X4681A4,	0X3);
	MakeDword	(x=0X4681B0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4681B4);
	MakeArray	(0X4681B4,	0X3);
	MakeDword	(x=0X4681C0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4681C4);
	MakeArray	(0X4681C4,	0X3);
	MakeDword	(x=0X4681D0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4681D4);
	MakeArray	(0X4681D4,	0X3);
	MakeDword	(x=0X4681E0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4681E4);
	MakeArray	(0X4681E4,	0X3);
	MakeDword	(x=0X4681F0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4681F4);
	MakeArray	(0X4681F4,	0X3);
	MakeDword	(x=0X468200);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468204);
	MakeArray	(0X468204,	0X3);
	MakeDword	(x=0X468210);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468214);
	MakeArray	(0X468214,	0X3);
	MakeDword	(x=0X468220);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468224);
	MakeArray	(0X468224,	0X3);
	MakeDword	(x=0X468230);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468234);
	MakeArray	(0X468234,	0X3);
	MakeDword	(x=0X468240);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468244);
	MakeArray	(0X468244,	0X3);
	MakeDword	(x=0X468250);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468254);
	MakeArray	(0X468254,	0X3);
	MakeDword	(x=0X468260);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468264);
	MakeArray	(0X468264,	0X3);
	MakeDword	(x=0X468270);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468274);
	MakeArray	(0X468274,	0X3);
	MakeDword	(x=0X468280);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468284);
	MakeArray	(0X468284,	0X3);
	MakeDword	(x=0X468290);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468294);
	MakeArray	(0X468294,	0X3);
	MakeDword	(x=0X4682A0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4682A4);
	MakeArray	(0X4682A4,	0X3);
	MakeDword	(x=0X4682B0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4682B4);
	MakeArray	(0X4682B4,	0X3);
	MakeDword	(x=0X4682C0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4682C4);
	MakeArray	(0X4682C4,	0X3);
	MakeDword	(x=0X4682D0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4682D4);
	MakeArray	(0X4682D4,	0X3);
	MakeDword	(x=0X4682E0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4682E4);
	MakeArray	(0X4682E4,	0X3);
	MakeDword	(x=0X4682F0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4682F4);
	MakeArray	(0X4682F4,	0X3);
	MakeDword	(x=0X468300);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468304);
	MakeArray	(0X468304,	0X3);
	MakeDword	(x=0X468310);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468314);
	MakeArray	(0X468314,	0X3);
	MakeDword	(x=0X468320);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468324);
	MakeArray	(0X468324,	0X3);
	MakeDword	(x=0X468330);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468334);
	MakeArray	(0X468334,	0X3);
	MakeDword	(x=0X468340);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468344);
	MakeArray	(0X468344,	0X3);
	MakeDword	(x=0X468350);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468354);
	MakeArray	(0X468354,	0X3);
	MakeDword	(x=0X468360);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468364);
	MakeArray	(0X468364,	0X3);
	MakeDword	(x=0X468370);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468374);
	MakeArray	(0X468374,	0X3);
	MakeDword	(x=0X468380);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468384);
	MakeArray	(0X468384,	0X3);
	MakeDword	(x=0X468390);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468394);
	MakeArray	(0X468394,	0X3);
	MakeDword	(x=0X4683A0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4683A4);
	MakeArray	(0X4683A4,	0X3);
	MakeDword	(x=0X4683B0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4683B4);
	MakeArray	(0X4683B4,	0X3);
	MakeDword	(x=0X4683C0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4683C4);
	MakeArray	(0X4683C4,	0X3);
	MakeDword	(x=0X4683D0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4683D4);
	MakeArray	(0X4683D4,	0X3);
	MakeDword	(x=0X4683E0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4683E4);
	MakeArray	(0X4683E4,	0X3);
	MakeDword	(x=0X4683F0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4683F4);
	MakeArray	(0X4683F4,	0X3);
	MakeDword	(x=0X468400);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468404);
	MakeArray	(0X468404,	0X3);
	MakeDword	(x=0X468410);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468414);
	MakeArray	(0X468414,	0X3);
	MakeDword	(x=0X468420);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468424);
	MakeArray	(0X468424,	0X3);
	MakeDword	(x=0X468430);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468434);
	MakeArray	(0X468434,	0X3);
	MakeDword	(x=0X468440);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468444);
	MakeArray	(0X468444,	0X3);
	MakeDword	(x=0X468450);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468454);
	MakeArray	(0X468454,	0X3);
	MakeDword	(x=0X468460);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468464);
	MakeArray	(0X468464,	0X3);
	MakeDword	(x=0X468470);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468474);
	MakeArray	(0X468474,	0X3);
	MakeDword	(x=0X468480);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468484);
	MakeArray	(0X468484,	0X3);
	MakeDword	(x=0X468490);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468494);
	MakeArray	(0X468494,	0X3);
	MakeDword	(x=0X4684A0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4684A4);
	MakeArray	(0X4684A4,	0X3);
	MakeDword	(x=0X4684B0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4684B4);
	MakeArray	(0X4684B4,	0X3);
	MakeDword	(x=0X4684C0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4684C4);
	MakeArray	(0X4684C4,	0X3);
	MakeDword	(x=0X4684D0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4684D4);
	MakeArray	(0X4684D4,	0X3);
	MakeDword	(x=0X4684E0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4684E4);
	MakeArray	(0X4684E4,	0X3);
	MakeDword	(x=0X4684F0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4684F4);
	MakeArray	(0X4684F4,	0X3);
	MakeDword	(x=0X468500);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468504);
	MakeArray	(0X468504,	0X3);
	MakeDword	(x=0X468510);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468514);
	MakeArray	(0X468514,	0X3);
	MakeDword	(x=0X468520);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468524);
	MakeArray	(0X468524,	0X3);
	MakeDword	(x=0X468530);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468534);
	MakeArray	(0X468534,	0X3);
	MakeDword	(x=0X468540);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468544);
	MakeArray	(0X468544,	0X3);
	MakeDword	(x=0X468550);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468554);
	MakeArray	(0X468554,	0X3);
	MakeDword	(x=0X468560);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468564);
	MakeArray	(0X468564,	0X3);
	MakeDword	(x=0X468570);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468574);
	MakeArray	(0X468574,	0X3);
	MakeDword	(x=0X468580);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468584);
	MakeArray	(0X468584,	0X3);
	MakeDword	(x=0X468590);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468594);
	MakeArray	(0X468594,	0X3);
	MakeDword	(x=0X4685A0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4685A4);
	MakeArray	(0X4685A4,	0X3);
	MakeDword	(x=0X4685B0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4685B4);
	MakeArray	(0X4685B4,	0X3);
	MakeDword	(x=0X4685C0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4685C4);
	MakeArray	(0X4685C4,	0X3);
	MakeDword	(x=0X4685D0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4685D4);
	MakeArray	(0X4685D4,	0X3);
	MakeDword	(x=0X4685E0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4685E4);
	MakeArray	(0X4685E4,	0X3);
	MakeDword	(x=0X4685F0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4685F4);
	MakeArray	(0X4685F4,	0X3);
	MakeDword	(x=0X468600);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468604);
	MakeArray	(0X468604,	0X3);
	MakeDword	(x=0X468610);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468614);
	MakeArray	(0X468614,	0X3);
	MakeDword	(x=0X468620);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468624);
	MakeArray	(0X468624,	0X3);
	MakeDword	(x=0X468630);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468634);
	MakeArray	(0X468634,	0X3);
	MakeDword	(x=0X468640);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468644);
	MakeArray	(0X468644,	0X3);
	MakeDword	(x=0X468650);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468654);
	MakeArray	(0X468654,	0X3);
	MakeDword	(x=0X468660);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468664);
	MakeArray	(0X468664,	0X3);
	MakeDword	(x=0X468670);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X468674,	0X4);
	MakeDword	(0X468678);
	MakeArray	(0X468678,	0X2);
	MakeDword	(x=0X468680);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468684);
	MakeArray	(0X468684,	0X3);
	MakeDword	(x=0X468690);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468694);
	MakeArray	(0X468694,	0X3);
	MakeDword	(x=0X4686A0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X4686A4,	0X4);
	MakeDword	(0X4686A8);
	MakeArray	(0X4686A8,	0X2);
	MakeDword	(x=0X4686B0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4686B4);
	MakeArray	(0X4686B4,	0X3);
	MakeDword	(x=0X4686C0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4686C4);
	MakeArray	(0X4686C4,	0X3);
	MakeDword	(x=0X4686D0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4686D4);
	MakeArray	(0X4686D4,	0X3);
	MakeDword	(x=0X4686E0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4686E4);
	MakeArray	(0X4686E4,	0X3);
	MakeDword	(x=0X4686F0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4686F4);
	MakeArray	(0X4686F4,	0X3);
	MakeDword	(x=0X468700);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468704);
	MakeArray	(0X468704,	0X3);
	MakeDword	(x=0X468710);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468714);
	MakeArray	(0X468714,	0X3);
	MakeDword	(x=0X468720);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468724);
	MakeArray	(0X468724,	0X3);
	MakeDword	(x=0X468730);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468734);
	MakeArray	(0X468734,	0X3);
	MakeDword	(x=0X468740);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468744);
	MakeArray	(0X468744,	0X3);
	MakeDword	(x=0X468750);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468754);
	MakeArray	(0X468754,	0X3);
	MakeDword	(x=0X468760);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468764);
	MakeArray	(0X468764,	0X3);
	MakeDword	(x=0X468770);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468774);
	MakeArray	(0X468774,	0X3);
	MakeDword	(x=0X468780);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468784);
	MakeArray	(0X468784,	0X3);
	MakeDword	(x=0X468790);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468794);
	MakeArray	(0X468794,	0X3);
	MakeDword	(x=0X4687A0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4687A4);
	MakeArray	(0X4687A4,	0X3);
	MakeDword	(x=0X4687B0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4687B4);
	MakeArray	(0X4687B4,	0X3);
	MakeDword	(x=0X4687C0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4687C4);
	MakeArray	(0X4687C4,	0X3);
	MakeDword	(x=0X4687D0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4687D4);
	MakeArray	(0X4687D4,	0X3);
	MakeDword	(x=0X4687E0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4687E4);
	MakeArray	(0X4687E4,	0X3);
	MakeDword	(x=0X4687F0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4687F4);
	MakeArray	(0X4687F4,	0X3);
	MakeDword	(x=0X468800);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468804);
	MakeArray	(0X468804,	0X3);
	MakeDword	(x=0X468810);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468814);
	MakeArray	(0X468814,	0X3);
	MakeDword	(x=0X468820);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468824);
	MakeArray	(0X468824,	0X3);
	MakeDword	(x=0X468830);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468834);
	MakeArray	(0X468834,	0X3);
	MakeDword	(x=0X468840);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468844);
	MakeArray	(0X468844,	0X3);
	MakeDword	(x=0X468850);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468854);
	MakeArray	(0X468854,	0X3);
	MakeDword	(x=0X468860);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468864);
	MakeArray	(0X468864,	0X3);
	MakeDword	(x=0X468870);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468874);
	MakeArray	(0X468874,	0X3);
	MakeDword	(x=0X468880);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468884);
	MakeArray	(0X468884,	0X3);
	MakeDword	(x=0X468890);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468894);
	MakeArray	(0X468894,	0X3);
	MakeDword	(x=0X4688A0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4688A4);
	MakeArray	(0X4688A4,	0X3);
	MakeDword	(x=0X4688B0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4688B4);
	MakeArray	(0X4688B4,	0X3);
	MakeDword	(x=0X4688C0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4688C4);
	MakeArray	(0X4688C4,	0X3);
	MakeDword	(x=0X4688D0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4688D4);
	MakeArray	(0X4688D4,	0X3);
	MakeDword	(x=0X4688E0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4688E4);
	MakeArray	(0X4688E4,	0X3);
	MakeDword	(x=0X4688F0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4688F4);
	MakeArray	(0X4688F4,	0X3);
	MakeDword	(x=0X468900);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468904);
	MakeArray	(0X468904,	0X3);
	MakeDword	(x=0X468910);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468914);
	MakeArray	(0X468914,	0X3);
	MakeDword	(x=0X468920);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468924);
	MakeArray	(0X468924,	0X3);
	MakeDword	(x=0X468930);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468934);
	MakeArray	(0X468934,	0X3);
	MakeDword	(x=0X468940);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468944);
	MakeArray	(0X468944,	0X3);
	MakeDword	(x=0X468950);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468954);
	MakeArray	(0X468954,	0X3);
	MakeDword	(x=0X468960);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468964);
	MakeArray	(0X468964,	0X3);
	MakeDword	(x=0X468970);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468974);
	MakeArray	(0X468974,	0X3);
	MakeDword	(x=0X468980);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468984);
	MakeArray	(0X468984,	0X3);
	MakeDword	(x=0X468990);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468994);
	MakeArray	(0X468994,	0X3);
	MakeDword	(x=0X4689A0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4689A4);
	MakeArray	(0X4689A4,	0X3);
	MakeDword	(x=0X4689B0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4689B4);
	MakeArray	(0X4689B4,	0X3);
	MakeDword	(x=0X4689C0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X4689C4);
	MakeDword	(0X4689C8);
	MakeArray	(0X4689C8,	0X2);
	MakeDword	(x=0X4689D0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X4689D4);
	MakeArray	(0X4689D5,	0X3);
	MakeDword	(0X4689D8);
	MakeArray	(0X4689D8,	0X2);
	MakeDword	(x=0X4689E0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4689E4);
	MakeArray	(0X4689E4,	0X3);
	MakeDword	(x=0X4689F0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X4689F4);
	MakeArray	(0X4689F4,	0X3);
	MakeDword	(x=0X468A00);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468A04);
	MakeArray	(0X468A04,	0X3);
	MakeDword	(x=0X468A10);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468A14);
	MakeArray	(0X468A14,	0X3);
	MakeDword	(x=0X468A20);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468A24);
	MakeArray	(0X468A24,	0X3);
	MakeDword	(x=0X468A30);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468A34);
	MakeArray	(0X468A34,	0X3);
	MakeDword	(x=0X468A40);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X468A44);
	MakeDword	(0X468A48);
	MakeArray	(0X468A48,	0X2);
	MakeDword	(x=0X468A50);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X468A54);
	MakeArray	(0X468A55,	0X3);
	MakeDword	(0X468A58);
	MakeArray	(0X468A58,	0X2);
	MakeDword	(x=0X468A60);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X468A64,	0X4);
	MakeDword	(0X468A68);
	MakeArray	(0X468A68,	0X2);
	MakeDword	(x=0X468A70);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468A74);
	MakeArray	(0X468A74,	0X3);
	MakeDword	(x=0X468A80);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468A84);
	MakeArray	(0X468A84,	0X3);
	MakeDword	(x=0X468A90);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468A94);
	MakeArray	(0X468A94,	0X3);
	MakeDword	(x=0X468AA0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468AA4);
	MakeArray	(0X468AA4,	0X3);
	MakeDword	(x=0X468AB0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468AB4);
	MakeArray	(0X468AB4,	0X3);
	MakeDword	(x=0X468AC0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468AC4);
	MakeArray	(0X468AC4,	0X3);
	MakeDword	(x=0X468AD0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468AD4);
	MakeArray	(0X468AD4,	0X3);
	MakeDword	(x=0X468AE0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468AE4);
	MakeArray	(0X468AE4,	0X3);
	MakeDword	(x=0X468AF0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468AF4);
	MakeArray	(0X468AF4,	0X3);
	MakeDword	(x=0X468B00);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468B04);
	MakeArray	(0X468B04,	0X3);
	MakeDword	(x=0X468B10);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468B14);
	MakeArray	(0X468B14,	0X3);
	MakeDword	(x=0X468B20);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468B24);
	MakeArray	(0X468B24,	0X3);
	MakeDword	(x=0X468B30);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468B34);
	MakeArray	(0X468B34,	0X3);
	MakeDword	(x=0X468B40);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468B44);
	MakeArray	(0X468B44,	0X3);
	MakeDword	(x=0X468B50);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468B54);
	MakeArray	(0X468B54,	0X3);
	MakeDword	(x=0X468B60);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468B64);
	MakeArray	(0X468B64,	0X3);
	MakeDword	(x=0X468B70);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468B74);
	MakeArray	(0X468B74,	0X3);
	MakeDword	(x=0X468B80);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468B84);
	MakeArray	(0X468B84,	0X3);
	MakeDword	(x=0X468B90);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468B94);
	MakeArray	(0X468B94,	0X3);
	MakeDword	(x=0X468BA0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468BA4);
	MakeArray	(0X468BA4,	0X3);
	MakeDword	(x=0X468BB0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468BB4);
	MakeArray	(0X468BB4,	0X3);
	MakeDword	(x=0X468BC0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468BC4);
	MakeArray	(0X468BC4,	0X3);
	MakeDword	(x=0X468BD0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468BD4);
	MakeArray	(0X468BD4,	0X3);
	MakeDword	(x=0X468BE0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468BE4);
	MakeArray	(0X468BE4,	0X3);
	MakeDword	(x=0X468BF0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468BF4);
	MakeArray	(0X468BF4,	0X3);
	MakeDword	(x=0X468C00);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468C04);
	MakeArray	(0X468C04,	0X3);
	MakeDword	(x=0X468C10);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468C14);
	MakeArray	(0X468C14,	0X3);
	MakeDword	(x=0X468C20);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468C24);
	MakeArray	(0X468C24,	0X3);
	MakeDword	(x=0X468C30);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468C34);
	MakeArray	(0X468C34,	0X3);
	MakeDword	(x=0X468C40);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468C44);
	MakeArray	(0X468C44,	0X3);
	MakeDword	(x=0X468C50);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468C54);
	MakeArray	(0X468C54,	0X3);
	MakeDword	(x=0X468C60);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468C64);
	MakeArray	(0X468C64,	0X3);
	MakeDword	(x=0X468C70);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468C74);
	MakeArray	(0X468C74,	0X3);
	MakeDword	(x=0X468C80);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468C84);
	MakeArray	(0X468C84,	0X3);
	MakeDword	(x=0X468C90);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468C94);
	MakeArray	(0X468C94,	0X3);
	MakeDword	(x=0X468CA0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468CA4);
	MakeArray	(0X468CA4,	0X3);
	MakeDword	(x=0X468CB0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468CB4);
	MakeArray	(0X468CB4,	0X3);
	MakeDword	(x=0X468CC0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468CC4);
	MakeArray	(0X468CC4,	0X3);
	MakeDword	(x=0X468CD0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468CD4);
	MakeArray	(0X468CD4,	0X3);
	MakeDword	(x=0X468CE0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468CE4);
	MakeArray	(0X468CE4,	0X3);
	MakeDword	(x=0X468CF0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468CF4);
	MakeArray	(0X468CF4,	0X3);
	MakeDword	(x=0X468D00);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468D04);
	MakeArray	(0X468D04,	0X3);
	MakeDword	(x=0X468D10);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468D14);
	MakeArray	(0X468D14,	0X3);
	MakeDword	(x=0X468D20);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468D24);
	MakeArray	(0X468D24,	0X3);
	MakeDword	(x=0X468D30);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468D34);
	MakeArray	(0X468D34,	0X3);
	MakeDword	(x=0X468D40);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468D44);
	MakeArray	(0X468D44,	0X3);
	MakeDword	(x=0X468D50);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468D54);
	MakeArray	(0X468D54,	0X3);
	MakeDword	(x=0X468D60);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468D64);
	MakeArray	(0X468D64,	0X3);
	MakeDword	(x=0X468D70);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468D74);
	MakeArray	(0X468D74,	0X3);
	MakeDword	(x=0X468D80);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468D84);
	MakeArray	(0X468D84,	0X3);
	MakeDword	(x=0X468D90);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X468D94);
	MakeArray	(0X468D94,	0X3);
	MakeDword	(0X468DA0);
	MakeArray	(0X468DA0,	0X6);
	MakeName	(0X468DA0,	"lpDIDataFormat");
	MakeCode	(0X468DB8);
	MakeName	(0X468DB8,	"DirectInputCreateA");
	MakeCode	(0X468DBE);
	MakeName	(0X468DBE,	"DirectDrawCreate");
	MakeCode	(0X468DC4);
	MakeName	(0X468DC4,	"_perror");
	MakeCode	(x=0X468DC5);
	OpStkvar	(x,	1);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_11(void) {
        auto x;
#define id x

	MakeComm	(0X468DD2,	"Str");
	MakeComm	(0X468DD8,	"nNumberOfBytesToWrite");
	MakeComm	(0X468DD9,	"lpBuffer");
	MakeComm	(0X468DDA,	"int");
	MakeComm	(0X468DE1,	"nNumberOfBytesToWrite");
	MakeComm	(0X468DE3,	"lpBuffer");
	MakeCode	(x=0X468DE3);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X468DE8,	"int");
	MakeCode	(x=0X468DEF);
	OpHex		(x,	1);
	MakeComm	(0X468E0E,	"Str");
	MakeComm	(0X468E14,	"nNumberOfBytesToWrite");
	MakeComm	(0X468E15,	"lpBuffer");
	MakeComm	(0X468E16,	"int");
	MakeComm	(0X468E1D,	"nNumberOfBytesToWrite");
	MakeCode	(x=0X468E1F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X468E24,	"int");
	MakeCode	(x=0X468E2B);
	OpHex		(x,	1);
	MakeCode	(0X468E30);
	MakeName	(0X468E30,	"_printf");
	MakeCode	(x=0X468E32);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X468E40);
	OpStkvar	(x,	1);
	MakeComm	(0X468E44,	"int");
	MakeComm	(0X468E45,	"int");
	MakeCode	(x=0X468E45);
	OpStkvar	(x,	0);
	MakeComm	(0X468E49,	"File");
	MakeCode	(x=0X468E58);
	OpHex		(x,	1);
	MakeCode	(0X468E61);
	MakeName	(0X468E61,	"_fclose");
	MakeCode	(x=0X468E62);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468E67);
	OpHex		(x,	1);
	MakeCode	(x=0X468E6D);
	OpHex		(x,	1);
	MakeCode	(x=0X468E71);
	OpHex		(x,	1);
	MakeCode	(x=0X468E76);
	OpHex		(x,	1);
	MakeCode	(x=0X468E90);
	OpHex		(x,	1);
	MakeCode	(x=0X468E97);
	OpHex		(x,	1);
	MakeCode	(0X468E9C);
	MakeComm	(0X468EA3,	"Memory");
	MakeCode	(x=0X468EA9);
	OpHex		(x,	1);
	MakeCode	(x=0X468EB0);
	OpHex		(x,	1);
	MakeCode	(0X468EB7);
	MakeName	(0X468EB7,	"_fread");
	MakeCode	(x=0X468EBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468EC1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468EC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468ECC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468ECF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468EDB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468EDE);
	OpHex		(x,	1);
	MakeCode	(x=0X468EE9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468EEE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468EF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468EFA);
	OpHex		(x,	1);
	MakeComm	(0X468F11,	"Size");
	MakeComm	(0X468F12,	"Src");
	MakeComm	(0X468F14,	"Dst");
	MakeCode	(x=0X468F1A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468F22);
	OpHex		(x,	1);
	MakeCode	(x=0X468F27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468F2C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468F31);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468F3B);
	OpStkvar	(x,	1);
	MakeComm	(0X468F42,	"nNumberOfBytesToRead");
	MakeComm	(0X468F43,	"lpBuffer");
	MakeComm	(0X468F44,	"int");
	MakeCode	(x=0X468F4C);
	OpHex		(x,	1);
	MakeCode	(x=0X468F58);
	OpStkvar	(x,	0);
	MakeComm	(0X468F5F,	"File");
	MakeCode	(0X468F5F);
	MakeCode	(x=0X468F71);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468F74);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468F77);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468F81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468F89);
	OpHex		(x,	1);
	MakeCode	(x=0X468F8F);
	OpHex		(x,	1);
	MakeCode	(x=0X468F97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468F9A);
	OpStkvar	(x,	1);
	MakeCode	(0X468F9F);
	MakeName	(0X468F9F,	"_sprintf");
	MakeCode	(x=0X468FA2);
	OpHex		(x,	1);
	MakeCode	(x=0X468FA5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468FA9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468FAC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468FAF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468FB2);
	OpStkvar	(x,	0);
	MakeComm	(0X468FB9,	"int");
	MakeCode	(x=0X468FBA);
	OpStkvar	(x,	1);
	MakeComm	(0X468FBD,	"int");
	MakeCode	(x=0X468FBD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468FC0);
	OpStkvar	(x,	0);
	MakeComm	(0X468FC7,	"File");
	MakeCode	(x=0X468FCD);
	OpHex		(x,	1);
	MakeCode	(x=0X468FD0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X468FD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X468FDA);
	OpHex		(x,	1);
	MakeCode	(x=0X468FDF);
	OpStkvar	(x,	1);
	MakeComm	(0X468FE2,	"File");
	MakeComm	(0X468FE3,	"Ch");
	MakeCode	(0X468FF1);
	MakeName	(0X468FF1,	"__fsopen");
	MakeComm	(0X468FFB,	"int");
	MakeCode	(0X468FFB);
	MakeComm	(0X468FFC,	"Buffer");
	MakeCode	(x=0X468FFC);
	OpStkvar	(x,	0);
	MakeComm	(0X469000,	"int");
	MakeCode	(x=0X469000);
	OpStkvar	(x,	0);
	MakeComm	(0X469004,	"lpFileName");
	MakeCode	(x=0X469004);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46900D);
	OpHex		(x,	1);
	MakeComm	(0X469011,	"ShFlag");
	MakeCode	(0X469011);
	MakeName	(0X469011,	"_fopen");
	MakeComm	(0X469013,	"Mode");
	MakeCode	(x=0X469013);
	OpStkvar	(x,	0);
	MakeComm	(0X469017,	"Filename");
	MakeCode	(x=0X469017);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469020);
	OpHex		(x,	1);
	MakeCode	(0X469024);
	MakeName	(0X469024,	"_free");
	MakeCode	(x=0X469025);
	OpStkvar	(x,	1);
	MakeComm	(0X469043,	"dwFlags");
	MakeCode	(0X469043);
	MakeComm	(0X469045,	"hHeap");
	MakeCode	(0X469053);
	MakeName	(0X469053,	"_fwrite");
	MakeCode	(x=0X46905A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46905D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469061);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469064);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469069);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469077);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46907A);
	OpHex		(x,	1);
	MakeCode	(x=0X469085);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46908A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469094);
	OpHex		(x,	1);
	MakeComm	(0X4690AB,	"Size");
	MakeComm	(0X4690AC,	"Src");
	MakeCode	(x=0X4690AC);
	OpStkvar	(x,	0);
	MakeComm	(0X4690AF,	"Dst");
	MakeCode	(x=0X4690BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4690C0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4690C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4690D9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4690E3);
	OpStkvar	(x,	1);
	MakeCode	(0X4690EC);
	MakeComm	(0X4690EE,	"nNumberOfBytesToWrite");
	MakeComm	(0X4690EF,	"lpBuffer");
	MakeCode	(x=0X4690EF);
	OpStkvar	(x,	0);
	MakeComm	(0X4690F2,	"int");
	MakeCode	(x=0X4690FA);
	OpHex		(x,	1);
	MakeCode	(x=0X469102);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46910B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469110);
	OpStkvar	(x,	1);
	MakeComm	(0X469113,	"File");
	MakeComm	(0X469117,	"Ch");
	MakeCode	(x=0X469124);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46912B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469132);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469141);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469149);
	OpHex		(x,	1);
	MakeCode	(x=0X46914D);
	OpStkvar	(x,	1);
	MakeCode	(0X469152);
	MakeCode	(x=0X469158);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46915D);
	OpStkvar	(x,	1);
	MakeName	(0X46915D,	"rand_seed");
	MakeCode	(0X469167);
	MakeName	(0X469167,	"_rand");
	MakeCode	(x=0X46917C);
	OpHex		(x,	1);
	MakeCode	(x=0X46917F);
	OpHex		(x,	1);
	MakeCode	(0X469185);
	MakeName	(0X469185,	"_time");
	MakeCode	(x=0X469188);
	OpHex		(x,	1);
	MakeCode	(x=0X46918E);
	OpStkvar	(x,	1);
	MakeComm	(0X469191,	"lpSystemTime");
	MakeCode	(x=0X469198);
	OpStkvar	(x,	1);
	MakeComm	(0X46919B,	"lpSystemTime");
	MakeCode	(x=0X4691A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4691AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4691BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4691C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4691D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4691EA);
	OpStkvar	(x,	1);
	MakeComm	(0X4691F0,	"lpTimeZoneInformation");
	MakeCode	(x=0X469201);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469208);
	OpStkvar	(x,	0);
	MakeCode	(0X469213);
	MakeCode	(x=0X469217);
	OpHex		(x,	1);
	MakeCode	(x=0X46921C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46921F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X469230);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469235);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46923A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46923F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469244);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469249);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469253);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469256);
	OpHex		(x,	1);
	MakeCode	(0X469261);
	MakeName	(0X469261,	"_malloc");
	MakeCode	(x=0X469267);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469273);
	OpStkvar	(x,	0);
	MakeName	(0X469273,	"__nh_malloc");
	MakeCode	(x=0X46927A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469288);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46928E);
	OpStkvar	(x,	0);
	MakeCode	(0X46929F);
	MakeName	(0X46929F,	"__heap_alloc");
	MakeCode	(x=0X4692A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4692C1);
	OpHex		(x,	1);
	MakeComm	(0X4692C4,	"dwBytes");
	MakeComm	(0X4692C5,	"dwFlags");
	MakeComm	(0X4692C7,	"hHeap");
	MakeCode	(x=0X4692D5);
	OpStkvar	(x,	1);
	MakeName	(0X4692D5,	"_fgetc");
	MakeComm	(0X4692E7,	"File");
	MakeCode	(0X4692E7);
	MakeCode	(0X4692F0);
	MakeName	(0X4692F0,	"_strncmp");
	MakeCode	(x=0X4692F6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4692FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46930C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469328);
	OpStkvar	(x,	1);
	MakeName	(0X469328,	"___dtoxmode");
	MakeCode	(x=0X46932D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469331);
	OpHex		(x,	1);
	MakeCode	(x=0X469354);
	OpHex		(x,	1);
	MakeCode	(x=0X469368);
	OpHex		(x,	1);
	MakeComm	(0X46936B,	"int");
	MakeCode	(x=0X46936D);
	OpHex		(x,	1);
	MakeComm	(0X46936F,	"Str");
	MakeCode	(x=0X469370);
	OpHex		(x,	1);
	MakeCode	(x=0X469382);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X469393);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4693A4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4693B5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4693C6);
	OpHex		(x,	1);
	MakeCode	(x=0X4693CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4693CE);
	OpHex		(x,	1);
	MakeCode	(x=0X4693D5);
	OpHex		(x,	1);
	MakeCode	(x=0X4693D8);
	OpHex		(x,	1);
	MakeCode	(0X4693E0);
	MakeName	(0X4693E0,	"__stat");
	MakeCode	(x=0X4693E3);
	OpHex		(x,	1);
	MakeCode	(x=0X4693EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4693EF);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X469420);
	OpHex		(x,	1);
	MakeCode	(0X469428);
	MakeComm	(0X46942B,	"MultiByteStr");
	MakeCode	(0X469437);
	MakeCode	(x=0X46943C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46943F);
	OpStkvar	(x,	1);
	MakeComm	(0X469445,	"lpFindFileData");
	MakeComm	(0X469446,	"lpFileName");
	MakeCode	(x=0X46944D);
	OpHex		(x,	1);
	MakeCode	(x=0X469450);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46945B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X469470,	"SizeInBytes");
	MakeCode	(x=0X469475);
	OpStkvar	(x,	1);
	MakeComm	(0X46947B,	"Path");
	MakeComm	(0X46947C,	"FullPath");
	MakeCode	(x=0X469484);
	OpHex		(x,	1);
	MakeComm	(0X46948B,	"Str");
	MakeComm	(0X469497,	"Str");
	MakeComm	(0X4694A2,	"lpRootPathName");
	MakeCode	(x=0X4694BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4694C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4694CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4694D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4694DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4694DF);
	OpHex		(x,	1);
	MakeCode	(0X4694F0);
	MakeCode	(x=0X469502);
	OpStkvar	(x,	1);
	MakeComm	(0X469505,	"lpLocalFileTime");
	MakeCode	(x=0X469506);
	OpStkvar	(x,	1);
	MakeComm	(0X46950C,	"lpFileTime");
	MakeCode	(x=0X46951B);
	OpStkvar	(x,	1);
	MakeComm	(0X46951E,	"lpSystemTime");
	MakeCode	(x=0X46951F);
	OpStkvar	(x,	1);
	MakeComm	(0X469522,	"lpFileTime");
	MakeCode	(x=0X469531);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469537);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46953C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469541);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469546);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46954B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469555);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469558);
	OpHex		(x,	1);
	MakeCode	(x=0X46955B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469566);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46956E);
	OpStkvar	(x,	1);
	MakeComm	(0X469571,	"lpLocalFileTime");
	MakeCode	(x=0X469572);
	OpStkvar	(x,	1);
	MakeComm	(0X469578,	"lpFileTime");
	MakeCode	(x=0X469587);
	OpStkvar	(x,	1);
	MakeComm	(0X46958A,	"lpSystemTime");
	MakeCode	(x=0X46958B);
	OpStkvar	(x,	1);
	MakeComm	(0X46958E,	"lpFileTime");
	MakeCode	(x=0X46959D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4695A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4695A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4695AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4695B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4695B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4695C1);
	OpHex		(x,	1);
	MakeCode	(x=0X4695C4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4695CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4695DC);
	OpStkvar	(x,	1);
	MakeComm	(0X4695DF,	"lpLocalFileTime");
	MakeCode	(x=0X4695E0);
	OpStkvar	(x,	1);
	MakeComm	(0X4695E6,	"lpFileTime");
	MakeCode	(x=0X4695F5);
	OpStkvar	(x,	1);
	MakeComm	(0X4695F8,	"lpSystemTime");
	MakeCode	(x=0X4695F9);
	OpStkvar	(x,	1);
	MakeComm	(0X4695FC,	"lpFileTime");
	MakeCode	(x=0X469607);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46960D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469612);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469617);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46961C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469621);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46962B);
	OpHex		(x,	1);
	MakeComm	(0X46962E,	"hFindFile");
	MakeCode	(x=0X46962E);
	OpStkvar	(x,	0);
	MakeComm	(0X46963A,	"Str");
	MakeCode	(x=0X46963A);
	OpStkvar	(x,	0);
	MakeComm	(0X46963D,	"int");
	MakeCode	(x=0X46963D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46964C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469655);
	OpStkvar	(x,	1);
	MakeCode	(0X469676);
	MakeComm	(0X469683,	"hFindFile");
	MakeCode	(x=0X469683);
	OpStkvar	(x,	0);
	MakeCode	(0X469693);
	MakeName	(0X469693,	"_IsRootUNCName");
	MakeCode	(x=0X469694);
	OpStkvar	(x,	1);
	MakeComm	(0X469698,	"Str");
	MakeCode	(0X4696D5);
	MakeCode	(0X4696F1);
	MakeCode	(0X4696FF);
	MakeCode	(0X469703);
	MakeName	(0X469703,	"__fpmath");
	MakeCode	(0X46971A);
	MakeName	(0X46971A,	"nullsub_2");
	MakeCode	(x=0X46971B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeName	(0X46971B,	"__cfltcvt_init");
	MakeCode	(x=0X469720);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46972F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X469739);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X469743);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X469754);
	MakeName	(0X469754,	"__ftol");
	MakeCode	(x=0X469757);
	OpHex		(x,	1);
	MakeCode	(x=0X46975A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46975F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469763);
	OpHex		(x,	1);
	MakeCode	(x=0X469766);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46976A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46976D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469770);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469773);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469776);
	OpStkvar	(x,	1);
	MakeCode	(0X46977B);
	MakeName	(0X46977B,	"_fflush");
	MakeCode	(x=0X46977C);
	OpStkvar	(x,	1);
	MakeCode	(0X46978D);
	MakeCode	(x=0X469798);
	OpHex		(x,	1);
	MakeCode	(x=0X46979D);
	OpHex		(x,	1);
	MakeCode	(0X4697B2);
	MakeCode	(0X4697B6);
	MakeName	(0X4697B6,	"__flush");
	MakeCode	(x=0X4697B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4697C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4697CC);
	OpHex		(x,	1);
	MakeComm	(0X4697DD,	"nNumberOfBytesToWrite");
	MakeComm	(0X4697DE,	"lpBuffer");
	MakeComm	(0X4697DF,	"int");
	MakeCode	(x=0X4697E7);
	OpHex		(x,	1);
	MakeCode	(x=0X4697F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4697F5);
	OpHex		(x,	1);
	MakeCode	(x=0X4697FC);
	OpHex		(x,	1);
	MakeCode	(x=0X469800);
	OpHex		(x,	1);
	MakeCode	(x=0X469806);
	OpHex		(x,	1);
	MakeCode	(0X469812);
	MakeCode	(0X46981B);
	MakeName	(0X46981B,	"_flsall");
	MakeCode	(x=0X46983B);
	OpHex		(x,	1);
	MakeCode	(x=0X469840);
	OpStkvar	(x,	0);
	MakeComm	(0X469847,	"File");
	MakeCode	(x=0X469856);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46985D);
	OpHex		(x,	1);
	MakeComm	(0X469862,	"File");
	MakeCode	(x=0X469879);
	OpStkvar	(x,	0);
	MakeCode	(0X469888);
	MakeName	(0X469888,	"___initstdio");
	MakeCode	(0X46989C);
	MakeCode	(x=0X4698DD);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4698F1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X4698FA);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X469903);
	OpHex		(x,	1);
	MakeCode	(x=0X469906);
	OpHex		(x,	1);
	MakeCode	(x=0X46991C);
	OpHex		(x,	1);
	MakeCode	(x=0X469923);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X46992D);
	MakeName	(0X46992D,	"___endstdio");
	MakeCode	(0X469940);
	MakeArray	(0X469941,	0XF);
	MakeCode	(x=0X469950);
	OpHex		(x,	1);
	MakeName	(0X469950,	"__CIasin");
	MakeCode	(x=0X469953);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469960);
	OpHex		(x,	1);
	MakeCode	(0X469964);
	MakeName	(0X469964,	"_asin");
	MakeCode	(x=0X46996E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469974);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4699A8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X4699B3);
	MakeCode	(x=0X4699B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4699BB);
	OpHex		(x,	1);
	MakeCode	(x=0X4699C0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4699C6);
	OpHex		(x,	1);
	MakeCode	(0X4699DA);
	MakeCode	(x=0X4699E1);
	OpHex		(x,	1);
	MakeCode	(x=0X4699E8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469A0E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeArray	(0X469A1B,	0X5);
	MakeCode	(x=0X469A20);
	OpHex		(x,	1);
	MakeName	(0X469A20,	"__CIacos");
	MakeCode	(x=0X469A23);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469A30);
	OpHex		(x,	1);
	MakeCode	(0X469A34);
	MakeName	(0X469A34,	"_acos");
	MakeCode	(x=0X469A3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469A44);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469A7A);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X469A85);
	MakeCode	(x=0X469A87);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469A8D);
	OpHex		(x,	1);
	MakeCode	(x=0X469A92);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469A98);
	OpHex		(x,	1);
	MakeCode	(0X469AA6);
	MakeCode	(0X469AAA);
	MakeCode	(x=0X469AB1);
	OpHex		(x,	1);
	MakeCode	(x=0X469AB8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469ADE);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X469AEB);
	MakeName	(0X469AEB,	"__cinit");
	MakeCode	(x=0X469AF6);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X469AFB);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X469B05);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X469B0A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X469B14);
	OpHex		(x,	1);
	MakeComm	(0X469B18,	"int");
	MakeCode	(0X469B18);
	MakeName	(0X469B18,	"_exit");
	MakeComm	(0X469B1A,	"int");
	MakeComm	(0X469B1C,	"uExitCode");
	MakeCode	(x=0X469B1C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469B25);
	OpHex		(x,	1);
	MakeComm	(0X469B29,	"int");
	MakeCode	(0X469B29);
	MakeName	(0X469B29,	"__exit");
	MakeComm	(0X469B2B,	"int");
	MakeComm	(0X469B2D,	"uExitCode");
	MakeCode	(x=0X469B2D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469B36);
	OpHex		(x,	1);
	MakeCode	(0X469B3A);
	MakeName	(0X469B3A,	"_doexit");
	MakeComm	(0X469B46,	"uExitCode");
	MakeCode	(x=0X469B46);
	OpStkvar	(x,	0);
	MakeComm	(0X469B50,	"hProcess");
	MakeCode	(x=0X469B57);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469B5D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469B9A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X469B9F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X469BAB);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X469BB0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X469BC1,	"uExitCode");
	MakeCode	(x=0X469BC1);
	OpStkvar	(x,	0);
	MakeCode	(0X469BD1);
	MakeCode	(0X469BD3);
	MakeName	(0X469BD3,	"__initterm");
	MakeCode	(x=0X469BD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469BD8);
	OpStkvar	(x,	1);
	MakeCode	(0X469BEB);
	MakeCode	(0X469BED);
	MakeName	(0X469BED,	"start");
	MakeCode	(x=0X469BF2);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X469BF7);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X469C0A);
	OpHex		(x,	1);
	MakeCode	(x=0X469C10);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469C25);
	OpHex		(x,	1);
	MakeCode	(x=0X469C31);
	OpHex		(x,	1);
	MakeCode	(x=0X469C3C);
	OpHex		(x,	1);
	MakeComm	(0X469C51,	"NumberOfBytesWritten");
	MakeCode	(0X469C58);
	MakeCode	(x=0X469C59);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469C85);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469C88);
	OpStkvar	(x,	1);
	MakeComm	(0X469C8B,	"lpStartupInfo");
	MakeCode	(x=0X469C97);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469C9A);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X469CA0);
	OpStkvar	(x,	1);
	MakeCode	(0X469CA6);
	MakeComm	(0X469CA9,	"nShowCmd");
	MakeComm	(0X469CAA,	"lpCmdLine");
	MakeCode	(x=0X469CAA);
	OpStkvar	(x,	0);
	MakeComm	(0X469CAD,	"hPrevInstance");
	MakeComm	(0X469CAE,	"lpModuleName");
	MakeComm	(0X469CB5,	"hInstance");
	MakeCode	(x=0X469CBB);
	OpStkvar	(x,	0);
	MakeComm	(0X469CBE,	"Code");
	MakeCode	(0X469CC4);
	MakeCode	(0X469CD8);
	MakeCode	(0X469CE3);
	MakeName	(0X469CE3,	"__amsg_exit");
	MakeComm	(0X469CF1,	"NumberOfBytesWritten");
	MakeCode	(x=0X469CF1);
	OpStkvar	(x,	0);
	MakeComm	(0X469CFA,	"Code");
	MakeCode	(0X469D08);
	MakeName	(0X469D08,	"_fast_error_exit");
	MakeComm	(0X469D16,	"NumberOfBytesWritten");
	MakeCode	(x=0X469D16);
	OpStkvar	(x,	0);
	MakeComm	(0X469D20,	"uExitCode");
	MakeCode	(0X469D2B);
	MakeCode	(0X469D2C);
	MakeName	(0X469D2C,	"__write");
	MakeCode	(x=0X469D2F);
	OpHex		(x,	1);
	MakeCode	(x=0X469D35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469D4B);
	OpHex		(x,	1);
	MakeCode	(x=0X469D4E);
	OpHex		(x,	1);
	MakeCode	(x=0X469D58);
	OpHex		(x,	1);
	MakeCode	(x=0X469D61);
	OpHex		(x,	1);
	MakeCode	(x=0X469D6B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469D6E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469D71);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469D7D);
	OpHex		(x,	1);
	MakeComm	(0X469D81,	"dwMoveMethod");
	MakeComm	(0X469D83,	"lDistanceToMove");
	MakeComm	(0X469D84,	"int");
	MakeCode	(x=0X469D8A);
	OpHex		(x,	1);
	MakeCode	(x=0X469D91);
	OpHex		(x,	1);
	MakeCode	(x=0X469D9B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469D9E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469DA1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469DA4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469DAD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469DB3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469DB6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469DB9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469DBE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469DC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469DCB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469DD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469DE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469DF1);
	OpStkvar	(x,	1);
	MakeComm	(0X469DF4,	"lpOverlapped");
	MakeComm	(0X469DF6,	"lpNumberOfBytesWritten");
	MakeCode	(x=0X469DF7);
	OpStkvar	(x,	1);
	MakeComm	(0X469DFD,	"nNumberOfBytesToWrite");
	MakeComm	(0X469DFE,	"lpBuffer");
	MakeComm	(0X469E01,	"hFile");
	MakeCode	(x=0X469E0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469E11);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469E18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469E1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469E1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469E25);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469E30);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469E38);
	OpStkvar	(x,	0);
	MakeCode	(0X469E51);
	MakeCode	(x=0X469E57);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469E5C);
	OpStkvar	(x,	1);
	MakeComm	(0X469E5F,	"lpOverlapped");
	MakeComm	(0X469E60,	"lpNumberOfBytesWritten");
	MakeComm	(0X469E61,	"nNumberOfBytesToWrite");
	MakeCode	(x=0X469E61);
	OpStkvar	(x,	0);
	MakeComm	(0X469E64,	"lpBuffer");
	MakeCode	(x=0X469E64);
	OpStkvar	(x,	0);
	MakeComm	(0X469E67,	"hFile");
	MakeCode	(x=0X469E73);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469E76);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469E79);
	OpStkvar	(x,	0);
	MakeCode	(0X469E7E);
	MakeCode	(x=0X469E84);
	OpStkvar	(x,	0);
	MakeCode	(x=0X469E89);
	OpStkvar	(x,	0);
	MakeCode	(0X469E94);
	MakeCode	(x=0X469E96);
	OpHex		(x,	1);
	MakeCode	(x=0X469E9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469EBB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469EC0);
	OpHex		(x,	1);
	MakeCode	(x=0X469ED1);
	OpHex		(x,	1);
	MakeArray	(0X469ED9,	0X7);
	MakeCode	(x=0X469EE0);
	OpStkvar	(x,	1);
	MakeName	(0X469EE0,	"_strlen");
	MakeCode	(x=0X469EE4);
	OpHex		(x,	1);
	MakeCode	(x=0X469EF3);
	OpHex		(x,	1);
	MakeCode	(x=0X469F09);
	OpHex		(x,	1);
	MakeCode	(x=0X469F11);
	OpHex		(x,	1);
	MakeCode	(x=0X469F23);
	OpHex		(x,	1);
	MakeCode	(x=0X469F2A);
	OpHex		(x,	1);
	MakeCode	(0X469F33);
	MakeCode	(x=0X469F36);
	OpStkvar	(x,	1);
	MakeCode	(0X469F3D);
	MakeCode	(x=0X469F40);
	OpStkvar	(x,	1);
	MakeCode	(0X469F47);
	MakeCode	(x=0X469F4A);
	OpStkvar	(x,	1);
	MakeCode	(0X469F51);
	MakeCode	(x=0X469F54);
	OpStkvar	(x,	1);
	MakeCode	(0X469F5B);
	MakeName	(0X469F5B,	"__stbuf");
	MakeCode	(x=0X469F5C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469F6D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X469F79);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X469F8A);
	OpHex		(x,	1);
	MakeComm	(0X469FAA,	"Size");
	MakeCode	(0X469FCA);
	MakeCode	(x=0X469FD7);
	OpHex		(x,	1);
	MakeCode	(0X469FE4);
	MakeCode	(x=0X469FE8);
	OpStkvar	(x,	0);
	MakeName	(0X469FE8,	"__ftbuf");
	MakeCode	(x=0X469FF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X469FF4);
	OpHex		(x,	1);
	MakeCode	(x=0X46A000);
	OpHex		(x,	1);
	MakeCode	(x=0X46A004);
	OpHex		(x,	1);
	MakeCode	(x=0X46A008);
	OpHex		(x,	1);
	MakeCode	(x=0X46A00B);
	OpHex		(x,	1);
	MakeCode	(x=0X46A012);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A016);
	OpHex		(x,	1);
	MakeCode	(0X46A025);
	MakeName	(0X46A025,	"__output");
	MakeCode	(x=0X46A028);
	OpHex		(x,	1);
	MakeCode	(x=0X46A031);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A03B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A03E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A041);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A04A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A051);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A054);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A059);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A06F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46A075);
	OpHex		(x,	1);
	MakeCode	(0X46A07A);
	MakeCode	(x=0X46A07C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46A084);
	OpHex		(x,	1);
	MakeComm	(0X46A087,	"switch 8 cases ");
	MakeCode	(x=0X46A08A);
	OpStkvar	(x,	0);
	MakeComm	(0X46A093,	"switch jump");
	MakeRptCmt	(0X46A09A,	"jumptable 0046A093 case 1");
	MakeCode	(x=0X46A09A);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A09E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A0A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A0A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A0A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A0AA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A0AD);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X46A0B5,	"jumptable 0046A093 case 2");
	MakeCode	(0X46A0B5);
	MakeCode	(x=0X46A0D4);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A0DD);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A0E6);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A0EF);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A0F8);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeRptCmt	(0X46A101,	"jumptable 0046A093 case 3");
	MakeCode	(0X46A101);
	MakeCode	(x=0X46A106);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A112);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A11B);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A121);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A129);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X46A138,	"jumptable 0046A093 case 4");
	MakeCode	(x=0X46A138);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X46A140,	"jumptable 0046A093 case 5");
	MakeCode	(0X46A140);
	MakeCode	(x=0X46A145);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A151);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A15A);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(0X46A163);
	MakeCode	(x=0X46A16D);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X46A175,	"jumptable 0046A093 case 6");
	MakeCode	(0X46A175);
	MakeCode	(x=0X46A18D);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A196);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A19F);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(0X46A1A8);
	MakeCode	(x=0X46A1B5);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A1B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A1C1);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X46A1C4,	"jumptable 0046A093 case 0");
	MakeName	(0X46A1C4,	"$NORMAL_STATE$1535");
	MakeCode	(x=0X46A1CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A1D0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A1D7);
	OpStkvar	(x,	1);
	MakeComm	(0X46A1DA,	"int");
	MakeComm	(0X46A1DB,	"File");
	MakeCode	(x=0X46A1DB);
	OpStkvar	(x,	0);
	MakeComm	(0X46A1E1,	"int");
	MakeCode	(x=0X46A1E9);
	OpHex		(x,	1);
	MakeCode	(x=0X46A1ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A1F0);
	OpStkvar	(x,	1);
	MakeComm	(0X46A1F3,	"int");
	MakeComm	(0X46A1F4,	"File");
	MakeCode	(x=0X46A1F4);
	OpStkvar	(x,	0);
	MakeComm	(0X46A1FA,	"int");
	MakeCode	(x=0X46A200);
	OpHex		(x,	1);
	MakeRptCmt	(0X46A208,	"jumptable 0046A093 case 7");
	MakeCode	(0X46A208);
	MakeCode	(x=0X46A246);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A24E);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A252);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A25F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A268);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A271);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A284);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A287);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A2A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A2B3);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A2B7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A2BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A2C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A2D4);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A2DC);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A2E0);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A2E6);
	OpStkvar	(x,	1);
	MakeComm	(0X46A2F1,	"WCh");
	MakeCode	(x=0X46A2F2);
	OpStkvar	(x,	1);
	MakeComm	(0X46A2F8,	"MbCh");
	MakeCode	(x=0X46A2FE);
	OpHex		(x,	1);
	MakeCode	(x=0X46A301);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A308);
	OpStkvar	(x,	0);
	MakeCode	(0X46A311);
	MakeCode	(0X46A327);
	MakeCode	(x=0X46A32D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A333);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A33A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A340);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A348);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A35D);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A366);
	OpHex		(x,	1);
	MakeCode	(x=0X46A368);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A36B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A36E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A37A);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A37E);
	OpStkvar	(x,	0);
	MakeCode	(0X46A389);
	MakeCode	(x=0X46A38E);
	OpStkvar	(x,	0);
	MakeCode	(0X46A397);
	MakeCode	(x=0X46A39E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A3A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A3A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A3AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A3B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A3B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A3BD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A3C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A3CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A3D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A3D8);
	OpHex		(x,	1);
	MakeCode	(x=0X46A3DB);
	OpHex		(x,	1);
	MakeCode	(x=0X46A3E3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A3E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A400);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A40E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A417);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A41B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A421);
	OpStkvar	(x,	0);
	MakeComm	(0X46A424,	"Str");
	MakeCode	(0X46A430);
	MakeCode	(x=0X46A466);
	OpStkvar	(x,	0);
	MakeCode	(0X46A46F);
	MakeCode	(x=0X46A471);
	OpHex		(x,	1);
	MakeCode	(0X46A478);
	MakeCode	(x=0X46A482);
	OpStkvar	(x,	0);
	MakeCode	(0X46A496);
	MakeCode	(x=0X46A49D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A4A4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A4AB);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A4AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A4B8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A4BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A4C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A4C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A4CD);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A4D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A4DA);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A4E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A4E9);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A4F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A4F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A4FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A50A);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A50E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A515);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A51B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A527);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A52D);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A531);
	OpStkvar	(x,	1);
	MakeCode	(0X46A543);
	MakeCode	(x=0X46A54E);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A552);
	OpStkvar	(x,	1);
	MakeCode	(0X46A560);
	MakeCode	(x=0X46A568);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A581);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(0X46A589);
	MakeCode	(x=0X46A58D);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A593);
	OpHex		(x,	1);
	MakeCode	(x=0X46A596);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A59C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A5A5);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A5AF);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A5B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A5B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A5B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A5BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A5C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A5D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A5D4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A5DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A5E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A5F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A5FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A5FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A604);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A607);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A60A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A60D);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A611);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A616);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A622);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A626);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A62C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A62F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A639);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A63C);
	OpHex		(x,	1);
	MakeCode	(x=0X46A641);
	OpHex		(x,	1);
	MakeCode	(x=0X46A646);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A64C);
	OpHex		(x,	1);
	MakeCode	(x=0X46A651);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A657);
	OpHex		(x,	1);
	MakeCode	(x=0X46A65C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A660);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A667);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A66A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A66D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A670);
	OpHex		(x,	1);
	MakeCode	(x=0X46A675);
	OpStkvar	(x,	1);
	MakeComm	(0X46A678,	"int");
	MakeComm	(0X46A679,	"File");
	MakeCode	(x=0X46A679);
	OpStkvar	(x,	0);
	MakeComm	(0X46A67C,	"int");
	MakeComm	(0X46A67D,	"int");
	MakeCode	(x=0X46A684);
	OpHex		(x,	1);
	MakeCode	(x=0X46A687);
	OpStkvar	(x,	1);
	MakeComm	(0X46A68A,	"int");
	MakeCode	(x=0X46A68B);
	OpStkvar	(x,	1);
	MakeComm	(0X46A68E,	"File");
	MakeCode	(x=0X46A68E);
	OpStkvar	(x,	0);
	MakeComm	(0X46A691,	"int");
	MakeCode	(x=0X46A691);
	OpStkvar	(x,	0);
	MakeComm	(0X46A694,	"int");
	MakeCode	(x=0X46A69A);
	OpHex		(x,	1);
	MakeCode	(x=0X46A69D);
	OpHex		(x,	1);
	MakeCode	(x=0X46A6A2);
	OpHex		(x,	1);
	MakeCode	(x=0X46A6A7);
	OpStkvar	(x,	1);
	MakeComm	(0X46A6AA,	"int");
	MakeComm	(0X46A6AB,	"File");
	MakeCode	(x=0X46A6AB);
	OpStkvar	(x,	0);
	MakeComm	(0X46A6AE,	"int");
	MakeComm	(0X46A6AF,	"int");
	MakeCode	(x=0X46A6B6);
	OpHex		(x,	1);
	MakeCode	(x=0X46A6B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A6BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A6C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A6C8);
	OpStkvar	(x,	1);
	MakeComm	(0X46A6D2,	"WCh");
	MakeCode	(x=0X46A6D3);
	OpStkvar	(x,	1);
	MakeComm	(0X46A6D6,	"MbCh");
	MakeCode	(x=0X46A6E3);
	OpStkvar	(x,	1);
	MakeComm	(0X46A6E6,	"int");
	MakeComm	(0X46A6E7,	"File");
	MakeCode	(x=0X46A6E7);
	OpStkvar	(x,	0);
	MakeComm	(0X46A6EA,	"int");
	MakeCode	(x=0X46A6EB);
	OpStkvar	(x,	1);
	MakeComm	(0X46A6EE,	"int");
	MakeCode	(x=0X46A6F4);
	OpHex		(x,	1);
	MakeCode	(x=0X46A700);
	OpStkvar	(x,	1);
	MakeComm	(0X46A703,	"int");
	MakeComm	(0X46A704,	"File");
	MakeCode	(x=0X46A704);
	OpStkvar	(x,	0);
	MakeComm	(0X46A707,	"int");
	MakeCode	(x=0X46A707);
	OpStkvar	(x,	0);
	MakeComm	(0X46A70A,	"int");
	MakeCode	(x=0X46A70A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A712);
	OpHex		(x,	1);
	MakeCode	(x=0X46A715);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46A71B);
	OpStkvar	(x,	1);
	MakeComm	(0X46A71E,	"int");
	MakeComm	(0X46A71F,	"File");
	MakeCode	(x=0X46A71F);
	OpStkvar	(x,	0);
	MakeComm	(0X46A722,	"int");
	MakeComm	(0X46A723,	"int");
	MakeCode	(x=0X46A72A);
	OpHex		(x,	1);
	MakeRptCmt	(0X46A72D,	"default");
	MakeCode	(x=0X46A72D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A735);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A73E);
	OpStkvar	(x,	1);
	MakeComm	(0X46A746,	"jump table for switch statement");
	MakeDword	(x=0X46A746);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X46A766);
	MakeName	(0X46A766,	"_write_char");
	MakeCode	(x=0X46A769);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A773);
	OpStkvar	(x,	1);
	MakeComm	(0X46A77F,	"File");
	MakeCode	(0X46A77F);
	MakeComm	(0X46A780,	"Ch");
	MakeCode	(x=0X46A780);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A78D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A792);
	OpHex		(x,	1);
	MakeCode	(0X46A797);
	MakeCode	(0X46A79B);
	MakeName	(0X46A79B,	"_write_multi_char");
	MakeCode	(x=0X46A79D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A7A8);
	OpStkvar	(x,	1);
	MakeComm	(0X46A7AC,	"int");
	MakeComm	(0X46A7AD,	"File");
	MakeCode	(x=0X46A7AD);
	OpStkvar	(x,	0);
	MakeComm	(0X46A7B1,	"int");
	MakeCode	(x=0X46A7B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46A7BA);
	OpHex		(x,	1);
	MakeCode	(0X46A7CC);
	MakeName	(0X46A7CC,	"_write_string");
	MakeCode	(x=0X46A7CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A7DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A7DE);
	OpStkvar	(x,	1);
	MakeComm	(0X46A7E5,	"int");
	MakeComm	(0X46A7E7,	"File");
	MakeCode	(x=0X46A7E7);
	OpStkvar	(x,	0);
	MakeComm	(0X46A7EB,	"int");
	MakeCode	(x=0X46A7F1);
	OpHex		(x,	1);
	MakeCode	(x=0X46A804);
	OpStkvar	(x,	1);
	MakeName	(0X46A804,	"_get_int64_arg");
	MakeCode	(0X46A814);
	MakeName	(0X46A814,	"__close");
	MakeCode	(x=0X46A818);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A82C);
	OpHex		(x,	1);
	MakeCode	(x=0X46A82F);
	OpHex		(x,	1);
	MakeCode	(x=0X46A839);
	OpHex		(x,	1);
	MakeCode	(x=0X46A83E);
	OpHex		(x,	1);
	MakeComm	(0X46A878,	"hObject");
	MakeCode	(0X46A88D);
	MakeCode	(x=0X46A898);
	OpHex		(x,	1);
	MakeCode	(0X46A8AA);
	MakeCode	(x=0X46A8AE);
	OpHex		(x,	1);
	MakeCode	(x=0X46A8BF);
	OpHex		(x,	1);
	MakeCode	(0X46A8C7);
	MakeName	(0X46A8C7,	"__freebuf");
	MakeCode	(x=0X46A8C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A8CF);
	OpHex		(x,	1);
	MakeCode	(x=0X46A8D3);
	OpHex		(x,	1);
	MakeComm	(0X46A8D7,	"Memory");
	MakeCode	(x=0X46A8DF);
	OpHex		(x,	1);
	MakeCode	(0X46A8F2);
	MakeName	(0X46A8F2,	"__filbuf");
	MakeCode	(x=0X46A8F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A8FA);
	OpHex		(x,	1);
	MakeCode	(x=0X46A902);
	OpHex		(x,	1);
	MakeCode	(x=0X46A90A);
	OpHex		(x,	1);
	MakeCode	(x=0X46A90E);
	OpHex		(x,	1);
	MakeCode	(x=0X46A918);
	OpHex		(x,	1);
	MakeCode	(x=0X46A91A);
	OpHex		(x,	1);
	MakeCode	(0X46A92C);
	MakeComm	(0X46A931,	"nNumberOfBytesToRead");
	MakeComm	(0X46A934,	"lpBuffer");
	MakeComm	(0X46A937,	"int");
	MakeCode	(x=0X46A93F);
	OpHex		(x,	1);
	MakeCode	(x=0X46A951);
	OpHex		(x,	1);
	MakeCode	(x=0X46A961);
	OpHex		(x,	1);
	MakeCode	(x=0X46A964);
	OpHex		(x,	1);
	MakeCode	(x=0X46A973);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46A97C);
	OpHex		(x,	1);
	MakeCode	(x=0X46A984);
	OpHex		(x,	1);
	MakeCode	(x=0X46A996);
	OpHex		(x,	1);
	MakeCode	(x=0X46A99B);
	OpHex		(x,	1);
	MakeCode	(0X46A9B5);
	MakeCode	(x=0X46A9B9);
	OpHex		(x,	1);
	MakeCode	(x=0X46A9C2);
	OpHex		(x,	1);
	MakeCode	(x=0X46A9C6);
	OpHex		(x,	1);
	MakeCode	(0X46A9CB);
	MakeName	(0X46A9CB,	"__read");
	MakeCode	(x=0X46A9CE);
	OpHex		(x,	1);
	MakeCode	(x=0X46A9D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46A9E5);
	OpHex		(x,	1);
	MakeCode	(x=0X46A9E8);
	OpHex		(x,	1);
	MakeCode	(x=0X46A9EB);
	OpHex		(x,	1);
	MakeCode	(x=0X46AA01);
	OpHex		(x,	1);
	MakeCode	(x=0X46AA0A);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46AA0E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AA11);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46AA19);
	OpHex		(x,	1);
	MakeCode	(x=0X46AA1E);
	OpHex		(x,	1);
	MakeCode	(x=0X46AA2A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46AA34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46AA40);
	OpStkvar	(x,	1);
	MakeComm	(0X46AA43,	"lpOverlapped");
	MakeComm	(0X46AA45,	"lpNumberOfBytesRead");
	MakeComm	(0X46AA48,	"nNumberOfBytesToRead");
	MakeCode	(x=0X46AA48);
	OpStkvar	(x,	0);
	MakeComm	(0X46AA4B,	"lpBuffer");
	MakeComm	(0X46AA4C,	"hFile");
	MakeCode	(0X46AA7B);
	MakeCode	(0X46AA87);
	MakeCode	(0X46AA93);
	MakeCode	(x=0X46AA95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AA98);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46AAA3);
	OpHex		(x,	1);
	MakeCode	(x=0X46AAB4);
	OpHex		(x,	1);
	MakeCode	(x=0X46AAB8);
	OpHex		(x,	1);
	MakeCode	(x=0X46AABC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AABF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AAC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46AAC9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46AAD2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AAE6);
	OpStkvar	(x,	0);
	MakeCode	(0X46AAEE);
	MakeCode	(x=0X46AAEF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46AAF4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AAFD);
	OpStkvar	(x,	0);
	MakeCode	(0X46AB03);
	MakeCode	(x=0X46AB07);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46AB0C);
	OpStkvar	(x,	1);
	MakeComm	(0X46AB0F,	"lpOverlapped");
	MakeComm	(0X46AB11,	"lpNumberOfBytesRead");
	MakeCode	(x=0X46AB12);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46AB15);
	OpStkvar	(x,	1);
	MakeComm	(0X46AB18,	"nNumberOfBytesToRead");
	MakeComm	(0X46AB1A,	"lpBuffer");
	MakeComm	(0X46AB1D,	"hFile");
	MakeCode	(x=0X46AB34);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46AB3C);
	OpHex		(x,	1);
	MakeCode	(x=0X46AB43);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AB56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AB5B);
	OpStkvar	(x,	0);
	MakeComm	(0X46AB66,	"dwMoveMethod");
	MakeCode	(0X46AB66);
	MakeComm	(0X46AB68,	"lDistanceToMove");
	MakeComm	(0X46AB6A,	"int");
	MakeCode	(x=0X46AB6A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46AB72);
	OpHex		(x,	1);
	MakeCode	(x=0X46AB75);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46AB7F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AB82);
	OpStkvar	(x,	0);
	MakeCode	(0X46AB8D);
	MakeCode	(x=0X46AB95);
	OpHex		(x,	1);
	MakeCode	(x=0X46AB99);
	OpHex		(x,	1);
	MakeCode	(x=0X46AB9D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46ABA0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46ABA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46ABA8);
	OpHex		(x,	1);
	MakeCode	(x=0X46ABB9);
	OpHex		(x,	1);
	MakeArray	(0X46ABC1,	0XF);
	MakeCode	(0X46ABD0);
	MakeName	(0X46ABD0,	"_memcpy");
	MakeCode	(x=0X46ABD5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46ABD8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46ABDB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46ABF0);
	OpHex		(x,	1);
	MakeCode	(x=0X46ABF8);
	OpHex		(x,	1);
	MakeCode	(x=0X46ABFB);
	OpHex		(x,	1);
	MakeCode	(0X46AC0C);
	MakeCode	(x=0X46AC18);
	OpHex		(x,	1);
	MakeCode	(0X46AC24);
	MakeCode	(0X46AC2C);
	MakeDword	(x=0X46AC34);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46AC38);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46AC3C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X46AC40);
	MakeName	(0X46AC40,	"LeadUp1");
	MakeCode	(x=0X46AC4F);
	OpHex		(x,	1);
	MakeArray	(0X46AC69,	0X3);
	MakeCode	(0X46AC6C);
	MakeName	(0X46AC6C,	"LeadUp2");
	MakeCode	(x=0X46AC75);
	OpHex		(x,	1);
	MakeCode	(0X46AC90);
	MakeName	(0X46AC90,	"LeadUp3");
	MakeCode	(x=0X46AC97);
	OpHex		(x,	1);
	MakeArray	(0X46ACA9,	0X3);
	MakeDword	(x=0X46ACAC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46ACB0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46ACB4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46ACB8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46ACBC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46ACC0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46ACC4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46ACC8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X46ACCC);
	MakeName	(0X46ACCC,	"UnwindUp7");
	MakeName	(0X46ACD4,	"UnwindUp6");
	MakeName	(0X46ACDC,	"UnwindUp5");
	MakeName	(0X46ACE4,	"UnwindUp4");
	MakeName	(0X46ACEC,	"UnwindUp3");
	MakeName	(0X46ACF4,	"UnwindUp2");
	MakeName	(0X46ACFC,	"UnwindUp1");
	MakeName	(0X46AD0F,	"UnwindUp0");
	MakeArray	(0X46AD16,	0X2);
	MakeDword	(x=0X46AD18);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46AD1C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46AD20);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46AD24);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X46AD28);
	OpStkvar	(x,	1);
	MakeName	(0X46AD28,	"TrailUp0");
	MakeCode	(0X46AD30);
	MakeName	(0X46AD30,	"TrailUp1");
	MakeCode	(x=0X46AD34);
	OpStkvar	(x,	1);
	MakeCode	(0X46AD3C);
	MakeName	(0X46AD3C,	"TrailUp2");
	MakeCode	(x=0X46AD46);
	OpStkvar	(x,	1);
	MakeArray	(0X46AD4D,	0X3);
	MakeCode	(0X46AD50);
	MakeName	(0X46AD50,	"TrailUp3");
	MakeCode	(x=0X46AD60);
	OpStkvar	(x,	1);
	MakeCode	(0X46AD68);
	MakeCode	(x=0X46AD70);
	OpHex		(x,	1);
	MakeCode	(x=0X46AD78);
	OpHex		(x,	1);
	MakeCode	(x=0X46AD7B);
	OpHex		(x,	1);
	MakeArray	(0X46AD8E,	0X2);
	MakeCode	(0X46AD90);
	MakeArray	(0X46AD99,	0X3);
	MakeCode	(0X46AD9C);
	MakeCode	(x=0X46ADA8);
	OpHex		(x,	1);
	MakeCode	(0X46ADB4);
	MakeDword	(x=0X46ADBC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46ADC0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeByte	(0X46ADC4);
	MakeByte	(0X46ADC5);
	MakeArray	(0X46ADC5,	0X3);
	MakeCode	(0X46ADC8);
	MakeName	(0X46ADC8,	"LeadDown1");
	MakeCode	(x=0X46ADD1);
	OpHex		(x,	1);
	MakeArray	(0X46ADE5,	0X3);
	MakeCode	(0X46ADE8);
	MakeName	(0X46ADE8,	"LeadDown2");
	MakeCode	(x=0X46ADF3);
	OpHex		(x,	1);
	MakeCode	(0X46AE10);
	MakeName	(0X46AE10,	"LeadDown3");
	MakeCode	(x=0X46AE21);
	OpHex		(x,	1);
	MakeArray	(0X46AE41,	0X3);
	MakeDword	(x=0X46AE44);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46AE48);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46AE4C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46AE50);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46AE54);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46AE58);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46AE5C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46AE60);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X46AE64);
	MakeName	(0X46AE64,	"UnwindDown7");
	MakeName	(0X46AE6C,	"UnwindDown6");
	MakeName	(0X46AE74,	"UnwindDown5");
	MakeName	(0X46AE7C,	"UnwindDown4");
	MakeName	(0X46AE84,	"UnwindDown3");
	MakeName	(0X46AE8C,	"UnwindDown2");
	MakeName	(0X46AE94,	"UnwindDown1");
	MakeName	(0X46AEA7,	"UnwindDown0");
	MakeArray	(0X46AEAE,	0X2);
	MakeDword	(x=0X46AEB0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46AEB4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46AEB8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46AEBC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X46AEC0);
	OpStkvar	(x,	1);
	MakeName	(0X46AEC0,	"TrailDown0");
	MakeCode	(0X46AEC8);
	MakeName	(0X46AEC8,	"TrailDown1");
	MakeCode	(x=0X46AECE);
	OpStkvar	(x,	1);
	MakeArray	(0X46AED5,	0X3);
	MakeCode	(0X46AED8);
	MakeName	(0X46AED8,	"TrailDown2");
	MakeCode	(x=0X46AEE4);
	OpStkvar	(x,	1);
	MakeCode	(0X46AEEC);
	MakeName	(0X46AEEC,	"TrailDown3");
	MakeCode	(x=0X46AEFE);
	OpStkvar	(x,	1);
	MakeCode	(0X46AF05);
	MakeName	(0X46AF05,	"__flsbuf");
	MakeCode	(x=0X46AF0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46AF13);
	OpHex		(x,	1);
	MakeCode	(x=0X46AF1B);
	OpHex		(x,	1);
	MakeCode	(x=0X46AF23);
	OpHex		(x,	1);
	MakeCode	(x=0X46AF27);
	OpHex		(x,	1);
	MakeCode	(x=0X46AF2B);
	OpHex		(x,	1);
	MakeCode	(x=0X46AF36);
	OpHex		(x,	1);
	MakeCode	(x=0X46AF40);
	OpHex		(x,	1);
	MakeCode	(x=0X46AF44);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46AF48);
	OpHex		(x,	1);
	MakeCode	(x=0X46AF4A);
	OpHex		(x,	1);
	MakeCode	(x=0X46AF4C);
	OpHex		(x,	1);
	MakeCode	(x=0X46AF55);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46AF5D);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46AF77);
	OpHex		(x,	1);
	MakeComm	(0X46AF97,	"nNumberOfBytesToWrite");
	MakeComm	(0X46AF98,	"lpBuffer");
	MakeComm	(0X46AF99,	"int");
	MakeCode	(x=0X46AF9F);
	OpHex		(x,	1);
	MakeCode	(x=0X46AFA2);
	OpStkvar	(x,	0);
	MakeCode	(0X46AFA7);
	MakeCode	(x=0X46AFB0);
	OpHex		(x,	1);
	MakeCode	(x=0X46AFB3);
	OpHex		(x,	1);
	MakeCode	(x=0X46AFC2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46AFC7);
	OpHex		(x,	1);
	MakeComm	(0X46AFCD,	"dwMoveMethod");
	MakeComm	(0X46AFCF,	"lDistanceToMove");
	MakeComm	(0X46AFD1,	"int");
	MakeCode	(x=0X46AFD7);
	OpHex		(x,	1);
	MakeCode	(x=0X46AFDD);
	OpStkvar	(x,	1);
	MakeCode	(0X46AFE4);
	MakeCode	(x=0X46AFE6);
	OpStkvar	(x,	1);
	MakeComm	(0X46AFEA,	"nNumberOfBytesToWrite");
	MakeComm	(0X46AFEB,	"lpBuffer");
	MakeComm	(0X46AFEC,	"int");
	MakeCode	(x=0X46AFF2);
	OpHex		(x,	1);
	MakeCode	(x=0X46AFF5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46AFF8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46AFFE);
	OpHex		(x,	1);
	MakeCode	(x=0X46B004);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B007);
	OpHex		(x,	1);
	MakeCode	(x=0X46B00E);
	OpHex		(x,	1);
	MakeCode	(x=0X46B013);
	OpHex		(x,	1);
	MakeCode	(0X46B01A);
	MakeName	(0X46B01A,	"__openfile");
	MakeCode	(x=0X46B028);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B02D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B030);
	OpStkvar	(x,	0);
	MakeCode	(0X46B04C);
	MakeCode	(x=0X46B04E);
	OpHex		(x,	1);
	MakeCode	(0X46B053);
	MakeCode	(x=0X46B058);
	OpHex		(x,	1);
	MakeCode	(x=0X46B092);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B09B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B0A2);
	OpHex		(x,	1);
	MakeCode	(x=0X46B0A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B0B0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B0B7);
	OpHex		(x,	1);
	MakeCode	(x=0X46B0BC);
	OpHex		(x,	1);
	MakeCode	(x=0X46B0C1);
	OpHex		(x,	1);
	MakeCode	(x=0X46B0C6);
	OpHex		(x,	1);
	MakeCode	(x=0X46B0CB);
	OpHex		(x,	1);
	MakeCode	(x=0X46B0CE);
	OpHex		(x,	1);
	MakeCode	(x=0X46B0D1);
	OpHex		(x,	1);
	MakeCode	(x=0X46B0D4);
	OpHex		(x,	1);
	MakeCode	(0X46B0DC);
	MakeCode	(0X46B0EC);
	MakeCode	(x=0X46B0FE);
	OpHex		(x,	1);
	MakeCode	(x=0X46B103);
	OpHex		(x,	1);
	MakeCode	(x=0X46B10B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B110);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B117);
	OpHex		(x,	1);
	MakeCode	(x=0X46B122);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B127);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B12E);
	OpHex		(x,	1);
	MakeCode	(x=0X46B139);
	OpHex		(x,	1);
	MakeCode	(x=0X46B145);
	OpHex		(x,	1);
	MakeComm	(0X46B14D,	"int");
	MakeCode	(0X46B14D);
	MakeComm	(0X46B152,	"Buffer");
	MakeCode	(x=0X46B152);
	OpStkvar	(x,	0);
	MakeComm	(0X46B155,	"int");
	MakeComm	(0X46B156,	"lpFileName");
	MakeCode	(x=0X46B156);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B160);
	OpHex		(x,	1);
	MakeCode	(x=0X46B16B);
	OpStkvar	(x,	1);
	MakeCode	(0X46B18A);
	MakeName	(0X46B18A,	"__getstream");
	MakeCode	(x=0X46B1AC);
	OpHex		(x,	1);
	MakeCode	(0X46B1BC);
	MakeCode	(0X46B1C1);
	MakeComm	(0X46B1C3,	"Size");
	MakeCode	(x=0X46B1C5);
	OpHex		(x,	1);
	MakeCode	(x=0X46B1E9);
	OpHex		(x,	1);
	MakeCode	(0X46B202);
	MakeName	(0X46B202,	"__heap_init");
	MakeComm	(0X46B204,	"dwMaximumSize");
	MakeCode	(x=0X46B206);
	OpStkvar	(x,	0);
	MakeComm	(0X46B20A,	"dwInitialSize");
	MakeComm	(0X46B212,	"flOptions");
	MakeComm	(0X46B22B,	"hHeap");
	MakeCode	(0X46B23A);
	MakeComm	(0X46B23E,	"dwBytes");
	MakeCode	(0X46B23E);
	MakeName	(0X46B23E,	"___sbh_heap_init");
	MakeComm	(0X46B243,	"dwFlags");
	MakeComm	(0X46B245,	"hHeap");
	MakeCode	(x=0X46B25B);
	OpHex		(x,	1);
	MakeCode	(x=0X46B262);
	OpHex		(x,	1);
	MakeCode	(0X46B27C);
	MakeName	(0X46B27C,	"___sbh_find_block");
	MakeCode	(x=0X46B290);
	OpStkvar	(x,	1);
	MakeCode	(0X46B2A4);
	MakeCode	(0X46B2A7);
	MakeName	(0X46B2A7,	"___sbh_free_block");
	MakeCode	(x=0X46B2AA);
	OpHex		(x,	1);
	MakeCode	(x=0X46B2AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B2B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B2C4);
	OpHex		(x,	1);
	MakeCode	(x=0X46B2D3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B2DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B2E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B2E6);
	OpHex		(x,	1);
	MakeCode	(x=0X46B2E9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B2EE);
	OpHex		(x,	1);
	MakeCode	(x=0X46B2F5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B2FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B309);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B326);
	OpStkvar	(x,	1);
	MakeCode	(0X46B32D);
	MakeCode	(x=0X46B337);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B34B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B364);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B36A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B36F);
	OpHex		(x,	1);
	MakeCode	(x=0X46B37B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B37E);
	OpHex		(x,	1);
	MakeCode	(x=0X46B381);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B38A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B38D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B390);
	OpHex		(x,	1);
	MakeCode	(x=0X46B395);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B39C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B3A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B3A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B3AB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B3AE);
	OpHex		(x,	1);
	MakeCode	(x=0X46B3BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B3C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B3E4);
	OpStkvar	(x,	1);
	MakeCode	(0X46B3EB);
	MakeCode	(x=0X46B3F5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B409);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B40F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B41B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B427);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B42A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B430);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B439);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B445);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B466);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B471);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B480);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B496);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B4A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B4BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B4C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B4EC);
	OpHex		(x,	1);
	MakeComm	(0X46B4F7,	"dwFreeType");
	MakeComm	(0X46B4FC,	"dwSize");
	MakeComm	(0X46B4FD,	"lpAddress");
	MakeCode	(x=0X46B523);
	OpHex		(x,	1);
	MakeCode	(x=0X46B544);
	OpHex		(x,	1);
	MakeComm	(0X46B553,	"dwFreeType");
	MakeComm	(0X46B554,	"dwSize");
	MakeComm	(0X46B556,	"lpAddress");
	MakeComm	(0X46B560,	"lpMem");
	MakeComm	(0X46B563,	"dwFlags");
	MakeComm	(0X46B565,	"hHeap");
	MakeCode	(x=0X46B57F);
	OpHex		(x,	1);
	MakeComm	(0X46B58F,	"Size");
	MakeComm	(0X46B593,	"Src");
	MakeComm	(0X46B594,	"Dst");
	MakeCode	(x=0X46B59A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B59D);
	OpHex		(x,	1);
	MakeCode	(x=0X46B5BF);
	OpStkvar	(x,	1);
	MakeCode	(0X46B5D2);
	MakeName	(0X46B5D2,	"___sbh_alloc_block");
	MakeCode	(x=0X46B5D5);
	OpHex		(x,	1);
	MakeCode	(x=0X46B5EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B5EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B5F5);
	OpHex		(x,	1);
	MakeCode	(x=0X46B5F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B5FB);
	OpHex		(x,	1);
	MakeCode	(x=0X46B604);
	OpHex		(x,	1);
	MakeCode	(x=0X46B609);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46B60D);
	OpStkvar	(x,	0);
	MakeCode	(0X46B612);
	MakeCode	(x=0X46B615);
	OpHex		(x,	1);
	MakeCode	(x=0X46B61C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B61F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B62B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B635);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B641);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B644);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B649);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B652);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B65C);
	OpStkvar	(x,	1);
	MakeCode	(0X46B66A);
	MakeCode	(x=0X46B66E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B67C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B681);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B68A);
	OpStkvar	(x,	0);
	MakeCode	(0X46B69A);
	MakeCode	(x=0X46B6A7);
	OpStkvar	(x,	0);
	MakeCode	(0X46B6C7);
	MakeCode	(x=0X46B6D5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B6E5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B6F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B6FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B6FD);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46B706);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B711);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B714);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B722);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B736);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B74A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B752);
	OpHex		(x,	1);
	MakeCode	(x=0X46B757);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B760);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B765);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B768);
	OpHex		(x,	1);
	MakeCode	(x=0X46B792);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B79B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B7AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B7AD);
	OpStkvar	(x,	1);
	MakeCode	(0X46B7B4);
	MakeCode	(x=0X46B7BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B7D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B7D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B7DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B7E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B7EB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B801);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B829);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B830);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B84E);
	OpStkvar	(x,	1);
	MakeCode	(0X46B857);
	MakeCode	(x=0X46B859);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46B870);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B886);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B895);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B898);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B8A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B8BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B8C7);
	OpHex		(x,	1);
	MakeCode	(x=0X46B8CE);
	OpStkvar	(x,	1);
	MakeCode	(0X46B8DB);
	MakeName	(0X46B8DB,	"___sbh_alloc_new_region");
	MakeCode	(x=0X46B8F2);
	OpHex		(x,	1);
	MakeComm	(0X46B8F5,	"dwBytes");
	MakeComm	(0X46B8F6,	"lpMem");
	MakeComm	(0X46B8FC,	"dwFlags");
	MakeComm	(0X46B8FD,	"hHeap");
	MakeComm	(0X46B924,	"dwBytes");
	MakeComm	(0X46B929,	"dwFlags");
	MakeComm	(0X46B92E,	"hHeap");
	MakeComm	(0X46B944,	"flProtect");
	MakeComm	(0X46B946,	"flAllocationType");
	MakeComm	(0X46B94B,	"dwSize");
	MakeComm	(0X46B950,	"lpAddress");
	MakeComm	(0X46B95E,	"lpMem");
	MakeComm	(0X46B961,	"dwFlags");
	MakeComm	(0X46B962,	"hHeap");
	MakeCode	(x=0X46B972);
	OpHex		(x,	1);
	MakeCode	(x=0X46B984);
	OpHex		(x,	1);
	MakeCode	(0X46B98C);
	MakeName	(0X46B98C,	"___sbh_alloc_new_group");
	MakeCode	(x=0X46B990);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46B9A2);
	OpHex		(x,	1);
	MakeCode	(0X46B9A7);
	MakeCode	(x=0X46B9B9);
	OpStkvar	(x,	0);
	MakeComm	(0X46B9CA,	"flProtect");
	MakeCode	(x=0X46B9CC);
	OpHex		(x,	1);
	MakeComm	(0X46B9D2,	"flAllocationType");
	MakeComm	(0X46B9D7,	"dwSize");
	MakeComm	(0X46B9DC,	"lpAddress");
	MakeCode	(x=0X46B9E7);
	OpHex		(x,	1);
	MakeCode	(0X46B9EF);
	MakeCode	(x=0X46B9FC);
	OpHex		(x,	1);
	MakeCode	(x=0X46BA00);
	OpHex		(x,	1);
	MakeCode	(x=0X46BA35);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BA52);
	OpHex		(x,	1);
	MakeCode	(x=0X46BA67);
	OpStkvar	(x,	1);
	MakeCode	(0X46BA87);
	MakeName	(0X46BA87,	"___sbh_resize_block");
	MakeCode	(x=0X46BA8A);
	OpHex		(x,	1);
	MakeCode	(x=0X46BA8D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BA90);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BA96);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BAA4);
	OpHex		(x,	1);
	MakeCode	(x=0X46BAA7);
	OpHex		(x,	1);
	MakeCode	(x=0X46BAB9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BAC2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BACD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BAD6);
	OpHex		(x,	1);
	MakeCode	(x=0X46BAE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BAEC);
	OpHex		(x,	1);
	MakeCode	(x=0X46BAF3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BAFB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BB12);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BB23);
	OpStkvar	(x,	1);
	MakeCode	(0X46BB2A);
	MakeCode	(x=0X46BB34);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BB48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BB60);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BB65);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BB68);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BB72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BB75);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BB78);
	OpHex		(x,	1);
	MakeCode	(x=0X46BB88);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BB8E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BB97);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BBB5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BBC0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BBCF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BBE1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BBF1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BC0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BC0D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BC1C);
	OpStkvar	(x,	1);
	MakeCode	(0X46BC2E);
	MakeCode	(0X46BC35);
	MakeCode	(x=0X46BC3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BC3E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BC4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BC4E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BC51);
	OpHex		(x,	1);
	MakeCode	(x=0X46BC60);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46BC6A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BC6D);
	OpHex		(x,	1);
	MakeCode	(x=0X46BC9D);
	OpStkvar	(x,	1);
	MakeCode	(0X46BCA4);
	MakeCode	(x=0X46BCBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BCC5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BCDA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BCDD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BCE0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BCE3);
	OpHex		(x,	1);
	MakeCode	(x=0X46BCEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BD17);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BD22);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BD31);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BD43);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BD53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BD6C);
	OpStkvar	(x,	1);
	MakeCode	(0X46BD7D);
	MakeName	(0X46BD7D,	"___loctotime_t");
	MakeCode	(x=0X46BD80);
	OpHex		(x,	1);
	MakeCode	(x=0X46BD84);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BDA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BDAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BDB1);
	OpHex		(x,	1);
	MakeCode	(x=0X46BDCC);
	OpHex		(x,	1);
	MakeCode	(x=0X46BDD1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BDD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BDDB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BDE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BDE4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BDED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BDFA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BDFE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BE0A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BE0F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BE1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BE28);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BE39);
	OpHex		(x,	1);
	MakeCode	(0X46BE3F);
	MakeName	(0X46BE3F,	"__callnewh");
	MakeCode	(x=0X46BE48);
	OpStkvar	(x,	0);
	MakeCode	(0X46BE57);
	MakeCode	(0X46BE5A);
	MakeName	(0X46BE5A,	"__mbsicmp");
	MakeCode	(x=0X46BE5D);
	OpHex		(x,	1);
	MakeCode	(x=0X46BE6C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BE6F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BE7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BE81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BE87);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BE8D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BE9E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BEA1);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	OpHex		(x,	1);
	MakeCode	(x=0X46BEA8);
	OpStkvar	(x,	0);
	MakeComm	(0X46BEB6,	"int");
	MakeCode	(0X46BEB6);
	MakeCode	(x=0X46BEB8);
	OpStkvar	(x,	1);
	MakeComm	(0X46BEBB,	"CodePage");
	MakeComm	(0X46BEC1,	"cchDest");
	MakeComm	(0X46BEC2,	"lpDestStr");
	MakeComm	(0X46BEC3,	"cbMultiByte");
	MakeComm	(0X46BEC4,	"lpMultiByteStr");
	MakeCode	(x=0X46BEC4);
	OpStkvar	(x,	0);
	MakeComm	(0X46BEC7,	"dwMapFlags");
	MakeComm	(0X46BEC8,	"Locale");
	MakeCode	(x=0X46BED3);
	OpHex		(x,	1);
	MakeCode	(x=0X46BEDB);
	OpStkvar	(x,	1);
	MakeCode	(0X46BEE2);
	MakeCode	(x=0X46BEEA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BEEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BEF4);
	OpHex		(x,	1);
	MakeCode	(x=0X46BEF9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BEFC);
	OpStkvar	(x,	0);
	MakeCode	(0X46BF01);
	MakeCode	(x=0X46BF04);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46BF0A);
	OpHex		(x,	1);
	MakeCode	(x=0X46BF12);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X46BF1C);
	MakeCode	(x=0X46BF1E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BF29);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BF2C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	OpHex		(x,	1);
	MakeCode	(x=0X46BF33);
	OpStkvar	(x,	0);
	MakeComm	(0X46BF41,	"int");
	MakeCode	(0X46BF41);
	MakeCode	(x=0X46BF43);
	OpStkvar	(x,	1);
	MakeComm	(0X46BF46,	"CodePage");
	MakeComm	(0X46BF4C,	"cchDest");
	MakeComm	(0X46BF4D,	"lpDestStr");
	MakeComm	(0X46BF4E,	"cbMultiByte");
	MakeComm	(0X46BF4F,	"lpMultiByteStr");
	MakeCode	(x=0X46BF4F);
	OpStkvar	(x,	0);
	MakeComm	(0X46BF52,	"dwMapFlags");
	MakeComm	(0X46BF53,	"Locale");
	MakeCode	(x=0X46BF5E);
	OpHex		(x,	1);
	MakeCode	(x=0X46BF66);
	OpStkvar	(x,	1);
	MakeCode	(0X46BF6D);
	MakeCode	(x=0X46BF71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BF76);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BF7B);
	OpHex		(x,	1);
	MakeCode	(x=0X46BF80);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BF83);
	OpStkvar	(x,	0);
	MakeCode	(0X46BF88);
	MakeCode	(x=0X46BF8B);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46BF91);
	OpHex		(x,	1);
	MakeCode	(x=0X46BF99);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46BFAB);
	OpStkvar	(x,	1);
	MakeCode	(0X46BFB3);
	MakeCode	(0X46BFBA);
	MakeCode	(0X46BFC1);
	MakeCode	(0X46BFC8);
	MakeName	(0X46BFC8,	"__mbsrchr");
	MakeComm	(0X46BFD5,	"Ch");
	MakeCode	(x=0X46BFD5);
	OpStkvar	(x,	0);
	MakeComm	(0X46BFD8,	"Str");
	MakeCode	(x=0X46BFD8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46BFE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46BFF1);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	OpHex		(x,	1);
	MakeCode	(x=0X46C005);
	OpHex		(x,	1);
	MakeCode	(x=0X46C00A);
	OpStkvar	(x,	0);
	MakeCode	(0X46C014);
	MakeCode	(x=0X46C018);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C028);
	OpStkvar	(x,	1);
	MakeName	(0X46C028,	"__dosmaperr");
	MakeCode	(x=0X46C034);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46C041);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X46C05D);
	MakeCode	(0X46C06A);
	MakeCode	(0X46C08F);
	MakeName	(0X46C08F,	"__fullpath");
	MakeCode	(x=0X46C093);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C0A4);
	OpStkvar	(x,	1);
	MakeComm	(0X46C0AB,	"Size");
	MakeCode	(x=0X46C0C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C0CF);
	OpStkvar	(x,	1);
	MakeComm	(0X46C0D2,	"lpFilePart");
	MakeComm	(0X46C0D3,	"lpBuffer");
	MakeComm	(0X46C0D4,	"nBufferLength");
	MakeCode	(x=0X46C0D4);
	OpStkvar	(x,	0);
	MakeComm	(0X46C0D7,	"lpFileName");
	MakeCode	(x=0X46C0DE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C0E3);
	OpStkvar	(x,	0);
	MakeComm	(0X46C0E9,	"Memory");
	MakeCode	(0X46C0FC);
	MakeCode	(x=0X46C100);
	OpStkvar	(x,	0);
	MakeComm	(0X46C105,	"Memory");
	MakeCode	(0X46C11D);
	MakeCode	(x=0X46C121);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C124);
	OpStkvar	(x,	0);
	MakeCode	(0X46C132);
	MakeName	(0X46C132,	"__getdrive");
	MakeCode	(x=0X46C135);
	OpHex		(x,	1);
	MakeCode	(x=0X46C13B);
	OpStkvar	(x,	1);
	MakeComm	(0X46C142,	"lpBuffer");
	MakeComm	(0X46C143,	"nBufferLength");
	MakeCode	(x=0X46C154);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C15D);
	OpStkvar	(x,	1);
	MakeComm	(0X46C164,	"C");
	MakeCode	(0X46C175);
	MakeName	(0X46C175,	"__mbctolower");
	MakeCode	(x=0X46C17A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C187);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C18A);
	OpHex		(x,	1);
	MakeCode	(x=0X46C18D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C193);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	OpHex		(x,	1);
	MakeComm	(0X46C19C,	"int");
	MakeCode	(x=0X46C19E);
	OpStkvar	(x,	1);
	MakeComm	(0X46C1A1,	"CodePage");
	MakeComm	(0X46C1A7,	"cchDest");
	MakeComm	(0X46C1A9,	"lpDestStr");
	MakeCode	(x=0X46C1AA);
	OpStkvar	(x,	1);
	MakeComm	(0X46C1AD,	"cbMultiByte");
	MakeComm	(0X46C1AF,	"lpMultiByteStr");
	MakeComm	(0X46C1B0,	"dwMapFlags");
	MakeComm	(0X46C1B5,	"Locale");
	MakeCode	(x=0X46C1C0);
	OpHex		(x,	1);
	MakeCode	(x=0X46C1C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C1CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C1CF);
	OpHex		(x,	1);
	MakeCode	(x=0X46C1D6);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46C1DC);
	OpHex		(x,	1);
	MakeCode	(x=0X46C1E2);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X46C1EB);
	MakeCode	(0X46C1F0);
	MakeName	(0X46C1F0,	"__mbspbrk");
	MakeCode	(x=0X46C1FB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C1FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C20C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C216);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C225);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	OpHex		(x,	1);
	MakeCode	(0X46C246);
	MakeCode	(x=0X46C256);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	OpHex		(x,	1);
	MakeComm	(0X46C275,	"Mask");
	MakeCode	(0X46C275);
	MakeName	(0X46C275,	"__setdefaultprecision");
	MakeComm	(0X46C27A,	"NewValue");
	MakeCode	(0X46C287);
	MakeName	(0X46C287,	"__ms_p5_test_fdiv");
	MakeCode	(x=0X46C28A);
	OpHex		(x,	1);
	MakeCode	(x=0X46C293);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C29C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C29F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C2A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C2A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C2A8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C2AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C2AE);
	OpStkvar	(x,	1);
	MakeCode	(0X46C2C1);
	MakeCode	(x=0X46C2C5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X46C2C5,	"__ms_p5_mp_test_fdiv");
	MakeCode	(x=0X46C2D4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X46C2D9,	"hModule");
	MakeCode	(0X46C2E9);
	MakeCode	(0X46C2EE);
	MakeName	(0X46C2EE,	"__forcdecpt");
	MakeCode	(x=0X46C2EF);
	OpStkvar	(x,	1);
	MakeComm	(0X46C2F6,	"C");
	MakeComm	(0X46C30F,	"Type");
	MakeComm	(0X46C311,	"C");
	MakeCode	(0X46C31B);
	MakeCode	(x=0X46C327);
	OpHex		(x,	1);
	MakeCode	(x=0X46C348);
	OpStkvar	(x,	1);
	MakeName	(0X46C348,	"__cropzeros");
	MakeCode	(0X46C37E);
	MakeCode	(x=0X46C396);
	OpStkvar	(x,	1);
	MakeName	(0X46C396,	"__positive");
	MakeCode	(0X46C3AB);
	MakeCode	(0X46C3AE);
	MakeName	(0X46C3AE,	"__fassign");
	MakeCode	(x=0X46C3B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C3B7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C3BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C3C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C3CA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C3CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C3D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C3E0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C3E5);
	OpStkvar	(x,	1);
	MakeCode	(0X46C3EC);
	MakeName	(0X46C3EC,	"__cftoe");
	MakeCode	(x=0X46C3FA);
	OpStkvar	(x,	1);
	MakeComm	(0X46C40B,	"int");
	MakeCode	(x=0X46C414);
	OpStkvar	(x,	1);
	MakeComm	(0X46C417,	"Src");
	MakeCode	(x=0X46C421);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C428);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C430);
	OpStkvar	(x,	1);
	MakeComm	(0X46C435,	"int");
	MakeCode	(x=0X46C436);
	OpStkvar	(x,	1);
	MakeComm	(0X46C43C,	"int");
	MakeComm	(0X46C450,	"Dst");
	MakeCode	(x=0X46C456);
	OpHex		(x,	1);
	MakeCode	(x=0X46C45C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C47F);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X46C491,	"Dest");
	MakeCode	(x=0X46C497);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C4E9);
	OpStkvar	(x,	1);
	MakeCode	(0X46C4F0);
	MakeName	(0X46C4F0,	"__cftof");
	MakeCode	(x=0X46C4F9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C506);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C525);
	OpHex		(x,	1);
	MakeCode	(x=0X46C52B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C533);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C53B);
	OpStkvar	(x,	1);
	MakeComm	(0X46C541,	"int");
	MakeComm	(0X46C547,	"int");
	MakeComm	(0X46C552,	"Dst");
	MakeCode	(x=0X46C558);
	OpHex		(x,	1);
	MakeComm	(0X46C570,	"int");
	MakeComm	(0X46C572,	"Src");
	MakeCode	(0X46C580);
	MakeComm	(0X46C586,	"int");
	MakeComm	(0X46C588,	"Src");
	MakeCode	(0X46C5AC);
	MakeComm	(0X46C5B4,	"int");
	MakeComm	(0X46C5B5,	"Src");
	MakeComm	(0X46C5BB,	"Size");
	MakeComm	(0X46C5BC,	"Val");
	MakeComm	(0X46C5BE,	"Dst");
	MakeCode	(x=0X46C5C4);
	OpHex		(x,	1);
	MakeCode	(0X46C5CE);
	MakeName	(0X46C5CE,	"__cftog");
	MakeCode	(x=0X46C5D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C5DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C5EC);
	OpStkvar	(x,	1);
	MakeComm	(0X46C5FA,	"int");
	MakeComm	(0X46C5FB,	"int");
	MakeCode	(x=0X46C5FF);
	OpStkvar	(x,	1);
	MakeComm	(0X46C604,	"Dst");
	MakeCode	(x=0X46C60F);
	OpHex		(x,	1);
	MakeComm	(0X46C645,	"Size");
	MakeComm	(0X46C646,	"Src");
	MakeCode	(x=0X46C646);
	OpStkvar	(x,	0);
	MakeComm	(0X46C649,	"int");
	MakeCode	(x=0X46C64F);
	OpHex		(x,	1);
	MakeCode	(x=0X46C654);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C658);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C661);
	OpHex		(x,	1);
	MakeCode	(x=0X46C669);
	OpStkvar	(x,	0);
	MakeName	(0X46C669,	"__cftoe_g");
	MakeCode	(x=0X46C674);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C678);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C67C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C685);
	OpHex		(x,	1);
	MakeCode	(x=0X46C68C);
	OpHex		(x,	1);
	MakeComm	(0X46C690,	"Size");
	MakeCode	(x=0X46C690);
	OpStkvar	(x,	0);
	MakeName	(0X46C690,	"__cftof_g");
	MakeComm	(0X46C69B,	"Src");
	MakeCode	(x=0X46C69B);
	OpStkvar	(x,	0);
	MakeComm	(0X46C69F,	"int");
	MakeCode	(x=0X46C69F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C6A8);
	OpHex		(x,	1);
	MakeCode	(x=0X46C6AF);
	OpHex		(x,	1);
	MakeCode	(0X46C6B3);
	MakeName	(0X46C6B3,	"__cfltcvt");
	MakeCode	(x=0X46C6B6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C6BC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C6C2);
	OpStkvar	(x,	0);
	MakeComm	(0X46C6C8,	"Size");
	MakeCode	(x=0X46C6C8);
	OpStkvar	(x,	0);
	MakeComm	(0X46C6CB,	"Src");
	MakeCode	(x=0X46C6CB);
	OpStkvar	(x,	0);
	MakeComm	(0X46C6CE,	"int");
	MakeCode	(x=0X46C6CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C6D6);
	OpHex		(x,	1);
	MakeComm	(0X46C6DB,	"int");
	MakeCode	(x=0X46C6DB);
	OpStkvar	(x,	0);
	MakeComm	(0X46C6DE,	"Size");
	MakeCode	(x=0X46C6DE);
	OpStkvar	(x,	0);
	MakeComm	(0X46C6E1,	"Src");
	MakeCode	(x=0X46C6E1);
	OpStkvar	(x,	0);
	MakeComm	(0X46C6E4,	"int");
	MakeCode	(x=0X46C6E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C6EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C6F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C6F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C6F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C6FF);
	OpHex		(x,	1);
	MakeCode	(0X46C704);
	MakeName	(0X46C704,	"__shift");
	MakeCode	(x=0X46C705);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C70E);
	OpStkvar	(x,	1);
	MakeComm	(0X46C712,	"Str");
	MakeComm	(0X46C719,	"Size");
	MakeComm	(0X46C71A,	"Src");
	MakeComm	(0X46C71D,	"Dst");
	MakeCode	(x=0X46C723);
	OpHex		(x,	1);
	MakeCode	(x=0X46C729);
	OpStkvar	(x,	1);
	MakeName	(0X46C729,	"__commit");
	MakeCode	(x=0X46C739);
	OpHex		(x,	1);
	MakeCode	(x=0X46C73C);
	OpHex		(x,	1);
	MakeCode	(x=0X46C746);
	OpHex		(x,	1);
	MakeComm	(0X46C754,	"hFile");
	MakeCode	(0X46C767);
	MakeCode	(x=0X46C77C);
	OpHex		(x,	1);
	MakeCode	(x=0X46C780);
	OpHex		(x,	1);
	MakeName	(0X46C780,	"__ioinit");
	MakeComm	(0X46C787,	"Size");
	MakeComm	(0X46C798,	"NumberOfBytesWritten");
	MakeCode	(x=0X46C7BA);
	OpHex		(x,	1);
	MakeCode	(x=0X46C7BE);
	OpHex		(x,	1);
	MakeCode	(x=0X46C7D4);
	OpStkvar	(x,	1);
	MakeComm	(0X46C7D8,	"lpStartupInfo");
	MakeCode	(x=0X46C7DF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46C7EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C812);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X46C817,	"Size");
	MakeCode	(x=0X46C839);
	OpHex		(x,	1);
	MakeCode	(x=0X46C83D);
	OpHex		(x,	1);
	MakeCode	(0X46C851);
	MakeCode	(0X46C85E);
	MakeCode	(x=0X46C874);
	OpHex		(x,	1);
	MakeCode	(x=0X46C879);
	OpHex		(x,	1);
	MakeComm	(0X46C87E,	"hFile");
	MakeCode	(x=0X46C88D);
	OpHex		(x,	1);
	MakeCode	(x=0X46C890);
	OpHex		(x,	1);
	MakeCode	(0X46C8CD);
	MakeComm	(0X46C8D7,	"nStdHandle");
	MakeComm	(0X46C8E5,	"hFile");
	MakeCode	(x=0X46C8F0);
	OpHex		(x,	1);
	MakeCode	(x=0X46C8FC);
	OpHex		(x,	1);
	MakeCode	(0X46C902);
	MakeCode	(x=0X46C907);
	OpHex		(x,	1);
	MakeCode	(x=0X46C90D);
	OpHex		(x,	1);
	MakeComm	(0X46C917,	"uNumber");
	MakeCode	(x=0X46C927);
	OpHex		(x,	1);
	MakeCode	(0X46C92B);
	MakeName	(0X46C92B,	"_calloc");
	MakeCode	(x=0X46C92D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C932);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46C948);
	OpHex		(x,	1);
	MakeComm	(0X46C967,	"dwBytes");
	MakeComm	(0X46C968,	"dwFlags");
	MakeComm	(0X46C96A,	"hHeap");
	MakeComm	(0X46C992,	"Size");
	MakeCode	(0X46C992);
	MakeComm	(0X46C993,	"Val");
	MakeComm	(0X46C995,	"Dst");
	MakeCode	(x=0X46C99B);
	OpHex		(x,	1);
	MakeCode	(0X46C9A4);
	MakeCode	(0X46C9A8);
	MakeName	(0X46C9A8,	"__fcloseall");
	MakeCode	(x=0X46C9C3);
	OpHex		(x,	1);
	MakeComm	(0X46C9C9,	"File");
	MakeComm	(0X46C9E0,	"Memory");
	MakeCode	(x=0X46C9EE);
	OpHex		(x,	1);
	MakeRptCmt	(0X46CA00,	"Microsoft VisualC 2-8/net runtime");
	MakeCode	(0X46CA00);
	MakeName	(0X46CA00,	"unknown_libname_1");
	MakeCode	(x=0X46CA0D);
	OpHex		(x,	1);
	MakeCode	(x=0X46CA10);
	OpHex		(x,	1);
	MakeCode	(0X46CA17);
	MakeCode	(x=0X46CA28);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46CA4A);
	OpHex		(x,	1);
	MakeCode	(x=0X46CA4C);
	OpHex		(x,	1);
	MakeCode	(x=0X46CA4E);
	OpHex		(x,	1);
	MakeCode	(x=0X46CA52);
	OpHex		(x,	1);
	MakeCode	(x=0X46CA58);
	OpHex		(x,	1);
	MakeRptCmt	(0X46CA67,	"Microsoft VisualC 2-8/net runtime");
	MakeCode	(0X46CA67);
	MakeName	(0X46CA67,	"unknown_libname_2");
	MakeCode	(x=0X46CA74);
	OpHex		(x,	1);
	MakeCode	(x=0X46CA77);
	OpHex		(x,	1);
	MakeCode	(0X46CA7E);
	MakeCode	(x=0X46CA8F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46CAC3);
	OpHex		(x,	1);
	MakeCode	(x=0X46CAC5);
	OpHex		(x,	1);
	MakeCode	(x=0X46CAC7);
	OpHex		(x,	1);
	MakeCode	(x=0X46CACB);
	OpHex		(x,	1);
	MakeCode	(x=0X46CAD0);
	OpHex		(x,	1);
	MakeCode	(x=0X46CAD2);
	OpHex		(x,	1);
	MakeCode	(x=0X46CAD4);
	OpHex		(x,	1);
	MakeCode	(x=0X46CAD8);
	OpHex		(x,	1);
	MakeCode	(x=0X46CADB);
	OpHex		(x,	1);
	MakeCode	(x=0X46CADD);
	OpHex		(x,	1);
	MakeCode	(x=0X46CAE4);
	OpHex		(x,	1);
	MakeRptCmt	(0X46CAF3,	"Microsoft VisualC 2-8/net runtime");
	MakeCode	(0X46CAF3);
	MakeName	(0X46CAF3,	"unknown_libname_3");
	MakeRptCmt	(0X46CAF8,	"Microsoft VisualC 2-8/net runtime");
	MakeName	(0X46CAF8,	"unknown_libname_4");
	MakeRptCmt	(0X46CAFA,	"Microsoft VisualC 2-8/net runtime");
	MakeName	(0X46CAFA,	"unknown_libname_5");
	MakeRptCmt	(0X46CAFC,	"Microsoft VisualC 2-8/net runtime");
	MakeName	(0X46CAFC,	"unknown_libname_6");
	MakeRptCmt	(0X46CAFD,	"Microsoft VisualC 2-8/net runtime");
	MakeCode	(0X46CAFD);
	MakeName	(0X46CAFD,	"unknown_libname_7");
	MakeRptCmt	(0X46CB04,	"Microsoft VisualC 2-8/net runtime");
	MakeCode	(0X46CB04);
	MakeName	(0X46CB04,	"unknown_libname_8");
	MakeRptCmt	(0X46CB06,	"Microsoft VisualC 2-8/net runtime");
	MakeName	(0X46CB06,	"unknown_libname_9");
	MakeRptCmt	(0X46CB0B,	"Microsoft VisualC 2-8/net runtime");
	MakeCode	(0X46CB0B);
	MakeName	(0X46CB0B,	"unknown_libname_10");
	MakeRptCmt	(0X46CB0D,	"Microsoft VisualC 2-8/net runtime");
	MakeName	(0X46CB0D,	"unknown_libname_11");
	MakeRptCmt	(0X46CB12,	"Microsoft VisualC 2-8/net runtime");
	MakeCode	(0X46CB12);
	MakeName	(0X46CB12,	"unknown_libname_12");
	MakeCode	(x=0X46CB1E);
	OpHex		(x,	1);
	MakeCode	(0X46CB2F);
	MakeRptCmt	(0X46CB3D,	"Microsoft VisualC 2-8/net runtime");
	MakeCode	(0X46CB3D);
	MakeName	(0X46CB3D,	"unknown_libname_13");
	MakeRptCmt	(0X46CB3F,	"Microsoft VisualC 2-8/net runtime");
	MakeName	(0X46CB3F,	"unknown_libname_14");
	MakeCode	(x=0X46CB4B);
	OpHex		(x,	1);
	MakeCode	(0X46CB5D);
	MakeRptCmt	(0X46CB67,	"Microsoft VisualC 2-8/net runtime");
	MakeCode	(0X46CB67);
	MakeName	(0X46CB67,	"unknown_libname_15");
	MakeCode	(x=0X46CB73);
	OpHex		(x,	1);
	MakeCode	(x=0X46CB8A);
	OpHex		(x,	1);
	MakeCode	(0X46CB9C);
	MakeRptCmt	(0X46CBA6,	"Microsoft VisualC 2-8/net runtime");
	MakeCode	(0X46CBA6);
	MakeName	(0X46CBA6,	"unknown_libname_16");
	MakeRptCmt	(0X46CBA8,	"Microsoft VisualC 2-8/net runtime");
	MakeName	(0X46CBA8,	"unknown_libname_17");
	MakeName	(0X46CBB9,	"unknown_libname_18");
	MakeRptCmt	(0X46CBC3,	"Microsoft VisualC 2-8/net runtime");
	MakeCode	(0X46CBC3);
	MakeName	(0X46CBC3,	"unknown_libname_19");
	MakeArray	(0X46CBCA,	0X6);
	MakeCode	(0X46CBD0);
	MakeName	(0X46CBD0,	"unknown_libname_20");
	MakeCode	(x=0X46CBD3);
	OpHex		(x,	1);
	MakeCode	(x=0X46CBD6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46CBD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46CBDC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46CBDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46CBE2);
	OpStkvar	(x,	0);
	MakeCode	(0X46CBE7);
	MakeName	(0X46CBE7,	"unknown_libname_21");
	MakeCode	(x=0X46CBEA);
	OpHex		(x,	1);
	MakeCode	(x=0X46CBED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46CBF0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46CBF3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46CBF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46CBF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46CBFC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46CBFF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46CC02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46CC05);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46CC10);
	OpHex		(x,	1);
	MakeCode	(x=0X46CC13);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46CC16);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46CC1E);
	OpStkvar	(x,	1);
	MakeArray	(0X46CC23,	0XD);
	MakeRptCmt	(0X46CC30,	"Microsoft VisualC 2-8/net runtime");
	MakeCode	(0X46CC30);
	MakeName	(0X46CC30,	"unknown_libname_22");
	MakeCode	(x=0X46CC45);
	OpStkvar	(x,	1);
	MakeName	(0X46CC45,	"unknown_libname_23");
	MakeCode	(x=0X46CC49);
	OpHex		(x,	1);
	MakeCode	(x=0X46CC4F);
	OpHex		(x,	1);
	MakeCode	(x=0X46CC52);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46CC57);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46CC5C);
	OpHex		(x,	1);
	MakeName	(0X46CC5C,	"unknown_libname_24");
	MakeCode	(0X46CC69);
	MakeCode	(0X46CC75);
	MakeName	(0X46CC75,	"unknown_libname_25");
	MakeCode	(x=0X46CC78);
	OpHex		(x,	1);
	MakeCode	(0X46CC87);
	MakeCode	(x=0X46CC8A);
	OpHex		(x,	1);
	MakeCode	(x=0X46CC8D);
	OpHex		(x,	1);
	MakeCode	(x=0X46CC92);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46CC9B);
	OpHex		(x,	1);
	MakeCode	(x=0X46CC9F);
	OpHex		(x,	1);
	MakeCode	(x=0X46CCA2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46CCA6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46CCA9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46CCAC);
	OpHex		(x,	1);
	MakeCode	(x=0X46CCAF);
	OpHex		(x,	1);
	MakeCode	(x=0X46CCB8);
	OpStkvar	(x,	1);
	MakeName	(0X46CCB8,	"unknown_libname_26");
	MakeCode	(x=0X46CCBC);
	OpHex		(x,	1);
	MakeCode	(x=0X46CCC9);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X46CCCE,	"Microsoft VisualC 2-8/net runtime");
	MakeCode	(x=0X46CCCE);
	OpStkvar	(x,	0);
	MakeName	(0X46CCCE,	"unknown_libname_27");
	MakeCode	(x=0X46CCD6);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X46CCDB,	"Microsoft VisualC 2-8/net runtime");
	MakeCode	(x=0X46CCDB);
	OpStkvar	(x,	1);
	MakeName	(0X46CCDB,	"unknown_libname_28");
	MakeCode	(x=0X46CCE5);
	OpHex		(x,	1);
	MakeCode	(x=0X46CCEE);
	OpHex		(x,	1);
	MakeCode	(x=0X46CD00);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X46CD05,	"Microsoft VisualC 2-8/net runtime");
	MakeCode	(x=0X46CD05);
	OpHex		(x,	1);
	MakeName	(0X46CD05,	"unknown_libname_29");
	MakeCode	(x=0X46CD0F);
	OpHex		(x,	1);
	MakeCode	(x=0X46CD12);
	OpHex		(x,	1);
	MakeRptCmt	(0X46CD19,	"Microsoft VisualC 2-8/net runtime");
	MakeCode	(x=0X46CD19);
	OpHex		(x,	1);
	MakeName	(0X46CD19,	"unknown_libname_30");
	MakeCode	(x=0X46CD23);
	OpHex		(x,	1);
	MakeCode	(x=0X46CD26);
	OpHex		(x,	1);
	MakeCode	(x=0X46CD3E);
	OpHex		(x,	1);
	MakeCode	(x=0X46CD47);
	OpHex		(x,	1);
	MakeCode	(0X46CD5E);
	MakeCode	(0X46CD65);
	MakeCode	(0X46CD6A);
	MakeCode	(0X46CD93);
	MakeCode	(0X46CDBC);
	MakeName	(0X46CDBC,	"__XcptFilter");
	MakeCode	(x=0X46CDC0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46CDE1);
	OpHex		(x,	1);
	MakeCode	(0X46CDED);
	MakeCode	(x=0X46CDFC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46CDFF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46CE33);
	OpHex		(x,	1);
	MakeCode	(0X46CE57);
	MakeCode	(0X46CE6A);
	MakeCode	(0X46CE7D);
	MakeCode	(0X46CE90);
	MakeCode	(0X46CEA3);
	MakeCode	(0X46CEB6);
	MakeCode	(x=0X46CEDC);
	OpHex		(x,	1);
	MakeCode	(x=0X46CEE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46CEEC);
	OpHex		(x,	1);
	MakeComm	(0X46CEF1,	"ExceptionInfo");
	MakeCode	(x=0X46CEF1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46CEFD);
	OpStkvar	(x,	1);
	MakeName	(0X46CEFD,	"_xcptlookup");
	MakeCode	(x=0X46CF0E);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X46CF40);
	MakeName	(0X46CF40,	"__wincmdln");
	MakeCode	(0X46CF78);
	MakeCode	(0X46CF80);
	MakeCode	(0X46CF98);
	MakeName	(0X46CF98,	"__setenvp");
	MakeComm	(0X46CFBD,	"Str");
	MakeCode	(0X46CFCA);
	MakeComm	(0X46CFD1,	"Size");
	MakeComm	(0X46CFE4,	"NumberOfBytesWritten");
	MakeComm	(0X46CFF7,	"Str");
	MakeComm	(0X46D006,	"Size");
	MakeComm	(0X46D013,	"NumberOfBytesWritten");
	MakeComm	(0X46D01B,	"Source");
	MakeComm	(0X46D01C,	"Dest");
	MakeComm	(0X46D02F,	"Memory");
	MakeCode	(0X46D051);
	MakeName	(0X46D051,	"__setargv");
	MakeCode	(x=0X46D068);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X46D06D,	"nSize");
	MakeComm	(0X46D072,	"lpFilename");
	MakeComm	(0X46D073,	"hModule");
	MakeCode	(x=0X46D08D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D091);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D09D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D0A0);
	OpStkvar	(x,	1);
	MakeComm	(0X46D0A6,	"Size");
	MakeCode	(x=0X46D0AE);
	OpHex		(x,	1);
	MakeComm	(0X46D0B5,	"NumberOfBytesWritten");
	MakeCode	(x=0X46D0BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D0C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D0C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D0D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D0D6);
	OpHex		(x,	1);
	MakeCode	(0X46D0EA);
	MakeName	(0X46D0EA,	"_parse_cmdline");
	MakeCode	(x=0X46D0ED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D0F0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D0F5);
	OpHex		(x,	1);
	MakeCode	(x=0X46D0F8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D0FC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D105);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D111);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46D129);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	OpHex		(x,	1);
	MakeCode	(0X46D14B);
	MakeCode	(x=0X46D151);
	OpHex		(x,	1);
	MakeCode	(0X46D15D);
	MakeCode	(x=0X46D16E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	OpHex		(x,	1);
	MakeCode	(0X46D198);
	MakeCode	(x=0X46D19C);
	OpHex		(x,	1);
	MakeCode	(x=0X46D1A0);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(0X46D1BC);
	MakeCode	(x=0X46D1CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46D1D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D1D6);
	OpStkvar	(x,	0);
	MakeCode	(0X46D1E8);
	MakeCode	(x=0X46D1ED);
	OpHex		(x,	1);
	MakeCode	(x=0X46D1F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46D206);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46D209);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D20E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46D214);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46D217);
	OpHex		(x,	1);
	MakeCode	(x=0X46D234);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46D244);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46D251);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	OpHex		(x,	1);
	MakeCode	(0X46D267);
	MakeCode	(x=0X46D26A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	OpHex		(x,	1);
	MakeCode	(0X46D27E);
	MakeCode	(x=0X46D282);
	OpHex		(x,	1);
	MakeCode	(0X46D28D);
	MakeCode	(x=0X46D291);
	OpHex		(x,	1);
	MakeCode	(x=0X46D294);
	OpStkvar	(x,	1);
	MakeCode	(0X46D29E);
	MakeName	(0X46D29E,	"___crtGetEnvironmentStringsA");
	MakeCode	(0X46D2CD);
	MakeCode	(0X46D2EC);
	MakeCode	(x=0X46D322);
	OpHex		(x,	1);
	MakeComm	(0X46D324,	"lpUsedDefaultChar");
	MakeComm	(0X46D325,	"lpDefaultChar");
	MakeComm	(0X46D327,	"cbMultiByte");
	MakeComm	(0X46D328,	"lpMultiByteStr");
	MakeComm	(0X46D329,	"cchWideChar");
	MakeComm	(0X46D32A,	"lpWideCharStr");
	MakeComm	(0X46D32B,	"dwFlags");
	MakeComm	(0X46D32C,	"CodePage");
	MakeCode	(x=0X46D32D);
	OpStkvar	(x,	0);
	MakeComm	(0X46D339,	"Size");
	MakeCode	(x=0X46D342);
	OpStkvar	(x,	0);
	MakeComm	(0X46D348,	"lpUsedDefaultChar");
	MakeComm	(0X46D349,	"lpDefaultChar");
	MakeComm	(0X46D34A,	"cbMultiByte");
	MakeComm	(0X46D34B,	"lpMultiByteStr");
	MakeComm	(0X46D34C,	"cchWideChar");
	MakeCode	(x=0X46D34C);
	OpStkvar	(x,	0);
	MakeComm	(0X46D350,	"lpWideCharStr");
	MakeComm	(0X46D351,	"dwFlags");
	MakeComm	(0X46D352,	"CodePage");
	MakeComm	(0X46D359,	"Memory");
	MakeCode	(x=0X46D359);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46D363);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46D367);
	OpStkvar	(x,	1);
	MakeComm	(0X46D36B,	"LPWCH");
	MakeCode	(0X46D376);
	MakeComm	(0X46D3A0,	"Size");
	MakeComm	(0X46D3B1,	"Size");
	MakeCode	(0X46D3B1);
	MakeComm	(0X46D3B2,	"Src");
	MakeComm	(0X46D3B3,	"Dst");
	MakeCode	(x=0X46D3B9);
	OpHex		(x,	1);
	MakeComm	(0X46D3BC,	"LPCH");
	MakeCode	(0X46D3C7);
	MakeCode	(0X46D3D0);
	MakeName	(0X46D3D0,	"__global_unwind2");
	MakeCode	(x=0X46D3DB);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X46D3E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46D3F0);
	OpStkvar	(x,	1);
	MakeName	(0X46D3F0,	"__unwind_handler");
	MakeCode	(x=0X46D3F4);
	OpHex		(x,	1);
	MakeCode	(x=0X46D402);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D406);
	OpStkvar	(x,	1);
	MakeCode	(0X46D412);
	MakeName	(0X46D412,	"__local_unwind2");
	MakeCode	(x=0X46D415);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D41C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X46D42F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D43E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D44A);
	OpStkvar	(x,	0);
	MakeName	(0X46D46A,	"__NLG_Return2");
	MakeCode	(0X46D46C);
	MakeCode	(x=0X46D473);
	OpHex		(x,	1);
	MakeCode	(0X46D47A);
	MakeName	(0X46D47A,	"__abnormal_termination");
	MakeCode	(x=0X46D483);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X46D49D);
	MakeName	(0X46D49D,	"__NLG_Notify1");
	MakeCode	(x=0X46D49F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X46D4A6);
	MakeName	(0X46D4A6,	"__NLG_Notify");
	MakeCode	(x=0X46D4A8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeName	(0X46D4B9,	"__NLG_Dispatch");
	MakeArray	(0X46D4BE,	0X2);
	MakeCode	(0X46D4C0);
	MakeName	(0X46D4C8,	"unknown_libname_31");
	MakeCode	(x=0X46D4CB);
	OpHex		(x,	1);
	MakeCode	(x=0X46D4D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D4D6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D4D9);
	OpHex		(x,	1);
	MakeCode	(x=0X46D4E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46D4E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D4EC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46D4EF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D515);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D527);
	OpHex		(x,	1);
	MakeCode	(x=0X46D534);
	OpHex		(x,	1);
	MakeCode	(0X46D55A);
	MakeCode	(0X46D561);
	MakeCode	(0X46D568);
	MakeCode	(x=0X46D574);
	OpHex		(x,	1);
	MakeRptCmt	(0X46D585,	"Microsoft VisualC 2-8/net runtime");
	MakeCode	(0X46D585);
	MakeName	(0X46D585,	"unknown_libname_32");
	MakeCode	(x=0X46D599);
	OpHex		(x,	1);
	MakeCode	(0X46D5A0);
	MakeName	(0X46D5A0,	"__FF_MSGBANNER");
	MakeComm	(0X46D5B7,	"NumberOfBytesWritten");
	MakeComm	(0X46D5CD,	"NumberOfBytesWritten");
	MakeCode	(0X46D5D9);
	MakeName	(0X46D5D9,	"__NMSG_WRITE");
	MakeCode	(x=0X46D5DC);
	OpHex		(x,	1);
	MakeCode	(x=0X46D5E2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D5E7);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46D5F4);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46D5FE);
	OpHex		(x,	1);
	MakeCode	(x=0X46D601);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46D638);
	OpStkvar	(x,	1);
	MakeComm	(0X46D63E,	"nSize");
	MakeComm	(0X46D643,	"lpFilename");
	MakeComm	(0X46D644,	"hModule");
	MakeCode	(x=0X46D650);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D656);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X46D65B,	"Dest");
	MakeCode	(x=0X46D663);
	OpStkvar	(x,	1);
	MakeComm	(0X46D66A,	"Str");
	MakeCode	(x=0X46D66B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D67D);
	OpStkvar	(x,	1);
	MakeComm	(0X46D683,	"Str");
	MakeCode	(x=0X46D68B);
	OpStkvar	(x,	1);
	MakeComm	(0X46D694,	"Count");
	MakeCode	(x=0X46D698);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X46D69D,	"Dest");
	MakeCode	(x=0X46D6A3);
	OpHex		(x,	1);
	MakeCode	(x=0X46D6A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D6AC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X46D6B1,	"Dest");
	MakeCode	(x=0X46D6B7);
	OpStkvar	(x,	1);
	MakeComm	(0X46D6BD,	"Source");
	MakeComm	(0X46D6BE,	"Dest");
	MakeCode	(x=0X46D6C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D6CA);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X46D6CF,	"Dest");
	MakeComm	(0X46D6D5,	"Source");
	MakeCode	(x=0X46D6D5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X46D6DB);
	OpStkvar	(x,	1);
	MakeComm	(0X46D6E1,	"Dest");
	MakeCode	(x=0X46D6EC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D6F2);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X46D6FD);
	OpHex		(x,	1);
	MakeCode	(x=0X46D703);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D706);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X46D70C,	"lpOverlapped");
	MakeComm	(0X46D70E,	"lpNumberOfBytesWritten");
	MakeComm	(0X46D70F,	"Str");
	MakeComm	(0X46D717,	"nNumberOfBytesToWrite");
	MakeComm	(0X46D718,	"lpBuffer");
	MakeComm	(0X46D71A,	"nStdHandle");
	MakeComm	(0X46D722,	"hFile");
	MakeCode	(x=0X46D72C);
	OpStkvar	(x,	1);
	MakeName	(0X46D72C,	"__lseek");
	MakeCode	(x=0X46D73F);
	OpHex		(x,	1);
	MakeCode	(x=0X46D742);
	OpHex		(x,	1);
	MakeCode	(x=0X46D74C);
	OpHex		(x,	1);
	MakeCode	(x=0X46D751);
	OpHex		(x,	1);
	MakeComm	(0X46D770,	"dwMoveMethod");
	MakeCode	(x=0X46D770);
	OpStkvar	(x,	0);
	MakeComm	(0X46D774,	"lpDistanceToMoveHigh");
	MakeComm	(0X46D776,	"lDistanceToMove");
	MakeCode	(x=0X46D776);
	OpStkvar	(x,	0);
	MakeComm	(0X46D77A,	"hFile");
	MakeCode	(0X46D790);
	MakeCode	(0X46D79F);
	MakeCode	(x=0X46D7A1);
	OpHex		(x,	1);
	MakeCode	(x=0X46D7AE);
	OpHex		(x,	1);
	MakeCode	(x=0X46D7BF);
	OpHex		(x,	1);
	MakeCode	(x=0X46D7C6);
	OpStkvar	(x,	1);
	MakeName	(0X46D7C6,	"__isatty");
	MakeCode	(0X46D7D5);
	MakeCode	(x=0X46D7D7);
	OpHex		(x,	1);
	MakeCode	(x=0X46D7DA);
	OpHex		(x,	1);
	MakeCode	(x=0X46D7E8);
	OpHex		(x,	1);
	MakeCode	(0X46D7EC);
	MakeName	(0X46D7EC,	"_wctomb");
	MakeCode	(x=0X46D7EF);
	OpStkvar	(x,	1);
	MakeCode	(0X46D7F8);
	MakeCode	(x=0X46D801);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D813);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D816);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeComm	(0X46D81A,	"lpUsedDefaultChar");
	MakeComm	(0X46D81B,	"lpDefaultChar");
	MakeComm	(0X46D81D,	"cbMultiByte");
	MakeComm	(0X46D823,	"lpMultiByteStr");
	MakeCode	(x=0X46D824);
	OpStkvar	(x,	1);
	MakeComm	(0X46D827,	"cchWideChar");
	MakeComm	(0X46D829,	"lpWideCharStr");
	MakeComm	(0X46D82A,	"dwFlags");
	MakeComm	(0X46D82F,	"CodePage");
	MakeCode	(x=0X46D83F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46D84F);
	OpHex		(x,	1);
	MakeArray	(0X46D854,	0XC);
	MakeCode	(0X46D860);
	MakeName	(0X46D860,	"__aulldiv");
	MakeCode	(x=0X46D862);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D86A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D86E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D878);
	OpStkvar	(x,	1);
	MakeCode	(0X46D882);
	MakeCode	(x=0X46D884);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D888);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D88C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D890);
	OpHex		(x,	1);
	MakeCode	(x=0X46D892);
	OpHex		(x,	1);
	MakeCode	(x=0X46D894);
	OpHex		(x,	1);
	MakeCode	(x=0X46D896);
	OpHex		(x,	1);
	MakeCode	(x=0X46D8A0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D8A6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D8B0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D8B8);
	OpStkvar	(x,	1);
	MakeArray	(0X46D8C8,	0X8);
	MakeCode	(0X46D8D0);
	MakeName	(0X46D8D0,	"__aullrem");
	MakeCode	(x=0X46D8D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D8D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D8DD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D8E5);
	OpStkvar	(x,	1);
	MakeCode	(0X46D8F1);
	MakeCode	(x=0X46D8F3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D8F7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D8FB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D8FF);
	OpHex		(x,	1);
	MakeCode	(x=0X46D901);
	OpHex		(x,	1);
	MakeCode	(x=0X46D903);
	OpHex		(x,	1);
	MakeCode	(x=0X46D905);
	OpHex		(x,	1);
	MakeCode	(x=0X46D90F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D914);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D91C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D924);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D92A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D92E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D932);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46D936);
	OpStkvar	(x,	1);
	MakeCode	(0X46D945);
	MakeName	(0X46D945,	"__alloc_osfhnd");
	MakeCode	(x=0X46D948);
	OpHex		(x,	1);
	MakeCode	(x=0X46D94F);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46D964);
	OpHex		(x,	1);
	MakeCode	(x=0X46D96F);
	OpHex		(x,	1);
	MakeCode	(x=0X46D974);
	OpHex		(x,	1);
	MakeCode	(x=0X46D987);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X46D991);
	MakeComm	(0X46D996,	"Size");
	MakeCode	(x=0X46D9BB);
	OpHex		(x,	1);
	MakeCode	(x=0X46D9BF);
	OpHex		(x,	1);
	MakeCode	(x=0X46D9CF);
	OpHex		(x,	1);
	MakeCode	(x=0X46D9DA);
	OpStkvar	(x,	1);
	MakeName	(0X46D9DA,	"__set_osfhnd");
	MakeCode	(x=0X46D9EC);
	OpHex		(x,	1);
	MakeCode	(x=0X46D9EF);
	OpHex		(x,	1);
	MakeCode	(x=0X46D9F9);
	OpHex		(x,	1);
	MakeCode	(x=0X46DA0C);
	OpStkvar	(x,	1);
	MakeCode	(0X46DA22);
	MakeComm	(0X46DA27,	"hHandle");
	MakeCode	(0X46DA27);
	MakeComm	(0X46DA28,	"nStdHandle");
	MakeCode	(x=0X46DA3A);
	OpHex		(x,	1);
	MakeCode	(x=0X46DA4B);
	OpHex		(x,	1);
	MakeCode	(x=0X46DA51);
	OpStkvar	(x,	1);
	MakeName	(0X46DA51,	"__free_osfhnd");
	MakeCode	(x=0X46DA63);
	OpHex		(x,	1);
	MakeCode	(x=0X46DA66);
	OpHex		(x,	1);
	MakeCode	(x=0X46DA70);
	OpHex		(x,	1);
	MakeCode	(x=0X46DA77);
	OpHex		(x,	1);
	MakeCode	(0X46DA9C);
	MakeComm	(0X46DAA1,	"hHandle");
	MakeCode	(0X46DAA1);
	MakeComm	(0X46DAA2,	"nStdHandle");
	MakeCode	(x=0X46DAAC);
	OpHex		(x,	1);
	MakeCode	(x=0X46DAB4);
	OpHex		(x,	1);
	MakeCode	(x=0X46DAC5);
	OpHex		(x,	1);
	MakeCode	(x=0X46DACB);
	OpStkvar	(x,	1);
	MakeName	(0X46DACB,	"__get_osfhandle");
	MakeCode	(x=0X46DAD9);
	OpHex		(x,	1);
	MakeCode	(x=0X46DADC);
	OpHex		(x,	1);
	MakeCode	(x=0X46DAE6);
	OpHex		(x,	1);
	MakeCode	(x=0X46DAF3);
	OpHex		(x,	1);
	MakeCode	(x=0X46DB04);
	OpHex		(x,	1);
	MakeCode	(0X46DB08);
	MakeName	(0X46DB08,	"__getbuf");
	MakeComm	(0X46DB0E,	"Size");
	MakeCode	(x=0X46DB19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DB24);
	OpHex		(x,	1);
	MakeCode	(x=0X46DB31);
	OpHex		(x,	1);
	MakeCode	(x=0X46DB45);
	OpHex		(x,	1);
	MakeCode	(0X46DB4C);
	MakeName	(0X46DB4C,	"__sopen");
	MakeCode	(x=0X46DB4F);
	OpHex		(x,	1);
	MakeCode	(x=0X46DB52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DB59);
	OpHex		(x,	1);
	MakeCode	(x=0X46DB5D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DB64);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DB69);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DB6C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DB72);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46DB76);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DB86);
	OpHex		(x,	1);
	MakeCode	(x=0X46DB93);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46DBBD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DBC6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DBCF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DBD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DBED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DBF2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DBFB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DC04);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DC3A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DC43);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DC4C);
	OpStkvar	(x,	0);
	MakeCode	(0X46DC51);
	MakeCode	(x=0X46DC6A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DC73);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DC7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DC8E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DC91);
	OpHex		(x,	1);
	MakeCode	(x=0X46DC99);
	OpHex		(x,	1);
	MakeCode	(x=0X46DC9D);
	OpHex		(x,	1);
	MakeCode	(x=0X46DCA3);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46DCA7);
	OpHex		(x,	1);
	MakeCode	(x=0X46DCAE);
	OpHex		(x,	1);
	MakeCode	(x=0X46DCB2);
	OpHex		(x,	1);
	MakeCode	(x=0X46DCBA);
	OpHex		(x,	1);
	MakeCode	(x=0X46DCBE);
	OpHex		(x,	1);
	MakeCode	(x=0X46DCCB);
	OpHex		(x,	1);
	MakeCode	(x=0X46DCD2);
	OpHex		(x,	1);
	MakeComm	(0X46DCE5,	"hTemplateFile");
	MakeCode	(0X46DCE5);
	MakeComm	(0X46DCE7,	"dwFlagsAndAttributes");
	MakeComm	(0X46DCE8,	"dwCreationDisposition");
	MakeCode	(x=0X46DCE8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DCEB);
	OpStkvar	(x,	1);
	MakeComm	(0X46DCEE,	"lpSecurityAttributes");
	MakeComm	(0X46DCEF,	"dwShareMode");
	MakeCode	(x=0X46DCEF);
	OpStkvar	(x,	0);
	MakeComm	(0X46DCF2,	"dwDesiredAccess");
	MakeCode	(x=0X46DCF2);
	OpStkvar	(x,	0);
	MakeComm	(0X46DCF5,	"lpFileName");
	MakeCode	(x=0X46DCF5);
	OpStkvar	(x,	0);
	MakeComm	(0X46DD04,	"hFile");
	MakeComm	(0X46DD0F,	"hObject");
	MakeCode	(0X46DD2A);
	MakeCode	(x=0X46DD2F);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(0X46DD35);
	MakeCode	(x=0X46DD3A);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeComm	(0X46DD3E,	"hHandle");
	MakeComm	(0X46DD3F,	"int");
	MakeCode	(x=0X46DD46);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DD4E);
	OpHex		(x,	1);
	MakeCode	(x=0X46DD50);
	OpHex		(x,	1);
	MakeCode	(x=0X46DD53);
	OpHex		(x,	1);
	MakeCode	(x=0X46DD56);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DD60);
	OpHex		(x,	1);
	MakeCode	(x=0X46DD65);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46DD6F);
	OpHex		(x,	1);
	MakeCode	(x=0X46DD73);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeComm	(0X46DD79,	"dwMoveMethod");
	MakeComm	(0X46DD7B,	"lDistanceToMove");
	MakeComm	(0X46DD7D,	"int");
	MakeCode	(x=0X46DD83);
	OpHex		(x,	1);
	MakeCode	(x=0X46DD89);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DD9C);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46DDA0);
	OpStkvar	(x,	1);
	MakeComm	(0X46DDA3,	"nNumberOfBytesToRead");
	MakeComm	(0X46DDA5,	"lpBuffer");
	MakeComm	(0X46DDA6,	"int");
	MakeCode	(x=0X46DDAC);
	OpHex		(x,	1);
	MakeCode	(x=0X46DDB3);
	OpStkvar	(x,	0);
	MakeComm	(0X46DDB9,	"lDistanceToMove");
	MakeCode	(x=0X46DDB9);
	OpStkvar	(x,	0);
	MakeComm	(0X46DDBC,	"int");
	MakeComm	(0X46DDC9,	"dwMoveMethod");
	MakeComm	(0X46DDCB,	"lDistanceToMove");
	MakeComm	(0X46DDCD,	"int");
	MakeCode	(x=0X46DDD3);
	OpHex		(x,	1);
	MakeCode	(x=0X46DDE2);
	OpHex		(x,	1);
	MakeCode	(x=0X46DDE7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46DDED);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46DDF5);
	OpHex		(x,	1);
	MakeArray	(0X46DE05,	0XB);
	MakeCode	(0X46DE10);
	MakeName	(0X46DE10,	"_memcpy_0");
	MakeCode	(x=0X46DE15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DE18);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DE1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46DE30);
	OpHex		(x,	1);
	MakeCode	(x=0X46DE38);
	OpHex		(x,	1);
	MakeCode	(x=0X46DE3B);
	OpHex		(x,	1);
	MakeCode	(0X46DE4C);
	MakeCode	(x=0X46DE58);
	OpHex		(x,	1);
	MakeCode	(0X46DE64);
	MakeCode	(0X46DE6C);
	MakeDword	(x=0X46DE74);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46DE78);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46DE7C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X46DE80);
	MakeName	(0X46DE80,	"LeadUp1_0");
	MakeCode	(x=0X46DE8F);
	OpHex		(x,	1);
	MakeArray	(0X46DEA9,	0X3);
	MakeCode	(0X46DEAC);
	MakeName	(0X46DEAC,	"LeadUp2_0");
	MakeCode	(x=0X46DEB5);
	OpHex		(x,	1);
	MakeCode	(0X46DED0);
	MakeName	(0X46DED0,	"LeadUp3_0");
	MakeCode	(x=0X46DED7);
	OpHex		(x,	1);
	MakeArray	(0X46DEE9,	0X3);
	MakeDword	(x=0X46DEEC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46DEF0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46DEF4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46DEF8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46DEFC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46DF00);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46DF04);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46DF08);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X46DF0C);
	MakeName	(0X46DF0C,	"UnwindUp7_0");
	MakeName	(0X46DF14,	"UnwindUp6_0");
	MakeName	(0X46DF1C,	"UnwindUp5_0");
	MakeName	(0X46DF24,	"UnwindUp4_0");
	MakeName	(0X46DF2C,	"UnwindUp3_0");
	MakeName	(0X46DF34,	"UnwindUp2_0");
	MakeName	(0X46DF3C,	"UnwindUp1_0");
	MakeName	(0X46DF4F,	"UnwindUp0_0");
	MakeArray	(0X46DF56,	0X2);
	MakeDword	(x=0X46DF58);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46DF5C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46DF60);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46DF64);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X46DF68);
	OpStkvar	(x,	1);
	MakeName	(0X46DF68,	"TrailUp0_0");
	MakeCode	(0X46DF70);
	MakeName	(0X46DF70,	"TrailUp1_0");
	MakeCode	(x=0X46DF74);
	OpStkvar	(x,	1);
	MakeCode	(0X46DF7C);
	MakeName	(0X46DF7C,	"TrailUp2_0");
	MakeCode	(x=0X46DF86);
	OpStkvar	(x,	1);
	MakeArray	(0X46DF8D,	0X3);
	MakeCode	(0X46DF90);
	MakeName	(0X46DF90,	"TrailUp3_0");
	MakeCode	(x=0X46DFA0);
	OpStkvar	(x,	1);
	MakeCode	(0X46DFA8);
	MakeCode	(x=0X46DFB0);
	OpHex		(x,	1);
	MakeCode	(x=0X46DFB8);
	OpHex		(x,	1);
	MakeCode	(x=0X46DFBB);
	OpHex		(x,	1);
	MakeArray	(0X46DFCE,	0X2);
	MakeCode	(0X46DFD0);
	MakeArray	(0X46DFD9,	0X3);
	MakeCode	(0X46DFDC);
	MakeCode	(x=0X46DFE8);
	OpHex		(x,	1);
	MakeCode	(0X46DFF4);
	MakeDword	(x=0X46DFFC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46E000);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46E004);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X46E008);
	MakeName	(0X46E008,	"LeadDown1_0");
	MakeCode	(x=0X46E011);
	OpHex		(x,	1);
	MakeArray	(0X46E025,	0X3);
	MakeCode	(0X46E028);
	MakeName	(0X46E028,	"LeadDown2_0");
	MakeCode	(x=0X46E033);
	OpHex		(x,	1);
	MakeCode	(0X46E050);
	MakeName	(0X46E050,	"LeadDown3_0");
	MakeCode	(x=0X46E061);
	OpHex		(x,	1);
	MakeArray	(0X46E081,	0X3);
	MakeDword	(x=0X46E084);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46E088);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46E08C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46E090);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46E094);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46E098);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46E09C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46E0A0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X46E0A4);
	MakeName	(0X46E0A4,	"UnwindDown7_0");
	MakeName	(0X46E0AC,	"UnwindDown6_0");
	MakeName	(0X46E0B4,	"UnwindDown5_0");
	MakeName	(0X46E0BC,	"UnwindDown4_0");
	MakeName	(0X46E0C4,	"UnwindDown3_0");
	MakeName	(0X46E0CC,	"UnwindDown2_0");
	MakeName	(0X46E0D4,	"UnwindDown1_0");
	MakeName	(0X46E0E7,	"UnwindDown0_0");
	MakeArray	(0X46E0EE,	0X2);
	MakeDword	(x=0X46E0F0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46E0F4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46E0F8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X46E0FC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X46E100);
	OpStkvar	(x,	1);
	MakeName	(0X46E100,	"TrailDown0_0");
	MakeCode	(0X46E108);
	MakeName	(0X46E108,	"TrailDown1_0");
	MakeCode	(x=0X46E10E);
	OpStkvar	(x,	1);
	MakeArray	(0X46E115,	0X3);
	MakeCode	(0X46E118);
	MakeName	(0X46E118,	"TrailDown2_0");
	MakeCode	(x=0X46E124);
	OpStkvar	(x,	1);
	MakeCode	(0X46E12C);
	MakeName	(0X46E12C,	"TrailDown3_0");
	MakeCode	(x=0X46E13E);
	OpStkvar	(x,	1);
	MakeCode	(0X46E145);
	MakeName	(0X46E145,	"___tzset");
	MakeCode	(0X46E15A);
	MakeName	(0X46E15A,	"__tzset");
	MakeCode	(x=0X46E161);
	OpHex		(x,	1);
	MakeCode	(x=0X46E164);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X46E18D,	"lpTimeZoneInformation");
	MakeCode	(x=0X46E18D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X46E1F5);
	MakeCode	(x=0X46E201);
	OpStkvar	(x,	1);
	MakeComm	(0X46E20B,	"lpUsedDefaultChar");
	MakeComm	(0X46E20C,	"lpDefaultChar");
	MakeComm	(0X46E20D,	"cbMultiByte");
	MakeComm	(0X46E214,	"lpMultiByteStr");
	MakeComm	(0X46E21A,	"cchWideChar");
	MakeComm	(0X46E21B,	"lpWideCharStr");
	MakeCode	(x=0X46E21B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X46E220,	"dwFlags");
	MakeComm	(0X46E221,	"CodePage");
	MakeCode	(x=0X46E22D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E238);
	OpHex		(x,	1);
	MakeCode	(0X46E23E);
	MakeCode	(x=0X46E243);
	OpHex		(x,	1);
	MakeCode	(x=0X46E246);
	OpStkvar	(x,	1);
	MakeComm	(0X46E24A,	"lpUsedDefaultChar");
	MakeComm	(0X46E24B,	"lpDefaultChar");
	MakeComm	(0X46E24C,	"cbMultiByte");
	MakeComm	(0X46E24E,	"lpMultiByteStr");
	MakeComm	(0X46E254,	"cchWideChar");
	MakeComm	(0X46E255,	"lpWideCharStr");
	MakeCode	(x=0X46E255);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X46E25A,	"dwFlags");
	MakeComm	(0X46E25B,	"CodePage");
	MakeCode	(x=0X46E26B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E27A);
	OpHex		(x,	1);
	MakeCode	(0X46E283);
	MakeComm	(0X46E295,	"Str2");
	MakeComm	(0X46E296,	"Str1");
	MakeComm	(0X46E2A6,	"Memory");
	MakeComm	(0X46E2B1,	"Str");
	MakeComm	(0X46E2B8,	"Size");
	MakeCode	(x=0X46E2BE);
	OpHex		(x,	1);
	MakeComm	(0X46E2CE,	"Source");
	MakeComm	(0X46E2CF,	"Dest");
	MakeComm	(0X46E2D5,	"Count");
	MakeComm	(0X46E2D7,	"Source");
	MakeComm	(0X46E2D8,	"Dest");
	MakeCode	(x=0X46E2EB);
	OpHex		(x,	1);
	MakeCode	(x=0X46E2EE);
	OpHex		(x,	1);
	MakeComm	(0X46E2FB,	"Str");
	MakeCode	(0X46E323);
	MakeComm	(0X46E329,	"Str");
	MakeCode	(0X46E34E);
	MakeComm	(0X46E354,	"Str");
	MakeCode	(0X46E376);
	MakeComm	(0X46E38E,	"Count");
	MakeComm	(0X46E390,	"Source");
	MakeComm	(0X46E391,	"Dest");
	MakeCode	(x=0X46E3A1);
	OpHex		(x,	1);
	MakeCode	(x=0X46E3A4);
	OpHex		(x,	1);
	MakeCode	(0X46E3AA);
	MakeCode	(x=0X46E3AF);
	OpHex		(x,	1);
	MakeCode	(0X46E3B8);
	MakeName	(0X46E3B8,	"__isindst");
	MakeCode	(x=0X46E3CC);
	OpStkvar	(x,	1);
	MakeCode	(0X46E43C);
	MakeCode	(x=0X46E45D);
	OpHex		(x,	1);
	MakeCode	(x=0X46E4A5);
	OpHex		(x,	1);
	MakeCode	(0X46E4AA);
	MakeCode	(0X46E4C2);
	MakeCode	(x=0X46E4E9);
	OpHex		(x,	1);
	MakeCode	(0X46E51C);
	MakeCode	(0X46E557);
	MakeCode	(0X46E564);
	MakeName	(0X46E564,	"_cvtdate");
	MakeCode	(x=0X46E567);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E56C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E576);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E579);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E57C);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46E584);
	OpHex		(x,	1);
	MakeCode	(x=0X46E587);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46E58F);
	OpHex		(x,	1);
	MakeCode	(x=0X46E592);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46E5A7);
	OpHex		(x,	1);
	MakeCode	(x=0X46E5BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E5BF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E5C9);
	OpStkvar	(x,	1);
	MakeCode	(0X46E5D2);
	MakeCode	(x=0X46E5D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E5DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E5E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E5E8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46E5F0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46E5FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E602);
	OpHex		(x,	1);
	MakeCode	(0X46E610);
	MakeCode	(x=0X46E617);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E61A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E620);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E62C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E638);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E641);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E64B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E657);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E663);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E66C);
	OpStkvar	(x,	1);
	MakeCode	(0X46E683);
	MakeCode	(0X46E6A4);
	MakeName	(0X46E6A4,	"__setmbcp");
	MakeCode	(x=0X46E6A7);
	OpHex		(x,	1);
	MakeCode	(x=0X46E6AD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E6BE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E6D3);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46E6E0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46E6E7);
	OpStkvar	(x,	1);
	MakeComm	(0X46E6EA,	"lpCPInfo");
	MakeComm	(0X46E6EB,	"CodePage");
	MakeCode	(x=0X46E700);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46E705);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E71E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E728);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E744);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	OpHex		(x,	1);
	MakeCode	(0X46E74E);
	MakeCode	(x=0X46E753);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46E75D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E760);
	OpHex		(x,	1);
	MakeCode	(x=0X46E764);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46E782);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E785);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46E78B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X46E79D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E7A3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E7A9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E7C1);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46E7C7);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X46E7D7);
	MakeCode	(x=0X46E7E6);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	OpHex		(x,	1);
	MakeCode	(0X46E80D);
	MakeCode	(x=0X46E815);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X46E81F);
	MakeCode	(x=0X46E835);
	OpHex		(x,	1);
	MakeCode	(x=0X46E83D);
	OpStkvar	(x,	1);
	MakeName	(0X46E83D,	"_getSystemCP");
	MakeCode	(x=0X46E841);
	OpHex		(x,	1);
	MakeCode	(0X46E85D);
	MakeCode	(0X46E872);
	MakeCode	(x=0X46E887);
	OpStkvar	(x,	1);
	MakeName	(0X46E887,	"_CPtoLCID");
	MakeCode	(0X46E8A2);
	MakeCode	(0X46E8A8);
	MakeCode	(0X46E8AE);
	MakeCode	(0X46E8B4);
	MakeCode	(0X46E8BA);
	MakeName	(0X46E8BA,	"_setSBCS");
	MakeCode	(x=0X46E8C0);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46E8CA);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X46E8E3);
	MakeName	(0X46E8E3,	"_setSBUpLow");
	MakeCode	(x=0X46E8E6);
	OpHex		(x,	1);
	MakeCode	(x=0X46E8EC);
	OpStkvar	(x,	1);
	MakeComm	(0X46E8F0,	"lpCPInfo");
	MakeComm	(0X46E8F1,	"CodePage");
	MakeCode	(x=0X46E90D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E919);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E91C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46E929);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E938);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E947);
	OpHex		(x,	1);
	MakeCode	(x=0X46E94E);
	OpHex		(x,	1);
	MakeComm	(0X46E95E,	"int");
	MakeCode	(x=0X46E960);
	OpStkvar	(x,	1);
	MakeComm	(0X46E966,	"Locale");
	MakeComm	(0X46E96C,	"CodePage");
	MakeComm	(0X46E972,	"lpCharType");
	MakeCode	(x=0X46E973);
	OpStkvar	(x,	1);
	MakeComm	(0X46E979,	"cbMultiByte");
	MakeComm	(0X46E97A,	"lpMultiByteStr");
	MakeComm	(0X46E97B,	"dwInfoType");
	MakeComm	(0X46E982,	"int");
	MakeCode	(x=0X46E984);
	OpStkvar	(x,	1);
	MakeComm	(0X46E98A,	"CodePage");
	MakeComm	(0X46E990,	"cchDest");
	MakeComm	(0X46E991,	"lpDestStr");
	MakeCode	(x=0X46E992);
	OpStkvar	(x,	1);
	MakeComm	(0X46E998,	"cbMultiByte");
	MakeComm	(0X46E999,	"lpMultiByteStr");
	MakeComm	(0X46E99A,	"dwMapFlags");
	MakeComm	(0X46E99B,	"Locale");
	MakeComm	(0X46E9A6,	"int");
	MakeCode	(x=0X46E9A8);
	OpStkvar	(x,	1);
	MakeComm	(0X46E9AE,	"CodePage");
	MakeComm	(0X46E9B4,	"cchDest");
	MakeComm	(0X46E9B5,	"lpDestStr");
	MakeCode	(x=0X46E9B6);
	OpStkvar	(x,	1);
	MakeComm	(0X46E9BC,	"cbMultiByte");
	MakeComm	(0X46E9BD,	"lpMultiByteStr");
	MakeComm	(0X46E9BE,	"dwMapFlags");
	MakeComm	(0X46E9C3,	"Locale");
	MakeCode	(x=0X46E9CE);
	OpHex		(x,	1);
	MakeCode	(x=0X46E9D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E9DC);
	OpHex		(x,	1);
	MakeCode	(x=0X46E9E1);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	OpHex		(x,	1);
	MakeCode	(x=0X46E9E8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46E9EF);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X46E9F7);
	OpHex		(x,	1);
	MakeCode	(x=0X46E9FC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	OpHex		(x,	1);
	MakeCode	(x=0X46EA03);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46EA0C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	OpHex		(x,	1);
	MakeCode	(0X46EA1C);
	MakeCode	(x=0X46EA2D);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	OpHex		(x,	1);
	MakeCode	(x=0X46EA39);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X46EA41);
	MakeCode	(x=0X46EA4B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	OpHex		(x,	1);
	MakeCode	(x=0X46EA59);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	OpHex		(x,	1);
	MakeCode	(0X46EA68);
	MakeName	(0X46EA68,	"___initmbctable");
	MakeCode	(0X46EA84);
	MakeName	(0X46EA84,	"___crtLCMapStringA");
	MakeCode	(x=0X46EA89);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X46EA8E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X46EAA1);
	OpHex		(x,	1);
	MakeCode	(x=0X46EAA7);
	OpStkvar	(x,	0);
	MakeComm	(0X46EAB4,	"cchDest");
	MakeComm	(0X46EAB5,	"lpDestStr");
	MakeComm	(0X46EAB9,	"cchSrc");
	MakeComm	(0X46EABA,	"lpSrcStr");
	MakeCode	(x=0X46EABA);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X46EAC4,	"dwMapFlags");
	MakeComm	(0X46EAC5,	"Locale");
	MakeComm	(0X46EAD8,	"cchDest");
	MakeCode	(0X46EAD8);
	MakeComm	(0X46EAD9,	"lpDestStr");
	MakeComm	(0X46EADA,	"cchSrc");
	MakeComm	(0X46EADB,	"lpSrcStr");
	MakeCode	(x=0X46EADB);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X46EAE0,	"dwMapFlags");
	MakeComm	(0X46EAE1,	"Locale");
	MakeCode	(x=0X46EAFA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EAFF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EB02);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EB0C);
	OpStkvar	(x,	0);
	MakeComm	(0X46EB19,	"cchDest");
	MakeCode	(x=0X46EB19);
	OpStkvar	(x,	0);
	MakeComm	(0X46EB1C,	"lpDestStr");
	MakeCode	(x=0X46EB1C);
	OpStkvar	(x,	0);
	MakeComm	(0X46EB1F,	"cchSrc");
	MakeCode	(x=0X46EB1F);
	OpStkvar	(x,	0);
	MakeComm	(0X46EB22,	"lpSrcStr");
	MakeCode	(x=0X46EB22);
	OpStkvar	(x,	0);
	MakeComm	(0X46EB25,	"dwMapFlags");
	MakeCode	(x=0X46EB25);
	OpStkvar	(x,	0);
	MakeComm	(0X46EB28,	"Locale");
	MakeCode	(x=0X46EB28);
	OpStkvar	(x,	0);
	MakeCode	(0X46EB36);
	MakeCode	(x=0X46EB3F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EB49);
	OpStkvar	(x,	0);
	MakeComm	(0X46EB4C,	"cchWideChar");
	MakeComm	(0X46EB4D,	"lpWideCharStr");
	MakeComm	(0X46EB4E,	"cbMultiByte");
	MakeCode	(x=0X46EB4E);
	OpStkvar	(x,	0);
	MakeComm	(0X46EB51,	"lpMultiByteStr");
	MakeCode	(x=0X46EB51);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EB54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46EB5B);
	OpHex		(x,	1);
	MakeComm	(0X46EB5F,	"dwFlags");
	MakeComm	(0X46EB60,	"CodePage");
	MakeCode	(x=0X46EB60);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EB6B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EB76);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EB7F);
	OpHex		(x,	1);
	MakeCode	(x=0X46EB86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EB8B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EB8E);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(0X46EB94);
	MakeCode	(x=0X46EB98);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46EB9D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EBA0);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46EBA4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46EBA7);
	OpStkvar	(x,	0);
	MakeComm	(0X46EBAC,	"cchWideChar");
	MakeComm	(0X46EBAD,	"lpWideCharStr");
	MakeCode	(x=0X46EBAD);
	OpStkvar	(x,	0);
	MakeComm	(0X46EBB0,	"cbMultiByte");
	MakeCode	(x=0X46EBB0);
	OpStkvar	(x,	0);
	MakeComm	(0X46EBB3,	"lpMultiByteStr");
	MakeCode	(x=0X46EBB3);
	OpStkvar	(x,	0);
	MakeComm	(0X46EBB6,	"dwFlags");
	MakeComm	(0X46EBB8,	"CodePage");
	MakeCode	(x=0X46EBB8);
	OpStkvar	(x,	0);
	MakeComm	(0X46EBC5,	"cchDest");
	MakeComm	(0X46EBC6,	"lpDestStr");
	MakeComm	(0X46EBC7,	"cchSrc");
	MakeComm	(0X46EBC8,	"lpSrcStr");
	MakeCode	(x=0X46EBC8);
	OpStkvar	(x,	0);
	MakeComm	(0X46EBCB,	"dwMapFlags");
	MakeCode	(x=0X46EBCB);
	OpStkvar	(x,	0);
	MakeComm	(0X46EBCE,	"Locale");
	MakeCode	(x=0X46EBCE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EBD9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EBE0);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46EBE6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EBEF);
	OpStkvar	(x,	1);
	MakeComm	(0X46EBF4,	"cchDest");
	MakeCode	(x=0X46EBF4);
	OpStkvar	(x,	0);
	MakeComm	(0X46EBF7,	"lpDestStr");
	MakeCode	(x=0X46EBF7);
	OpStkvar	(x,	0);
	MakeComm	(0X46EBFA,	"cchSrc");
	MakeComm	(0X46EBFB,	"lpSrcStr");
	MakeCode	(x=0X46EBFB);
	OpStkvar	(x,	0);
	MakeComm	(0X46EBFE,	"dwMapFlags");
	MakeCode	(x=0X46EBFE);
	OpStkvar	(x,	0);
	MakeComm	(0X46EC01,	"Locale");
	MakeCode	(x=0X46EC01);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EC17);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46EC26);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EC33);
	OpHex		(x,	1);
	MakeCode	(x=0X46EC3A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EC3F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EC42);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(0X46EC48);
	MakeCode	(x=0X46EC4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46EC53);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46EC57);
	OpStkvar	(x,	1);
	MakeComm	(0X46EC5E,	"cchDest");
	MakeComm	(0X46EC5F,	"lpDestStr");
	MakeComm	(0X46EC60,	"cchSrc");
	MakeCode	(x=0X46EC60);
	OpStkvar	(x,	0);
	MakeComm	(0X46EC63,	"lpSrcStr");
	MakeCode	(x=0X46EC63);
	OpStkvar	(x,	0);
	MakeComm	(0X46EC66,	"dwMapFlags");
	MakeCode	(x=0X46EC66);
	OpStkvar	(x,	0);
	MakeComm	(0X46EC69,	"Locale");
	MakeCode	(x=0X46EC69);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EC76);
	OpStkvar	(x,	0);
	MakeComm	(0X46EC79,	"lpUsedDefaultChar");
	MakeComm	(0X46EC7A,	"lpDefaultChar");
	MakeComm	(0X46EC81,	"cbMultiByte");
	MakeCode	(x=0X46EC81);
	OpStkvar	(x,	0);
	MakeComm	(0X46EC84,	"lpMultiByteStr");
	MakeCode	(x=0X46EC84);
	OpStkvar	(x,	0);
	MakeComm	(0X46EC87,	"cchWideChar");
	MakeComm	(0X46EC88,	"lpWideCharStr");
	MakeComm	(0X46EC89,	"dwFlags");
	MakeComm	(0X46EC8E,	"CodePage");
	MakeCode	(x=0X46EC8E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46ECA8);
	OpStkvar	(x,	1);
	MakeName	(0X46ECA8,	"_strncnt");
	MakeCode	(x=0X46ECAC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46ECCB);
	OpStkvar	(x,	1);
	MakeCode	(0X46ECD0);
	MakeArray	(0X46ECD3,	0XD);
	MakeCode	(0X46ECE0);
	MakeName	(0X46ECE0,	"unknown_libname_33");
	MakeCode	(x=0X46ECE6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46ECE9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46ECEC);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeRptCmt	(0X46ECFC,	"Microsoft VisualC 2-8/net runtime");
	MakeName	(0X46ECFC,	"unknown_libname_34");
	MakeCode	(x=0X46ED10);
	OpHex		(x,	1);
	MakeCode	(x=0X46ED1F);
	OpHex		(x,	1);
	MakeRptCmt	(0X46ED2E,	"Microsoft VisualC 2-8/net runtime");
	MakeName	(0X46ED2E,	"unknown_libname_35");
	MakeRptCmt	(0X46ED33,	"Microsoft VisualC 2-8/net runtime");
	MakeCode	(0X46ED33);
	MakeName	(0X46ED33,	"unknown_libname_36");
	MakeRptCmt	(0X46ED3C,	"Microsoft VisualC 2-8/net runtime");
	MakeName	(0X46ED3C,	"unknown_libname_37");
	MakeComm	(0X46ED4A,	"C");
	MakeComm	(0X46ED4B,	"C");
	MakeCode	(x=0X46ED53);
	OpHex		(x,	1);
	MakeCode	(x=0X46ED5B);
	OpHex		(x,	1);
	MakeRptCmt	(0X46ED67,	"Microsoft VisualC 2-8/net runtime");
	MakeName	(0X46ED67,	"unknown_libname_38");
	MakeArray	(0X46ED6C,	0X4);
	MakeCode	(0X46ED70);
	MakeName	(0X46ED70,	"_strrchr");
	MakeCode	(x=0X46ED74);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46ED79);
	OpHex		(x,	1);
	MakeCode	(x=0X46ED82);
	OpStkvar	(x,	1);
	MakeCode	(0X46ED91);
	MakeComm	(0X46ED97,	"int");
	MakeCode	(x=0X46ED97);
	OpStkvar	(x,	0);
	MakeName	(0X46ED97,	"__getcwd");
	MakeComm	(0X46ED9B,	"int");
	MakeCode	(x=0X46ED9B);
	OpStkvar	(x,	0);
	MakeComm	(0X46ED9F,	"RootPathName");
	MakeCode	(x=0X46EDA6);
	OpHex		(x,	1);
	MakeCode	(0X46EDAA);
	MakeName	(0X46EDAA,	"__getdcwd");
	MakeCode	(x=0X46EDAD);
	OpHex		(x,	1);
	MakeCode	(x=0X46EDB4);
	OpStkvar	(x,	1);
	MakeComm	(0X46EDBB,	"RootPathName");
	MakeCode	(x=0X46EDDF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46EDE2);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeComm	(0X46EDE6,	"lpFilePart");
	MakeCode	(x=0X46EDE7);
	OpStkvar	(x,	1);
	MakeComm	(0X46EDED,	"lpBuffer");
	MakeCode	(x=0X46EDEE);
	OpStkvar	(x,	1);
	MakeComm	(0X46EDF4,	"nBufferLength");
	MakeComm	(0X46EDF9,	"lpFileName");
	MakeCode	(x=0X46EDFA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EDFD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EE01);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EE0D);
	OpStkvar	(x,	1);
	MakeComm	(0X46EE13,	"lpBuffer");
	MakeComm	(0X46EE14,	"nBufferLength");
	MakeCode	(x=0X46EE2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46EE32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46EE37);
	OpStkvar	(x,	1);
	MakeComm	(0X46EE3A,	"Size");
	MakeCode	(x=0X46EE53);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46EE67);
	OpStkvar	(x,	1);
	MakeComm	(0X46EE6D,	"Source");
	MakeComm	(0X46EE6E,	"Dest");
	MakeCode	(0X46EE7B);
	MakeName	(0X46EE7B,	"__validdrive");
	MakeCode	(x=0X46EE7E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46EE85);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46EE8B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EE8E);
	OpStkvar	(x,	1);
	MakeComm	(0X46EE91,	"lpRootPathName");
	MakeCode	(x=0X46EE92);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EE96);
	OpStkvar	(x,	0);
	MakeCode	(0X46EEAE);
	MakeCode	(0X46EEB2);
	MakeName	(0X46EEB2,	"_toupper");
	MakeCode	(x=0X46EEC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46EEDD);
	OpStkvar	(x,	1);
	MakeComm	(0X46EEF1,	"Type");
	MakeComm	(0X46EEF3,	"C");
	MakeCode	(0X46EEFD);
	MakeCode	(x=0X46EF05);
	OpHex		(x,	1);
	MakeCode	(0X46EF10);
	MakeCode	(x=0X46EF18);
	OpHex		(x,	1);
	MakeCode	(x=0X46EF1E);
	OpHex		(x,	1);
	MakeCode	(x=0X46EF25);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46EF29);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EF2C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EF33);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46EF37);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EF3D);
	OpStkvar	(x,	1);
	MakeComm	(0X46EF40,	"int");
	MakeComm	(0X46EF42,	"CodePage");
	MakeComm	(0X46EF44,	"cchDest");
	MakeComm	(0X46EF46,	"lpDestStr");
	MakeComm	(0X46EF47,	"cbMultiByte");
	MakeCode	(x=0X46EF48);
	OpStkvar	(x,	1);
	MakeComm	(0X46EF4B,	"lpMultiByteStr");
	MakeComm	(0X46EF4C,	"dwMapFlags");
	MakeComm	(0X46EF51,	"Locale");
	MakeCode	(x=0X46EF5C);
	OpHex		(x,	1);
	MakeCode	(x=0X46EF68);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46EF6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46EF72);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46EF76);
	OpHex		(x,	1);
	MakeArray	(0X46EF7E,	0X2);
	MakeCode	(0X46EF80);
	MakeName	(0X46EF80,	"unknown_libname_39");
	MakeCode	(x=0X46EF8E);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X46EF94,	"Microsoft VisualC 2-8/net runtime");
	MakeName	(0X46EF94,	"unknown_libname_40");
	MakeCode	(x=0X46EF9B);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X46EFA1,	"Microsoft VisualC 2-8/net runtime");
	MakeCode	(x=0X46EFA1);
	OpStkvar	(x,	1);
	MakeName	(0X46EFA1,	"unknown_libname_41");
	MakeRptCmt	(0X46EFA4,	"Microsoft VisualC 2-8/net runtime");
	MakeName	(0X46EFA4,	"unknown_libname_42");
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_12(void) {
        auto x;
#define id x

	MakeCode	(x=0X46EFAB);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X46EFB4,	"Microsoft VisualC 2-8/net runtime");
	MakeCode	(x=0X46EFB4);
	OpHex		(x,	1);
	MakeName	(0X46EFB4,	"unknown_libname_43");
	MakeCode	(0X46EFBA);
	MakeName	(0X46EFBA,	"__control87");
	MakeCode	(x=0X46EFBF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46EFC3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EFCD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46EFD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46EFD7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46EFE3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46EFE7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46EFEF);
	OpStkvar	(x,	1);
	MakeName	(0X46EFEF,	"__controlfp");
	MakeCode	(x=0X46EFF3);
	OpHex		(x,	1);
	MakeComm	(0X46EFF8,	"Mask");
	MakeComm	(0X46EFF9,	"NewValue");
	MakeCode	(x=0X46EFF9);
	OpStkvar	(x,	0);
	MakeCode	(0X46F005);
	MakeName	(0X46F005,	"__abstract_cw");
	MakeCode	(x=0X46F006);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F00D);
	OpHex		(x,	1);
	MakeCode	(x=0X46F016);
	OpHex		(x,	1);
	MakeCode	(x=0X46F01B);
	OpHex		(x,	1);
	MakeCode	(x=0X46F01D);
	OpHex		(x,	1);
	MakeCode	(x=0X46F022);
	OpHex		(x,	1);
	MakeCode	(x=0X46F024);
	OpHex		(x,	1);
	MakeCode	(x=0X46F029);
	OpHex		(x,	1);
	MakeCode	(x=0X46F02B);
	OpHex		(x,	1);
	MakeCode	(x=0X46F030);
	OpHex		(x,	1);
	MakeCode	(x=0X46F032);
	OpHex		(x,	1);
	MakeCode	(x=0X46F037);
	OpHex		(x,	1);
	MakeCode	(0X46F06D);
	MakeCode	(x=0X46F071);
	OpHex		(x,	1);
	MakeCode	(x=0X46F07D);
	OpHex		(x,	1);
	MakeCode	(x=0X46F084);
	OpHex		(x,	1);
	MakeCode	(x=0X46F08B);
	OpHex		(x,	1);
	MakeCode	(x=0X46F091);
	OpHex		(x,	1);
	MakeCode	(0X46F097);
	MakeName	(0X46F097,	"__hw_cw");
	MakeCode	(x=0X46F098);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F09F);
	OpHex		(x,	1);
	MakeCode	(x=0X46F0A7);
	OpHex		(x,	1);
	MakeCode	(x=0X46F0AC);
	OpHex		(x,	1);
	MakeCode	(x=0X46F0AE);
	OpHex		(x,	1);
	MakeCode	(x=0X46F0B3);
	OpHex		(x,	1);
	MakeCode	(x=0X46F0B5);
	OpHex		(x,	1);
	MakeCode	(x=0X46F0BA);
	OpHex		(x,	1);
	MakeCode	(x=0X46F0BC);
	OpHex		(x,	1);
	MakeCode	(x=0X46F0C1);
	OpHex		(x,	1);
	MakeCode	(x=0X46F0C3);
	OpHex		(x,	1);
	MakeCode	(x=0X46F0CB);
	OpHex		(x,	1);
	MakeCode	(x=0X46F0ED);
	OpHex		(x,	1);
	MakeCode	(x=0X46F0F2);
	OpHex		(x,	1);
	MakeCode	(x=0X46F0F7);
	OpHex		(x,	1);
	MakeCode	(x=0X46F0FC);
	OpHex		(x,	1);
	MakeCode	(0X46F110);
	MakeCode	(x=0X46F113);
	OpHex		(x,	1);
	MakeCode	(x=0X46F11C);
	OpHex		(x,	1);
	MakeCode	(0X46F120);
	MakeName	(0X46F120,	"__isctype");
	MakeCode	(x=0X46F124);
	OpStkvar	(x,	1);
	MakeCode	(0X46F13E);
	MakeCode	(x=0X46F147);
	OpHex		(x,	1);
	MakeCode	(x=0X46F14D);
	OpHex		(x,	1);
	MakeCode	(x=0X46F155);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46F159);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F15C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F163);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46F167);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F16D);
	OpStkvar	(x,	1);
	MakeComm	(0X46F170,	"int");
	MakeComm	(0X46F172,	"Locale");
	MakeComm	(0X46F174,	"CodePage");
	MakeComm	(0X46F176,	"lpCharType");
	MakeComm	(0X46F177,	"cbMultiByte");
	MakeCode	(x=0X46F178);
	OpStkvar	(x,	1);
	MakeComm	(0X46F17B,	"lpMultiByteStr");
	MakeComm	(0X46F17C,	"dwInfoType");
	MakeCode	(x=0X46F183);
	OpHex		(x,	1);
	MakeCode	(x=0X46F18C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F190);
	OpStkvar	(x,	1);
	MakeCode	(0X46F195);
	MakeName	(0X46F195,	"_tolower");
	MakeCode	(x=0X46F1A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F1C2);
	OpStkvar	(x,	1);
	MakeComm	(0X46F1D9,	"Type");
	MakeComm	(0X46F1DA,	"C");
	MakeCode	(0X46F1E4);
	MakeCode	(0X46F1F6);
	MakeCode	(x=0X46F1FE);
	OpHex		(x,	1);
	MakeCode	(x=0X46F204);
	OpHex		(x,	1);
	MakeCode	(x=0X46F20B);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46F211);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F214);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F21A);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46F21E);
	OpStkvar	(x,	0);
	MakeComm	(0X46F223,	"int");
	MakeComm	(0X46F224,	"CodePage");
	MakeCode	(x=0X46F226);
	OpStkvar	(x,	1);
	MakeComm	(0X46F229,	"cchDest");
	MakeComm	(0X46F22B,	"lpDestStr");
	MakeComm	(0X46F22C,	"cbMultiByte");
	MakeCode	(x=0X46F22D);
	OpStkvar	(x,	1);
	MakeComm	(0X46F230,	"lpMultiByteStr");
	MakeComm	(0X46F231,	"dwMapFlags");
	MakeComm	(0X46F232,	"Locale");
	MakeCode	(x=0X46F23D);
	OpHex		(x,	1);
	MakeCode	(x=0X46F248);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F24E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F252);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F256);
	OpHex		(x,	1);
	MakeCode	(x=0X46F260);
	OpStkvar	(x,	1);
	MakeName	(0X46F260,	"__ZeroTail");
	MakeCode	(x=0X46F26F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F277);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F27D);
	OpHex		(x,	1);
	MakeCode	(0X46F2A5);
	MakeCode	(x=0X46F2A9);
	OpStkvar	(x,	1);
	MakeName	(0X46F2A9,	"__IncMan");
	MakeCode	(x=0X46F2B2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F2BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F2D9);
	OpHex		(x,	1);
	MakeCode	(x=0X46F2F0);
	OpHex		(x,	1);
	MakeCode	(0X46F2FF);
	MakeName	(0X46F2FF,	"__RoundMan");
	MakeCode	(x=0X46F304);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F310);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46F328);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F32E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F334);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F344);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F353);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F35C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F360);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F363);
	OpHex		(x,	1);
	MakeCode	(x=0X46F36F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F377);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F383);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F38B);
	OpStkvar	(x,	1);
	MakeName	(0X46F38B,	"__CopyMan");
	MakeCode	(x=0X46F38F);
	OpStkvar	(x,	1);
	MakeCode	(0X46F3A6);
	MakeName	(0X46F3A6,	"__FillZeroMan");
	MakeCode	(x=0X46F3A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F3B2);
	OpStkvar	(x,	1);
	MakeName	(0X46F3B2,	"__IsZeroMan");
	MakeCode	(0X46F3CA);
	MakeCode	(0X46F3CD);
	MakeName	(0X46F3CD,	"__ShrMan");
	MakeCode	(x=0X46F3D0);
	OpHex		(x,	1);
	MakeCode	(x=0X46F3D3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F3DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F3DF);
	OpHex		(x,	1);
	MakeCode	(x=0X46F3E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F3EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F3F1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F3F7);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46F409);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F410);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F415);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F41F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F422);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F427);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F432);
	OpHex		(x,	1);
	MakeCode	(x=0X46F439);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F448);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F44B);
	OpHex		(x,	1);
	MakeCode	(0X46F45A);
	MakeName	(0X46F45A,	"__ld12cvt");
	MakeCode	(x=0X46F45D);
	OpHex		(x,	1);
	MakeCode	(x=0X46F460);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F46C);
	OpHex		(x,	1);
	MakeCode	(x=0X46F472);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F478);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F481);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F484);
	OpHex		(x,	1);
	MakeCode	(x=0X46F490);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F493);
	OpHex		(x,	1);
	MakeCode	(x=0X46F49C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F4A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F4B5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F4C7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F4CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F4D7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F4E0);
	OpHex		(x,	1);
	MakeCode	(x=0X46F4F4);
	OpStkvar	(x,	1);
	MakeCode	(0X46F500);
	MakeCode	(x=0X46F508);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F50C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F515);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F522);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F530);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F539);
	OpHex		(x,	1);
	MakeCode	(0X46F543);
	MakeCode	(x=0X46F547);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F553);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46F557);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F563);
	OpHex		(x,	1);
	MakeCode	(0X46F56F);
	MakeCode	(x=0X46F575);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46F579);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F593);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F59A);
	OpHex		(x,	1);
	MakeCode	(x=0X46F5A2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F5AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F5AD);
	OpStkvar	(x,	1);
	MakeCode	(0X46F5B7);
	MakeCode	(x=0X46F5BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F5C6);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X46F5CB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F5CF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F5D8);
	OpHex		(x,	1);
	MakeCode	(x=0X46F5DC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X46F5E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F5E5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F5EE);
	OpHex		(x,	1);
	MakeCode	(0X46F5F2);
	MakeCode	(x=0X46F5F5);
	OpHex		(x,	1);
	MakeCode	(x=0X46F5FE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F601);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F605);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F60E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F611);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F61A);
	OpHex		(x,	1);
	MakeCode	(0X46F61F);
	MakeCode	(x=0X46F622);
	OpHex		(x,	1);
	MakeCode	(x=0X46F62B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F62E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F632);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F63B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F63E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F647);
	OpHex		(x,	1);
	MakeArray	(0X46F64C,	0X4);
	MakeCode	(0X46F650);
	MakeName	(0X46F650,	"_strcpy");
	MakeCode	(x=0X46F651);
	OpStkvar	(x,	1);
	MakeArray	(0X46F657,	0X9);
	MakeCode	(x=0X46F660);
	OpStkvar	(x,	1);
	MakeName	(0X46F660,	"_strcat");
	MakeCode	(x=0X46F665);
	OpHex		(x,	1);
	MakeCode	(x=0X46F674);
	OpHex		(x,	1);
	MakeCode	(x=0X46F685);
	OpHex		(x,	1);
	MakeCode	(x=0X46F68D);
	OpHex		(x,	1);
	MakeCode	(x=0X46F69F);
	OpHex		(x,	1);
	MakeCode	(x=0X46F6A6);
	OpHex		(x,	1);
	MakeCode	(0X46F6AF);
	MakeCode	(0X46F6B4);
	MakeCode	(0X46F6B9);
	MakeCode	(0X46F6BE);
	MakeCode	(x=0X46F6C1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F6C5);
	OpHex		(x,	1);
	MakeCode	(x=0X46F6D7);
	OpHex		(x,	1);
	MakeCode	(0X46F6E1);
	MakeCode	(x=0X46F6EF);
	OpHex		(x,	1);
	MakeCode	(x=0X46F6F9);
	OpHex		(x,	1);
	MakeCode	(x=0X46F708);
	OpHex		(x,	1);
	MakeCode	(x=0X46F710);
	OpHex		(x,	1);
	MakeCode	(0X46F71A);
	MakeCode	(x=0X46F71C);
	OpStkvar	(x,	1);
	MakeCode	(0X46F722);
	MakeCode	(x=0X46F725);
	OpStkvar	(x,	1);
	MakeCode	(0X46F72F);
	MakeCode	(x=0X46F732);
	OpStkvar	(x,	1);
	MakeCode	(0X46F738);
	MakeCode	(x=0X46F73A);
	OpStkvar	(x,	1);
	MakeCode	(0X46F740);
	MakeName	(0X46F740,	"__fptostr");
	MakeCode	(x=0X46F743);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F747);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F74B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F75E);
	OpStkvar	(x,	0);
	MakeCode	(0X46F76F);
	MakeCode	(x=0X46F775);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F77A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F77D);
	OpHex		(x,	1);
	MakeCode	(0X46F794);
	MakeComm	(0X46F7A0,	"Str");
	MakeCode	(0X46F7A0);
	MakeComm	(0X46F7A7,	"Size");
	MakeComm	(0X46F7A8,	"Src");
	MakeComm	(0X46F7A9,	"Dst");
	MakeCode	(x=0X46F7AF);
	OpHex		(x,	1);
	MakeCode	(0X46F7B7);
	MakeName	(0X46F7B7,	"__fltout");
	MakeCode	(x=0X46F7BA);
	OpHex		(x,	1);
	MakeCode	(x=0X46F7BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F7C3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F7CD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F7D1);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X46F7DA);
	OpHex		(x,	1);
	MakeCode	(x=0X46F7ED);
	OpHex		(x,	1);
	MakeCode	(x=0X46F809);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X46F813);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(0X46F81B);
	MakeName	(0X46F81B,	"___dtold");
	MakeCode	(x=0X46F81F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F830);
	OpHex		(x,	1);
	MakeCode	(x=0X46F835);
	OpHex		(x,	1);
	MakeCode	(x=0X46F83A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F84A);
	OpHex		(x,	1);
	MakeCode	(x=0X46F851);
	OpStkvar	(x,	0);
	MakeCode	(0X46F862);
	MakeCode	(0X46F869);
	MakeCode	(x=0X46F873);
	OpStkvar	(x,	1);
	MakeCode	(0X46F881);
	MakeCode	(x=0X46F887);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46F88C);
	OpHex		(x,	1);
	MakeCode	(x=0X46F88F);
	OpHex		(x,	1);
	MakeCode	(x=0X46F894);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F897);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F89A);
	OpHex		(x,	1);
	MakeCode	(x=0X46F8AC);
	OpHex		(x,	1);
	MakeCode	(x=0X46F8C3);
	OpStkvar	(x,	1);
	MakeArray	(0X46F8D1,	0XF);
	MakeCode	(x=0X46F8E0);
	OpStkvar	(x,	1);
	MakeName	(0X46F8E0,	"_memset");
	MakeCode	(x=0X46F8E4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F8EE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F8FC);
	OpHex		(x,	1);
	MakeCode	(x=0X46F90B);
	OpHex		(x,	1);
	MakeCode	(x=0X46F912);
	OpHex		(x,	1);
	MakeCode	(x=0X46F919);
	OpHex		(x,	1);
	MakeCode	(x=0X46F91C);
	OpHex		(x,	1);
	MakeCode	(x=0X46F92D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F933);
	OpStkvar	(x,	1);
	MakeComm	(0X46F938,	"NumberOfBytesWritten");
	MakeCode	(0X46F938);
	MakeName	(0X46F938,	"__fptrap");
	MakeCode	(0X46F941);
	MakeName	(0X46F941,	"__87except");
	MakeCode	(x=0X46F944);
	OpHex		(x,	1);
	MakeCode	(x=0X46F947);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F94C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F956);
	OpStkvar	(x,	0);
	MakeCode	(0X46F972);
	MakeCode	(0X46F97A);
	MakeCode	(0X46F97E);
	MakeCode	(0X46F982);
	MakeCode	(0X46F986);
	MakeCode	(x=0X46F994);
	OpHex		(x,	1);
	MakeCode	(x=0X46F99B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F9AD);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X46F9B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F9B9);
	OpHex		(x,	1);
	MakeCode	(x=0X46F9BC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46F9BF);
	OpHex		(x,	1);
	MakeCode	(x=0X46F9C2);
	OpStkvar	(x,	0);
	MakeComm	(0X46F9C8,	"int");
	MakeComm	(0X46F9C9,	"int");
	MakeComm	(0X46F9CA,	"int");
	MakeCode	(x=0X46F9CB);
	OpStkvar	(x,	1);
	MakeComm	(0X46F9CE,	"dwExceptionCode");
	MakeComm	(0X46F9CF,	"int");
	MakeCode	(x=0X46F9D0);
	OpStkvar	(x,	1);
	MakeComm	(0X46F9D3,	"Arguments");
	MakeCode	(x=0X46F9D9);
	OpHex		(x,	1);
	MakeCode	(x=0X46F9E1);
	OpStkvar	(x,	0);
	MakeComm	(0X46FA04,	"Value");
	MakeCode	(0X46FA11);
	MakeName	(0X46FA11,	"__ismbblead");
	MakeCode	(x=0X46FA15);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46FA1E);
	OpHex		(x,	1);
	MakeCode	(x=0X46FA22);
	OpStkvar	(x,	1);
	MakeName	(0X46FA22,	"_x_ismbbtype");
	MakeCode	(x=0X46FA27);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46FA2B);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X46FA33);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46FA42);
	OpStkvar	(x,	1);
	MakeCode	(0X46FA48);
	MakeCode	(0X46FA4F);
	MakeCode	(0X46FA53);
	MakeName	(0X46FA53,	"___crtMessageBoxA");
	MakeCode	(x=0X46FA60);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X46FA77);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X46FA7C,	"hModule");
	MakeCode	(x=0X46FA88);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X46FA8D,	"hModule");
	MakeCode	(x=0X46FA90);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X46FA95,	"hModule");
	MakeCode	(x=0X46FAC1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46FAC5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46FAC9);
	OpStkvar	(x,	0);
	MakeCode	(0X46FAD8);
	MakeArray	(0X46FADC,	0X4);
	MakeCode	(x=0X46FAE0);
	OpStkvar	(x,	1);
	MakeName	(0X46FAE0,	"_strncpy");
	MakeCode	(x=0X46FAED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46FAF1);
	OpHex		(x,	1);
	MakeCode	(x=0X46FAF7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46FAFD);
	OpHex		(x,	1);
	MakeCode	(0X46FB04);
	MakeCode	(x=0X46FB11);
	OpHex		(x,	1);
	MakeCode	(x=0X46FB1B);
	OpHex		(x,	1);
	MakeCode	(x=0X46FB20);
	OpHex		(x,	1);
	MakeCode	(x=0X46FB32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46FB3A);
	OpHex		(x,	1);
	MakeCode	(x=0X46FB4C);
	OpHex		(x,	1);
	MakeCode	(x=0X46FB56);
	OpHex		(x,	1);
	MakeCode	(x=0X46FB63);
	OpStkvar	(x,	1);
	MakeCode	(0X46FB69);
	MakeCode	(x=0X46FB7A);
	OpHex		(x,	1);
	MakeCode	(x=0X46FB84);
	OpHex		(x,	1);
	MakeCode	(x=0X46FB93);
	OpHex		(x,	1);
	MakeCode	(x=0X46FB9B);
	OpHex		(x,	1);
	MakeCode	(x=0X46FBA7);
	OpHex		(x,	1);
	MakeCode	(x=0X46FBB1);
	OpHex		(x,	1);
	MakeCode	(0X46FBBB);
	MakeCode	(x=0X46FBD1);
	OpHex		(x,	1);
	MakeCode	(x=0X46FBD6);
	OpStkvar	(x,	1);
	MakeCode	(0X46FBDE);
	MakeName	(0X46FBDE,	"__chsize");
	MakeCode	(x=0X46FBEC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46FC02);
	OpHex		(x,	1);
	MakeCode	(x=0X46FC05);
	OpHex		(x,	1);
	MakeCode	(x=0X46FC0F);
	OpHex		(x,	1);
	MakeComm	(0X46FC1A,	"dwMoveMethod");
	MakeComm	(0X46FC1C,	"lDistanceToMove");
	MakeComm	(0X46FC1D,	"int");
	MakeCode	(x=0X46FC23);
	OpHex		(x,	1);
	MakeCode	(x=0X46FC29);
	OpStkvar	(x,	0);
	MakeComm	(0X46FC32,	"dwMoveMethod");
	MakeComm	(0X46FC34,	"lDistanceToMove");
	MakeComm	(0X46FC35,	"int");
	MakeCode	(x=0X46FC3B);
	OpHex		(x,	1);
	MakeCode	(x=0X46FC48);
	OpStkvar	(x,	1);
	MakeComm	(0X46FC51,	"Size");
	MakeCode	(x=0X46FC56);
	OpStkvar	(x,	1);
	MakeComm	(0X46FC5C,	"Val");
	MakeComm	(0X46FC5D,	"Dst");
	MakeCode	(x=0X46FC6E);
	OpHex		(x,	1);
	MakeCode	(x=0X46FC71);
	OpStkvar	(x,	0);
	MakeComm	(0X46FC7F,	"nNumberOfBytesToWrite");
	MakeCode	(x=0X46FC80);
	OpStkvar	(x,	1);
	MakeComm	(0X46FC86,	"lpBuffer");
	MakeComm	(0X46FC87,	"int");
	MakeCode	(x=0X46FC8D);
	OpHex		(x,	1);
	MakeCode	(0X46FC9D);
	MakeCode	(x=0X46FCB0);
	OpHex		(x,	1);
	MakeCode	(x=0X46FCB3);
	OpStkvar	(x,	0);
	MakeCode	(0X46FCC0);
	MakeComm	(0X46FCC2,	"dwMoveMethod");
	MakeComm	(0X46FCC4,	"lDistanceToMove");
	MakeCode	(x=0X46FCC4);
	OpStkvar	(x,	0);
	MakeComm	(0X46FCC7,	"int");
	MakeCode	(x=0X46FCD3);
	OpHex		(x,	1);
	MakeComm	(0X46FCD6,	"hFile");
	MakeComm	(0X46FD00,	"dwMoveMethod");
	MakeComm	(0X46FD02,	"lDistanceToMove");
	MakeCode	(x=0X46FD02);
	OpStkvar	(x,	0);
	MakeComm	(0X46FD05,	"int");
	MakeCode	(x=0X46FD0B);
	OpHex		(x,	1);
	MakeCode	(0X46FD13);
	MakeCode	(x=0X46FD1D);
	OpHex		(x,	1);
	MakeCode	(0X46FD24);
	MakeName	(0X46FD24,	"_atol");
	MakeCode	(x=0X46FD28);
	OpStkvar	(x,	1);
	MakeComm	(0X46FD38,	"Type");
	MakeComm	(0X46FD3A,	"C");
	MakeCode	(0X46FD44);
	MakeCode	(x=0X46FD50);
	OpHex		(x,	1);
	MakeCode	(0X46FD5A);
	MakeComm	(0X46FD79,	"Type");
	MakeComm	(0X46FD7B,	"C");
	MakeCode	(0X46FD85);
	MakeCode	(x=0X46FD8D);
	OpHex		(x,	1);
	MakeCode	(0X46FDA1);
	MakeCode	(x=0X46FDB0);
	OpStkvar	(x,	1);
	MakeName	(0X46FDB0,	"_strcmp");
	MakeCode	(x=0X46FDB4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46FDB8);
	OpHex		(x,	1);
	MakeCode	(x=0X46FDD3);
	OpHex		(x,	1);
	MakeCode	(0X46FDF4);
	MakeCode	(x=0X46FDF6);
	OpHex		(x,	1);
	MakeArray	(0X46FDFA,	0X2);
	MakeCode	(x=0X46FDFC);
	OpHex		(x,	1);
	MakeCode	(x=0X46FE10);
	OpHex		(x,	1);
	MakeCode	(0X46FE34);
	MakeName	(0X46FE34,	"_getenv");
	MakeCode	(x=0X46FE65);
	OpStkvar	(x,	1);
	MakeComm	(0X46FE6D,	"Str");
	MakeComm	(0X46FE7C,	"Str");
	MakeComm	(0X46FE8F,	"cchCount2");
	MakeComm	(0X46FE90,	"lpString2");
	MakeComm	(0X46FE91,	"lpMultiByteStr");
	MakeCode	(x=0X46FE97);
	OpHex		(x,	1);
	MakeCode	(0X46FEA3);
	MakeCode	(0X46FEAB);
	MakeCode	(0X46FEB1);
	MakeName	(0X46FEB1,	"___crtGetStringTypeA");
	MakeCode	(x=0X46FEB6);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X46FEBB);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X46FECE);
	OpHex		(x,	1);
	MakeCode	(x=0X46FED4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46FEE2);
	OpStkvar	(x,	1);
	MakeComm	(0X46FEE5,	"lpCharType");
	MakeComm	(0X46FEE9,	"cchSrc");
	MakeComm	(0X46FEEA,	"lpSrcStr");
	MakeCode	(x=0X46FEEA);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X46FEEF,	"dwInfoType");
	MakeCode	(x=0X46FEFE);
	OpStkvar	(x,	1);
	MakeComm	(0X46FF01,	"lpCharType");
	MakeComm	(0X46FF02,	"cchSrc");
	MakeComm	(0X46FF03,	"lpSrcStr");
	MakeCode	(x=0X46FF03);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X46FF08,	"dwInfoType");
	MakeComm	(0X46FF09,	"Locale");
	MakeCode	(x=0X46FF25);
	OpStkvar	(x,	1);
	MakeComm	(0X46FF31,	"lpCharType");
	MakeCode	(x=0X46FF31);
	OpStkvar	(x,	0);
	MakeComm	(0X46FF34,	"cchSrc");
	MakeCode	(x=0X46FF34);
	OpStkvar	(x,	0);
	MakeComm	(0X46FF37,	"lpSrcStr");
	MakeCode	(x=0X46FF37);
	OpStkvar	(x,	0);
	MakeComm	(0X46FF3A,	"dwInfoType");
	MakeCode	(x=0X46FF3A);
	OpStkvar	(x,	0);
	MakeComm	(0X46FF3D,	"Locale");
	MakeCode	(0X46FF49);
	MakeCode	(x=0X46FF52);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46FF5C);
	OpStkvar	(x,	0);
	MakeComm	(0X46FF5F,	"cchWideChar");
	MakeComm	(0X46FF60,	"lpWideCharStr");
	MakeComm	(0X46FF61,	"cbMultiByte");
	MakeCode	(x=0X46FF61);
	OpStkvar	(x,	0);
	MakeComm	(0X46FF64,	"lpMultiByteStr");
	MakeCode	(x=0X46FF64);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46FF67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46FF6E);
	OpHex		(x,	1);
	MakeComm	(0X46FF72,	"dwFlags");
	MakeComm	(0X46FF73,	"CodePage");
	MakeCode	(x=0X46FF73);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46FF7C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46FF83);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46FF8E);
	OpHex		(x,	1);
	MakeCode	(x=0X46FF95);
	OpStkvar	(x,	0);
	MakeCode	(x=0X46FF9A);
	OpStkvar	(x,	0);
	MakeComm	(0X46FF9D,	"Size");
	MakeComm	(0X46FF9E,	"Val");
	MakeComm	(0X46FF9F,	"Dst");
	MakeCode	(x=0X46FFA5);
	OpHex		(x,	1);
	MakeCode	(0X46FFAA);
	MakeCode	(x=0X46FFAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X46FFB5);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeComm	(0X46FFBD,	"cchWideChar");
	MakeCode	(x=0X46FFBD);
	OpStkvar	(x,	0);
	MakeComm	(0X46FFC0,	"lpWideCharStr");
	MakeComm	(0X46FFC1,	"cbMultiByte");
	MakeCode	(x=0X46FFC1);
	OpStkvar	(x,	0);
	MakeComm	(0X46FFC4,	"lpMultiByteStr");
	MakeCode	(x=0X46FFC4);
	OpStkvar	(x,	0);
	MakeComm	(0X46FFC7,	"dwFlags");
	MakeComm	(0X46FFC9,	"CodePage");
	MakeCode	(x=0X46FFC9);
	OpStkvar	(x,	0);
	MakeComm	(0X46FFD6,	"lpCharType");
	MakeCode	(x=0X46FFD6);
	OpStkvar	(x,	0);
	MakeComm	(0X46FFD9,	"cchSrc");
	MakeComm	(0X46FFDA,	"lpSrcStr");
	MakeComm	(0X46FFDB,	"dwInfoType");
	MakeCode	(x=0X46FFDB);
	OpStkvar	(x,	0);
	MakeCode	(0X46FFE6);
	MakeCode	(x=0X46FFEB);
	OpStkvar	(x,	1);
	MakeArray	(0X46FFFA,	0X6);
	MakeCode	(0X470000);
	MakeName	(0X470000,	"__alloca_probe");
	MakeCode	(x=0X470006);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47002F);
	OpStkvar	(x,	1);
	MakeName	(0X47002F,	"___addl");
	MakeCode	(x=0X470034);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470048);
	OpStkvar	(x,	1);
	MakeCode	(0X470050);
	MakeName	(0X470050,	"___add_12");
	MakeCode	(x=0X470051);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470056);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470064);
	OpHex		(x,	1);
	MakeCode	(x=0X470078);
	OpHex		(x,	1);
	MakeCode	(x=0X470090);
	OpHex		(x,	1);
	MakeCode	(x=0X4700A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4700AE);
	OpStkvar	(x,	1);
	MakeName	(0X4700AE,	"___shl_12");
	MakeCode	(x=0X4700C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4700CF);
	OpHex		(x,	1);
	MakeCode	(x=0X4700D2);
	OpHex		(x,	1);
	MakeCode	(x=0X4700DC);
	OpStkvar	(x,	1);
	MakeName	(0X4700DC,	"___shr_12");
	MakeCode	(x=0X4700EC);
	OpHex		(x,	1);
	MakeCode	(x=0X4700EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4700F8);
	OpHex		(x,	1);
	MakeCode	(x=0X4700FB);
	OpHex		(x,	1);
	MakeCode	(x=0X4700FD);
	OpHex		(x,	1);
	MakeCode	(0X470109);
	MakeName	(0X470109,	"___mtold12");
	MakeCode	(x=0X47010C);
	OpHex		(x,	1);
	MakeCode	(x=0X47010F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470113);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47011B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47012D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470132);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470144);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470154);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470157);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X47015B);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X470162);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470165);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47016F);
	OpHex		(x,	1);
	MakeCode	(x=0X470172);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470175);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470187);
	OpHex		(x,	1);
	MakeCode	(x=0X470191);
	OpHex		(x,	1);
	MakeCode	(x=0X470194);
	OpHex		(x,	1);
	MakeCode	(x=0X470199);
	OpHex		(x,	1);
	MakeCode	(x=0X47019C);
	OpStkvar	(x,	0);
	MakeCode	(0X4701AA);
	MakeCode	(x=0X4701BA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4701C4);
	OpStkvar	(x,	1);
	MakeCode	(0X4701D0);
	MakeName	(0X4701D0,	"___strgtold12");
	MakeCode	(x=0X4701D3);
	OpHex		(x,	1);
	MakeCode	(x=0X4701D9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4701DC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4701E1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4701E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4701EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4701ED);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4701F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4701F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4701F6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4701F9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4701FC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4701FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470202);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470205);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470208);
	OpStkvar	(x,	0);
	MakeCode	(0X470224);
	MakeComm	(0X47022A,	"switch 12 cases ");
	MakeComm	(0X470233,	"switch jump");
	MakeCode	(x=0X470233);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeRptCmt	(0X47023A,	"jumptable 00470233 case 0");
	MakeCode	(0X47024B);
	MakeCode	(0X47025A);
	MakeCode	(0X470274);
	MakeCode	(x=0X470276);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470280);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeRptCmt	(0X470289,	"jumptable 00470233 case 1");
	MakeCode	(0X470289);
	MakeCode	(x=0X47028C);
	OpStkvar	(x,	0);
	MakeCode	(0X4702D8);
	MakeRptCmt	(0X4702E0,	"jumptable 00470233 case 2");
	MakeCode	(0X4702E0);
	MakeRptCmt	(0X47030A,	"jumptable 00470233 case 3");
	MakeCode	(x=0X47030A);
	OpStkvar	(x,	0);
	MakeComm	(0X470318,	"Type");
	MakeComm	(0X470319,	"C");
	MakeCode	(0X470326);
	MakeCode	(x=0X470338);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47033E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470341);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470347);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47034E);
	OpStkvar	(x,	0);
	MakeCode	(0X470356);
	MakeRptCmt	(0X470365,	"jumptable 00470233 case 4");
	MakeCode	(x=0X470365);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470369);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47036C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470376);
	OpStkvar	(x,	0);
	MakeCode	(0X47037E);
	MakeComm	(0X470389,	"Type");
	MakeComm	(0X47038A,	"C");
	MakeCode	(0X470397);
	MakeCode	(x=0X4703A9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4703AF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4703B2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4703B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4703BB);
	OpStkvar	(x,	0);
	MakeCode	(0X4703C5);
	MakeRptCmt	(0X4703DC,	"jumptable 00470233 case 5");
	MakeCode	(0X4703DC);
	MakeCode	(x=0X4703E2);
	OpStkvar	(x,	0);
	MakeComm	(0X4703EA,	"Type");
	MakeComm	(0X4703EB,	"C");
	MakeCode	(0X4703F8);
	MakeRptCmt	(0X470412,	"jumptable 00470233 case 6");
	MakeCode	(0X470412);
	MakeCode	(x=0X470418);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X47043B,	"jumptable 00470233 case 8");
	MakeCode	(x=0X47043B);
	OpStkvar	(x,	0);
	MakeCode	(0X470448);
	MakeRptCmt	(0X47045C,	"jumptable 00470233 case 7");
	MakeCode	(0X47045C);
	MakeCode	(0X47046F);
	MakeRptCmt	(0X470476,	"jumptable 00470233 case 11");
	MakeCode	(x=0X470476);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470485);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470492);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(0X47049E);
	MakeCode	(0X4704A6);
	MakeRptCmt	(0X4704AA,	"default\njumptable 00470233 case 10");
	MakeCode	(x=0X4704B8);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X4704C0,	"jumptable 00470233 case 9");
	MakeCode	(x=0X4704C0);
	OpStkvar	(x,	0);
	MakeComm	(0X4704D5,	"Type");
	MakeComm	(0X4704D7,	"C");
	MakeCode	(0X4704E1);
	MakeCode	(x=0X4704ED);
	OpHex		(x,	1);
	MakeCode	(0X47050B);
	MakeCode	(x=0X470510);
	OpStkvar	(x,	0);
	MakeComm	(0X47051F,	"Type");
	MakeComm	(0X470521,	"C");
	MakeCode	(0X47052B);
	MakeCode	(x=0X470537);
	OpHex		(x,	1);
	MakeCode	(0X470543);
	MakeCode	(0X470546);
	MakeCode	(x=0X470548);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47054B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47055A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47055F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470565);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470568);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47056B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47056F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470574);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470577);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470587);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47058A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47058F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470593);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470596);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47059F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4705A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4705A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4705AE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4705B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4705B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4705B9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4705BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4705C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4705CF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4705D2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4705D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4705D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4705DB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4705EF);
	OpStkvar	(x,	0);
	MakeCode	(0X4705F8);
	MakeCode	(x=0X4705FF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470608);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47060C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470615);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470618);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47061B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47061E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470621);
	OpHex		(x,	1);
	MakeCode	(0X470626);
	MakeCode	(0X470630);
	MakeCode	(x=0X470638);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470641);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47064F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470656);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470659);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470667);
	OpStkvar	(x,	1);
	MakeComm	(0X470671,	"jump table for switch statement");
	MakeDword	(x=0X470671);
	MakeArray	(x,	0XC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X4706A1);
	MakeName	(0X4706A1,	"_$I10_OUTPUT");
	MakeCode	(x=0X4706A4);
	OpHex		(x,	1);
	MakeCode	(x=0X4706A7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4706AB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4706B6);
	OpHex		(x,	1);
	MakeCode	(x=0X4706C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4706C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4706CA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4706CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4706D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4706D6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4706DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4706DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4706E2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4706E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4706EA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4706EE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4706F2);
	OpStkvar	(x,	0);
	MakeCode	(0X470703);
	MakeCode	(x=0X470707);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470713);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470718);
	OpHex		(x,	1);
	MakeCode	(0X47072D);
	MakeCode	(x=0X470740);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470746);
	OpHex		(x,	1);
	MakeCode	(x=0X47074E);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X470755);
	MakeCode	(x=0X470762);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470768);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X47076F);
	MakeCode	(x=0X470773);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470779);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X470781,	"Dest");
	MakeCode	(x=0X47078D);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X470796);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeComm	(0X47079E,	"Dest");
	MakeCode	(0X4707AC);
	MakeCode	(x=0X4707B3);
	OpHex		(x,	1);
	MakeCode	(x=0X4707BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4707BF);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4707C9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4707D0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4707DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4707DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4707E0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4707E9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4707F2);
	OpHex		(x,	1);
	MakeCode	(x=0X4707F5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4707FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470802);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47080D);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X470816);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470827);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470832);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47083C);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X470841);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470848);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470851);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47085D);
	OpHex		(x,	1);
	MakeCode	(x=0X470865);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47087A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47087F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470882);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470885);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47088A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470894);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47089D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4708A1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4708AA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4708B3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4708B6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4708B9);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4708BD);
	OpHex		(x,	1);
	MakeCode	(x=0X4708C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4708C5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4708CC);
	OpStkvar	(x,	1);
	MakeCode	(0X4708EB);
	MakeCode	(x=0X4708FF);
	OpHex		(x,	1);
	MakeCode	(x=0X470904);
	OpStkvar	(x,	1);
	MakeCode	(0X47090C);
	MakeCode	(0X470918);
	MakeCode	(x=0X47091C);
	OpHex		(x,	1);
	MakeCode	(x=0X47092B);
	OpHex		(x,	1);
	MakeCode	(0X470934);
	MakeName	(0X470934,	"__raise_exc");
	MakeCode	(x=0X470937);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470941);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47094A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470951);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470954);
	OpHex		(x,	1);
	MakeCode	(x=0X470959);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47095C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470966);
	OpHex		(x,	1);
	MakeCode	(x=0X47096B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47096E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470975);
	OpHex		(x,	1);
	MakeCode	(x=0X47097D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470980);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470987);
	OpHex		(x,	1);
	MakeCode	(x=0X47098B);
	OpHex		(x,	1);
	MakeCode	(x=0X470990);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470993);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47099A);
	OpHex		(x,	1);
	MakeCode	(x=0X47099E);
	OpHex		(x,	1);
	MakeCode	(x=0X4709A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4709A6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4709AD);
	OpHex		(x,	1);
	MakeCode	(x=0X4709B1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4709B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4709C2);
	OpHex		(x,	1);
	MakeCode	(x=0X4709C5);
	OpHex		(x,	1);
	MakeCode	(x=0X4709D0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4709D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4709DB);
	OpHex		(x,	1);
	MakeCode	(x=0X4709DD);
	OpHex		(x,	1);
	MakeCode	(x=0X4709E7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4709EF);
	OpHex		(x,	1);
	MakeCode	(x=0X4709F1);
	OpHex		(x,	1);
	MakeCode	(x=0X4709F4);
	OpHex		(x,	1);
	MakeCode	(x=0X4709FE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470A06);
	OpHex		(x,	1);
	MakeCode	(x=0X470A0B);
	OpHex		(x,	1);
	MakeCode	(x=0X470A15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470A1D);
	OpHex		(x,	1);
	MakeCode	(x=0X470A22);
	OpHex		(x,	1);
	MakeCode	(x=0X470A33);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470A36);
	OpHex		(x,	1);
	MakeCode	(x=0X470A3A);
	OpHex		(x,	1);
	MakeCode	(x=0X470A3E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470A41);
	OpHex		(x,	1);
	MakeCode	(x=0X470A45);
	OpHex		(x,	1);
	MakeCode	(x=0X470A49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470A4C);
	OpHex		(x,	1);
	MakeCode	(x=0X470A50);
	OpHex		(x,	1);
	MakeCode	(x=0X470A54);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470A5A);
	OpHex		(x,	1);
	MakeCode	(x=0X470A5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470A81);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470A84);
	OpHex		(x,	1);
	MakeCode	(x=0X470A89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470A8E);
	OpHex		(x,	1);
	MakeCode	(x=0X470A95);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470A9A);
	OpHex		(x,	1);
	MakeCode	(x=0X470AA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470AA6);
	OpHex		(x,	1);
	MakeCode	(x=0X470ABF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470AC2);
	OpHex		(x,	1);
	MakeCode	(x=0X470AC7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470ACC);
	OpHex		(x,	1);
	MakeCode	(x=0X470ACF);
	OpHex		(x,	1);
	MakeCode	(x=0X470AD4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470AD9);
	OpHex		(x,	1);
	MakeCode	(x=0X470ADC);
	OpHex		(x,	1);
	MakeCode	(x=0X470AE1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470AE4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470AE7);
	OpHex		(x,	1);
	MakeCode	(x=0X470AEF);
	OpHex		(x,	1);
	MakeCode	(x=0X470AF2);
	OpHex		(x,	1);
	MakeCode	(x=0X470AFC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470B02);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470B08);
	OpHex		(x,	1);
	MakeCode	(x=0X470B10);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470B15);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470B1B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470B21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470B27);
	OpHex		(x,	1);
	MakeCode	(x=0X470B2C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470B32);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470B3F);
	OpStkvar	(x,	1);
	MakeComm	(0X470B42,	"lpArguments");
	MakeComm	(0X470B43,	"nNumberOfArguments");
	MakeComm	(0X470B44,	"dwExceptionFlags");
	MakeComm	(0X470B46,	"dwExceptionCode");
	MakeCode	(x=0X470B46);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470B4F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470B52);
	OpHex		(x,	1);
	MakeCode	(x=0X470B58);
	OpHex		(x,	1);
	MakeCode	(x=0X470B5B);
	OpHex		(x,	1);
	MakeCode	(x=0X470B61);
	OpHex		(x,	1);
	MakeCode	(x=0X470B64);
	OpHex		(x,	1);
	MakeCode	(x=0X470B6A);
	OpHex		(x,	1);
	MakeCode	(x=0X470B6D);
	OpHex		(x,	1);
	MakeCode	(x=0X470B73);
	OpHex		(x,	1);
	MakeCode	(x=0X470B7B);
	OpHex		(x,	1);
	MakeCode	(x=0X470B85);
	OpHex		(x,	1);
	MakeCode	(x=0X470B96);
	OpHex		(x,	1);
	MakeCode	(0X470B9C);
	MakeCode	(x=0X470B9E);
	OpHex		(x,	1);
	MakeCode	(x=0X470BA1);
	OpHex		(x,	1);
	MakeCode	(0X470BA6);
	MakeCode	(x=0X470BA8);
	OpHex		(x,	1);
	MakeCode	(x=0X470BAB);
	OpHex		(x,	1);
	MakeCode	(0X470BB2);
	MakeCode	(x=0X470BB6);
	OpHex		(x,	1);
	MakeCode	(x=0X470BB9);
	OpHex		(x,	1);
	MakeCode	(0X470BCB);
	MakeCode	(x=0X470BCF);
	OpHex		(x,	1);
	MakeCode	(0X470BD4);
	MakeCode	(x=0X470BD8);
	OpHex		(x,	1);
	MakeCode	(0X470BE7);
	MakeName	(0X470BE7,	"__handle_exc");
	MakeCode	(x=0X470BEA);
	OpHex		(x,	1);
	MakeCode	(x=0X470BED);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470BF4);
	OpHex		(x,	1);
	MakeCode	(x=0X470BF9);
	OpHex		(x,	1);
	MakeCode	(x=0X470BFE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470C0A);
	OpHex		(x,	1);
	MakeCode	(x=0X470C12);
	OpHex		(x,	1);
	MakeCode	(x=0X470C16);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X470C24);
	OpHex		(x,	1);
	MakeCode	(0X470C2C);
	MakeCode	(x=0X470C34);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X470C4B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470C6E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470C86);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470C89);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470C8E);
	OpStkvar	(x,	1);
	MakeCode	(0X470CA6);
	MakeCode	(x=0X470CAE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470CB1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470CB6);
	OpStkvar	(x,	1);
	MakeCode	(0X470CCE);
	MakeCode	(x=0X470CD6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470CD9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470CDE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470CF6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470CF9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470CFE);
	OpHex		(x,	1);
	MakeCode	(x=0X470D06);
	OpHex		(x,	1);
	MakeCode	(x=0X470D0E);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X470D1B);
	OpHex		(x,	1);
	MakeCode	(x=0X470D21);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470D26);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470D29);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470D3B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470D3E);
	OpStkvar	(x,	1);
	MakeComm	(0X470D41,	"int");
	MakeComm	(0X470D43,	"double");
	MakeCode	(x=0X470D44);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470D4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470D4F);
	OpHex		(x,	1);
	MakeCode	(x=0X470D52);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470D67);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470D6C);
	OpStkvar	(x,	1);
	MakeCode	(0X470D7E);
	MakeCode	(x=0X470D80);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470D83);
	OpHex		(x,	1);
	MakeCode	(x=0X470D86);
	OpHex		(x,	1);
	MakeCode	(x=0X470D88);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470D97);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470DA2);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X470DA5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470DAA);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X470DAE);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X470DB8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470DBD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470DC0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470DC3);
	OpStkvar	(x,	1);
	MakeCode	(0X470DCA);
	MakeCode	(x=0X470DD9);
	OpHex		(x,	1);
	MakeCode	(x=0X470DDC);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X470DE2);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X470DF0);
	OpHex		(x,	1);
	MakeCode	(x=0X470DFE);
	OpStkvar	(x,	1);
	MakeName	(0X470DFE,	"__set_errno");
	MakeCode	(0X470E19);
	MakeCode	(0X470E24);
	MakeCode	(0X470E27);
	MakeName	(0X470E27,	"__statfp");
	MakeCode	(x=0X470E2B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470E2F);
	OpStkvar	(x,	1);
	MakeCode	(0X470E35);
	MakeName	(0X470E35,	"__clrfp");
	MakeCode	(x=0X470E39);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470E3E);
	OpStkvar	(x,	1);
	MakeCode	(0X470E44);
	MakeName	(0X470E44,	"__ctrlfp");
	MakeCode	(x=0X470E48);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470E4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470E51);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470E56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470E5B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470E5E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470E61);
	OpStkvar	(x,	1);
	MakeCode	(0X470E67);
	MakeName	(0X470E67,	"__set_statfp");
	MakeCode	(x=0X470E6C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470E6F);
	OpHex		(x,	1);
	MakeCode	(x=0X470E7A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470E7E);
	OpHex		(x,	1);
	MakeCode	(x=0X470E8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470E93);
	OpHex		(x,	1);
	MakeCode	(x=0X470E9E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470EA2);
	OpHex		(x,	1);
	MakeCode	(x=0X470EB0);
	OpHex		(x,	1);
	MakeCode	(x=0X470EB7);
	OpStkvar	(x,	1);
	MakeCode	(x=0X470EBD);
	OpStkvar	(x,	1);
	MakeName	(0X470EBD,	"__setmode");
	MakeCode	(x=0X470ECC);
	OpHex		(x,	1);
	MakeCode	(x=0X470ECF);
	OpHex		(x,	1);
	MakeCode	(x=0X470EE1);
	OpHex		(x,	1);
	MakeCode	(x=0X470EED);
	OpHex		(x,	1);
	MakeCode	(x=0X470EF2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470EF8);
	OpHex		(x,	1);
	MakeCode	(x=0X470EFD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X470F07);
	OpHex		(x,	1);
	MakeCode	(x=0X470F10);
	OpHex		(x,	1);
	MakeCode	(0X470F18);
	MakeCode	(0X470F24);
	MakeCode	(x=0X470F2E);
	OpHex		(x,	1);
	MakeArray	(0X470F33,	0XD);
	MakeCode	(0X470F40);
	MakeName	(0X470F40,	"__allmul");
	MakeCode	(0X470F59);
	MakeCode	(0X470F74);
	MakeName	(0X470F74,	"__mbsnbicoll");
	MakeCode	(x=0X470F77);
	OpStkvar	(x,	0);
	MakeComm	(0X470F81,	"CodePage");
	MakeCode	(0X470F81);
	MakeComm	(0X470F87,	"cchCount2");
	MakeCode	(x=0X470F87);
	OpStkvar	(x,	0);
	MakeComm	(0X470F8A,	"lpString2");
	MakeCode	(x=0X470F8A);
	OpStkvar	(x,	0);
	MakeComm	(0X470F8D,	"cbMultiByte");
	MakeCode	(x=0X470F8D);
	OpStkvar	(x,	0);
	MakeComm	(0X470F90,	"lpMultiByteStr");
	MakeCode	(x=0X470F90);
	OpStkvar	(x,	0);
	MakeComm	(0X470F93,	"dwCmpFlags");
	MakeComm	(0X470F95,	"Locale");
	MakeCode	(x=0X470FA0);
	OpHex		(x,	1);
	MakeCode	(0X470FAE);
	MakeCode	(0X470FB3);
	MakeName	(0X470FB3,	"___wtomb_environ");
	MakeComm	(0X470FCC,	"lpUsedDefaultChar");
	MakeComm	(0X470FCD,	"lpDefaultChar");
	MakeComm	(0X470FCE,	"cbMultiByte");
	MakeComm	(0X470FCF,	"lpMultiByteStr");
	MakeComm	(0X470FD0,	"cchWideChar");
	MakeComm	(0X470FD2,	"lpWideCharStr");
	MakeComm	(0X470FD3,	"dwFlags");
	MakeComm	(0X470FD4,	"CodePage");
	MakeComm	(0X470FDE,	"Size");
	MakeCode	(x=0X470FE7);
	OpStkvar	(x,	0);
	MakeComm	(0X470FED,	"lpUsedDefaultChar");
	MakeComm	(0X470FEE,	"lpDefaultChar");
	MakeComm	(0X470FEF,	"cbMultiByte");
	MakeComm	(0X470FF0,	"lpMultiByteStr");
	MakeComm	(0X470FF1,	"cchWideChar");
	MakeComm	(0X470FF3,	"lpWideCharStr");
	MakeComm	(0X470FF5,	"dwFlags");
	MakeComm	(0X470FF6,	"CodePage");
	MakeComm	(0X470FFE,	"int");
	MakeComm	(0X470FFF,	"lpMultiByteStr");
	MakeCode	(x=0X470FFF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47101C);
	OpHex		(x,	1);
	MakeCode	(0X471021);
	MakeName	(0X471021,	"___ld12mul");
	MakeCode	(x=0X471024);
	OpHex		(x,	1);
	MakeCode	(x=0X471028);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47102C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471036);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471039);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47103C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47103F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471053);
	OpHex		(x,	1);
	MakeCode	(x=0X471060);
	OpStkvar	(x,	0);
	MakeCode	(0X47108A);
	MakeCode	(x=0X471094);
	OpStkvar	(x,	0);
	MakeCode	(0X4710AC);
	MakeCode	(x=0X4710B3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4710D1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4710D4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4710D7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4710DA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4710E1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4710E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4710F1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4710F4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4710F7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4710FA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4710FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471100);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47110C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47111B);
	OpHex		(x,	1);
	MakeCode	(x=0X471122);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471128);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47112C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471130);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471135);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471139);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47113C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47113F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471145);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47114C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471153);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X471159);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471162);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47116A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471171);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471178);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47117F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471186);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47118C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471191);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X471197);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47119A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4711A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4711AD);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4711B1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4711B9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4711BC);
	OpHex		(x,	1);
	MakeCode	(x=0X4711C8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4711CE);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4711D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4711D8);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4711DC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4711E4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4711E7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4711EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4711F5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4711FA);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4711FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471206);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47120F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471215);
	OpStkvar	(x,	1);
	MakeCode	(0X471221);
	MakeCode	(x=0X471226);
	OpHex		(x,	1);
	MakeCode	(x=0X47122A);
	OpHex		(x,	1);
	MakeCode	(x=0X471236);
	OpHex		(x,	1);
	MakeCode	(0X471241);
	MakeName	(0X471241,	"___multtenpow12");
	MakeCode	(x=0X471244);
	OpHex		(x,	1);
	MakeCode	(x=0X471248);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X471252);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471259);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47125C);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X471263);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471269);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47126E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471274);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47127B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471281);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X471285);
	OpHex		(x,	1);
	MakeCode	(x=0X47129A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4712A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4712A3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4712A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4712B3);
	OpStkvar	(x,	0);
	MakeCode	(0X4712BD);
	MakeName	(0X4712BD,	"__set_exp");
	MakeCode	(x=0X4712C2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4712C5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4712C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4712D0);
	OpHex		(x,	1);
	MakeCode	(x=0X4712D5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4712D8);
	OpHex		(x,	1);
	MakeCode	(x=0X4712DD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4712E1);
	OpStkvar	(x,	1);
	MakeCode	(0X4712E6);
	MakeName	(0X4712E6,	"__decomp");
	MakeCode	(x=0X4712EB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4712FE);
	OpStkvar	(x,	1);
	MakeCode	(0X471306);
	MakeCode	(x=0X471308);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X471310);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X471319);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47131E);
	OpStkvar	(x,	1);
	MakeCode	(0X471336);
	MakeCode	(x=0X471338);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X47133E);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X471341);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X471347);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X47134B);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X471351);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X47135B);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X47135F);
	OpStkvar	(x,	1);
	MakeComm	(0X471362,	"int");
	MakeComm	(0X471364,	"double");
	MakeCode	(x=0X471365);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47136D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471370);
	OpHex		(x,	1);
	MakeCode	(x=0X471375);
	OpStkvar	(x,	1);
	MakeComm	(0X471378,	"int");
	MakeComm	(0X47137A,	"double");
	MakeCode	(x=0X47137B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471383);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471386);
	OpHex		(x,	1);
	MakeCode	(x=0X471389);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47138C);
	OpHex		(x,	1);
	MakeCode	(x=0X47138F);
	OpHex		(x,	1);
	MakeCode	(x=0X47139C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47139F);
	OpStkvar	(x,	1);
	MakeCode	(0X4713A7);
	MakeName	(0X4713A7,	"___crtCompareStringA");
	MakeCode	(x=0X4713AC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4713B1);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X4713C4);
	OpHex		(x,	1);
	MakeCode	(x=0X4713CA);
	OpStkvar	(x,	0);
	MakeComm	(0X4713DA,	"cchCount2");
	MakeCode	(x=0X4713DB);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X4713E0,	"lpString2");
	MakeComm	(0X4713E1,	"cchCount1");
	MakeComm	(0X4713E2,	"lpString1");
	MakeComm	(0X4713E3,	"dwCmpFlags");
	MakeComm	(0X4713E4,	"Locale");
	MakeComm	(0X4713F7,	"cchCount2");
	MakeCode	(0X4713F7);
	MakeCode	(x=0X4713F8);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeComm	(0X4713FD,	"lpString2");
	MakeComm	(0X4713FE,	"cchCount1");
	MakeComm	(0X4713FF,	"lpString1");
	MakeComm	(0X471400,	"dwCmpFlags");
	MakeComm	(0X471401,	"Locale");
	MakeCode	(x=0X47141A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471422);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47142E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471431);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471436);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471439);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471443);
	OpStkvar	(x,	0);
	MakeComm	(0X471450,	"cchCount2");
	MakeCode	(x=0X471450);
	OpStkvar	(x,	0);
	MakeComm	(0X471453,	"lpString2");
	MakeCode	(x=0X471453);
	OpStkvar	(x,	0);
	MakeComm	(0X471456,	"cchCount1");
	MakeComm	(0X471457,	"lpString1");
	MakeCode	(x=0X471457);
	OpStkvar	(x,	0);
	MakeComm	(0X47145A,	"dwCmpFlags");
	MakeCode	(x=0X47145A);
	OpStkvar	(x,	0);
	MakeComm	(0X47145D,	"Locale");
	MakeCode	(x=0X47145D);
	OpStkvar	(x,	0);
	MakeCode	(0X47146B);
	MakeCode	(x=0X471473);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47147D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471484);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47148D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47149A);
	OpStkvar	(x,	0);
	MakeCode	(0X4714A6);
	MakeCode	(x=0X4714AA);
	OpStkvar	(x,	1);
	MakeComm	(0X4714AD,	"lpCPInfo");
	MakeComm	(0X4714AE,	"CodePage");
	MakeCode	(x=0X4714AE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4714C3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4714C9);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4714CC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4714D8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4714EF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4714F4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4714FA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4714FD);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471509);
	OpStkvar	(x,	1);
	MakeComm	(0X471525,	"cchWideChar");
	MakeCode	(0X471525);
	MakeComm	(0X471526,	"lpWideCharStr");
	MakeComm	(0X471527,	"cbMultiByte");
	MakeComm	(0X471528,	"lpMultiByteStr");
	MakeCode	(x=0X471528);
	OpStkvar	(x,	0);
	MakeComm	(0X47152B,	"dwFlags");
	MakeComm	(0X47152D,	"CodePage");
	MakeCode	(x=0X47152D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471536);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471541);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471549);
	OpHex		(x,	1);
	MakeCode	(x=0X471550);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471555);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471558);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(0X47155E);
	MakeCode	(x=0X471562);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471567);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47156A);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X47156E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471574);
	OpStkvar	(x,	0);
	MakeComm	(0X47157D,	"cchWideChar");
	MakeCode	(x=0X47157D);
	OpStkvar	(x,	0);
	MakeComm	(0X471580,	"lpWideCharStr");
	MakeCode	(x=0X471580);
	OpStkvar	(x,	0);
	MakeComm	(0X471583,	"cbMultiByte");
	MakeComm	(0X471584,	"lpMultiByteStr");
	MakeCode	(x=0X471584);
	OpStkvar	(x,	0);
	MakeComm	(0X471587,	"dwFlags");
	MakeComm	(0X471588,	"CodePage");
	MakeCode	(x=0X471588);
	OpStkvar	(x,	0);
	MakeComm	(0X471597,	"cchWideChar");
	MakeComm	(0X471598,	"lpWideCharStr");
	MakeComm	(0X471599,	"cbMultiByte");
	MakeCode	(x=0X471599);
	OpStkvar	(x,	0);
	MakeComm	(0X47159C,	"lpMultiByteStr");
	MakeCode	(x=0X47159C);
	OpStkvar	(x,	0);
	MakeComm	(0X47159F,	"dwFlags");
	MakeComm	(0X4715A1,	"CodePage");
	MakeCode	(x=0X4715A1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4715A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4715AF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4715B8);
	OpHex		(x,	1);
	MakeCode	(x=0X4715BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4715C4);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4715C7);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(0X4715CD);
	MakeCode	(x=0X4715D1);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4715D8);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4715DC);
	OpStkvar	(x,	1);
	MakeComm	(0X4715E3,	"cchWideChar");
	MakeComm	(0X4715E4,	"lpWideCharStr");
	MakeComm	(0X4715E5,	"cbMultiByte");
	MakeCode	(x=0X4715E5);
	OpStkvar	(x,	0);
	MakeComm	(0X4715E8,	"lpMultiByteStr");
	MakeCode	(x=0X4715E8);
	OpStkvar	(x,	0);
	MakeComm	(0X4715EB,	"dwFlags");
	MakeComm	(0X4715ED,	"CodePage");
	MakeCode	(x=0X4715ED);
	OpStkvar	(x,	0);
	MakeComm	(0X4715FA,	"cchCount2");
	MakeComm	(0X4715FB,	"lpString2");
	MakeComm	(0X4715FC,	"cchCount1");
	MakeCode	(x=0X4715FC);
	OpStkvar	(x,	0);
	MakeComm	(0X4715FF,	"lpString1");
	MakeCode	(x=0X4715FF);
	OpStkvar	(x,	0);
	MakeComm	(0X471602,	"dwCmpFlags");
	MakeCode	(x=0X471602);
	OpStkvar	(x,	0);
	MakeComm	(0X471605,	"Locale");
	MakeCode	(x=0X471605);
	OpStkvar	(x,	0);
	MakeCode	(0X471610);
	MakeCode	(x=0X471615);
	OpStkvar	(x,	1);
	MakeCode	(0X471624);
	MakeName	(0X471624,	"___crtsetenv");
	MakeCode	(x=0X47162E);
	OpStkvar	(x,	0);
	MakeComm	(0X471633,	"Val");
	MakeComm	(0X471635,	"Str");
	MakeCode	(x=0X471635);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471643);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471648);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471672);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471688);
	OpHex		(x,	1);
	MakeCode	(0X471690);
	MakeComm	(0X471698,	"Size");
	MakeComm	(0X4716B3,	"Size");
	MakeCode	(x=0X4716C6);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4716CF);
	OpStkvar	(x,	0);
	MakeComm	(0X4716D2,	"cchCount2");
	MakeComm	(0X4716D3,	"lpMultiByteStr");
	MakeCode	(x=0X4716D3);
	OpStkvar	(x,	0);
	MakeComm	(0X4716EC,	"Memory");
	MakeCode	(0X471708);
	MakeCode	(x=0X47170A);
	OpHex		(x,	1);
	MakeComm	(0X47170D,	"NewSize");
	MakeComm	(0X47170E,	"Memory");
	MakeCode	(x=0X47170E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47171E);
	OpStkvar	(x,	1);
	MakeCode	(0X471726);
	MakeComm	(0X471737,	"NewSize");
	MakeComm	(0X471738,	"Memory");
	MakeCode	(x=0X471748);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47174E);
	OpHex		(x,	1);
	MakeCode	(x=0X471758);
	OpStkvar	(x,	0);
	MakeComm	(0X47175E,	"Str");
	MakeCode	(x=0X47175E);
	OpStkvar	(x,	0);
	MakeComm	(0X471768,	"Size");
	MakeComm	(0X471776,	"Source");
	MakeCode	(x=0X471776);
	OpStkvar	(x,	0);
	MakeComm	(0X471779,	"Dest");
	MakeCode	(x=0X471782);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471786);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471789);
	OpHex		(x,	1);
	MakeComm	(0X471795,	"lpValue");
	MakeComm	(0X471796,	"lpName");
	MakeComm	(0X47179D,	"Memory");
	MakeCode	(0X4717AB);
	MakeName	(0X4717AB,	"_findenv");
	MakeCode	(x=0X4717B9);
	OpStkvar	(x,	1);
	MakeComm	(0X4717BD,	"cchCount2");
	MakeComm	(0X4717BE,	"lpString2");
	MakeComm	(0X4717BF,	"lpMultiByteStr");
	MakeCode	(x=0X4717BF);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4717C8);
	OpHex		(x,	1);
	MakeCode	(x=0X4717EE);
	OpHex		(x,	1);
	MakeCode	(0X4717F6);
	MakeCode	(x=0X4717FE);
	OpHex		(x,	1);
	MakeCode	(0X471803);
	MakeName	(0X471803,	"_copy_environ");
	MakeCode	(x=0X471804);
	OpStkvar	(x,	1);
	MakeCode	(0X471812);
	MakeComm	(0X47182E,	"Size");
	MakeComm	(0X47183D,	"NumberOfBytesWritten");
	MakeComm	(0X47184D,	"Src");
	MakeCode	(x=0X471860);
	OpHex		(x,	1);
	MakeCode	(0X47186A);
	MakeName	(0X47186A,	"_realloc");
	MakeCode	(x=0X47186B);
	OpStkvar	(x,	1);
	MakeComm	(0X471876,	"Size");
	MakeCode	(x=0X471876);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471885);
	OpStkvar	(x,	1);
	MakeComm	(0X47188D,	"Memory");
	MakeCode	(0X47189B);
	MakeCode	(x=0X4718C7);
	OpHex		(x,	1);
	MakeCode	(0X4718D2);
	MakeComm	(0X4718E9,	"Size");
	MakeComm	(0X4718EA,	"Src");
	MakeComm	(0X4718EB,	"Dst");
	MakeCode	(x=0X4718F8);
	OpHex		(x,	1);
	MakeCode	(x=0X47190D);
	OpHex		(x,	1);
	MakeComm	(0X471910,	"dwBytes");
	MakeComm	(0X471911,	"dwFlags");
	MakeComm	(0X471913,	"hHeap");
	MakeComm	(0X47192F,	"Size");
	MakeComm	(0X471930,	"Src");
	MakeComm	(0X471931,	"Dst");
	MakeCode	(x=0X47193E);
	OpHex		(x,	1);
	MakeCode	(0X471943);
	MakeCode	(x=0X47194D);
	OpHex		(x,	1);
	MakeComm	(0X471950,	"dwBytes");
	MakeComm	(0X471951,	"lpMem");
	MakeComm	(0X471952,	"dwFlags");
	MakeComm	(0X471954,	"hHeap");
	MakeCode	(0X471983);
	MakeCode	(0X47198A);
	MakeName	(0X47198A,	"__mbschr");
	MakeComm	(0X471996,	"Val");
	MakeCode	(x=0X471996);
	OpStkvar	(x,	0);
	MakeComm	(0X471999,	"Str");
	MakeCode	(x=0X471999);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4719A5);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4719B4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	OpHex		(x,	1);
	MakeCode	(x=0X4719CB);
	OpHex		(x,	1);
	MakeCode	(x=0X4719D0);
	OpStkvar	(x,	0);
	MakeCode	(0X4719D7);
	MakeCode	(x=0X4719DA);
	OpStkvar	(x,	0);
	MakeCode	(0X4719E2);
	MakeCode	(0X4719E6);
	MakeCode	(0X4719EB);
	MakeCode	(x=0X4719EE);
	OpStkvar	(x,	1);
	MakeCode	(0X4719FD);
	MakeName	(0X4719FD,	"__strdup");
	MakeCode	(x=0X4719FE);
	OpStkvar	(x,	1);
	MakeComm	(0X471A06,	"Str");
	MakeComm	(0X471A0D,	"Size");
	MakeComm	(0X471A19,	"Source");
	MakeComm	(0X471A1A,	"Dest");
	MakeCode	(0X471A24);
	MakeArray	(0X471A28,	0X8);
	MakeCode	(0X471A30);
	MakeArray	(0X471A35,	0XB);
	MakeCode	(0X471A40);
	MakeName	(0X471A40,	"_strchr");
	MakeCode	(x=0X471A42);
	OpStkvar	(x,	1);
	MakeName	(0X471A46,	"___from_strstr_to_strchr");
	MakeCode	(x=0X471A49);
	OpHex		(x,	1);
	MakeCode	(x=0X471A4C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471A50);
	OpHex		(x,	1);
	MakeCode	(x=0X471A63);
	OpHex		(x,	1);
	MakeCode	(x=0X471A70);
	OpHex		(x,	1);
	MakeCode	(x=0X471A87);
	OpHex		(x,	1);
	MakeCode	(x=0X471A8A);
	OpHex		(x,	1);
	MakeCode	(x=0X471A94);
	OpHex		(x,	1);
	MakeCode	(x=0X471A9C);
	OpHex		(x,	1);
	MakeCode	(x=0X471AA3);
	OpHex		(x,	1);
	MakeCode	(x=0X471AAA);
	OpHex		(x,	1);
	MakeCode	(0X471AB8);
	MakeCode	(x=0X471ACB);
	OpHex		(x,	1);
	MakeCode	(0X471AE0);
	MakeCode	(0X471AE7);
	MakeCode	(0X471AEE);
	MakeCode	(0X471AF5);
	MakeArray	(0X471AFC,	0X4);
	MakeCode	(0X471B00);
	MakeName	(0X471B00,	"RtlUnwind");
	MakeCode	(0X471B06);
	MakeName	(0X471B06,	"__getch");
	MakeCode	(x=0X471B09);
	OpHex		(x,	1);
	MakeCode	(x=0X471B11);
	OpHex		(x,	1);
	MakeCode	(0X471B23);
	MakeCode	(0X471B30);
	MakeCode	(x=0X471B3C);
	OpStkvar	(x,	1);
	MakeComm	(0X471B40,	"lpMode");
	MakeComm	(0X471B41,	"hConsoleHandle");
	MakeComm	(0X471B53,	"dwMode");
	MakeComm	(0X471B55,	"hConsoleHandle");
	MakeCode	(x=0X471B63);
	OpStkvar	(x,	1);
	MakeComm	(0X471B66,	"lpNumberOfEventsRead");
	MakeCode	(x=0X471B67);
	OpStkvar	(x,	1);
	MakeComm	(0X471B6A,	"nLength");
	MakeComm	(0X471B6C,	"lpBuffer");
	MakeComm	(0X471B6D,	"hConsoleInput");
	MakeCode	(x=0X471B79);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471B7F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471B86);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471B8C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471B94);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471BA2);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471BA6);
	OpStkvar	(x,	1);
	MakeCode	(0X471BB4);
	MakeCode	(x=0X471BC2);
	OpHex		(x,	1);
	MakeComm	(0X471BC5,	"dwMode");
	MakeCode	(x=0X471BC5);
	OpStkvar	(x,	0);
	MakeComm	(0X471BC8,	"hConsoleHandle");
	MakeCode	(0X471BD7);
	MakeName	(0X471BD7,	"CheckKeyPressed");
	MakeCode	(x=0X471C07);
	OpStkvar	(x,	1);
	MakeComm	(0X471C0A,	"lpNumberOfEvents");
	MakeComm	(0X471C0B,	"hConsoleInput");
	MakeCode	(x=0X471C16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471C20);
	OpHex		(x,	1);
	MakeCode	(x=0X471C26);
	OpHex		(x,	1);
	MakeCode	(x=0X471C33);
	OpStkvar	(x,	1);
	MakeComm	(0X471C36,	"lpNumberOfEventsRead");
	MakeComm	(0X471C37,	"nLength");
	MakeComm	(0X471C38,	"lpBuffer");
	MakeComm	(0X471C39,	"hConsoleInput");
	MakeCode	(x=0X471C49);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471C50);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471C78);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471C81);
	OpStkvar	(x,	0);
	MakeCode	(0X471C90);
	MakeCode	(x=0X471C95);
	OpStkvar	(x,	1);
	MakeName	(0X471C95,	"__getextendedkeycode");
	MakeCode	(x=0X471C9E);
	OpHex		(x,	1);
	MakeCode	(x=0X471CAB);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X471CB9);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X471CC6);
	OpHex		(x,	1);
	MakeCode	(x=0X471CD7);
	OpHex		(x,	1);
	MakeCode	(x=0X471CE8);
	OpHex		(x,	1);
	MakeCode	(0X471CF9);
	MakeCode	(x=0X471D02);
	OpHex		(x,	1);
	MakeCode	(x=0X471D14);
	OpHex		(x,	1);
	MakeCode	(0X471D26);
	MakeCode	(x=0X471D2A);
	OpHex		(x,	1);
	MakeCode	(0X471D38);
	MakeCode	(0X471D55);
	MakeName	(0X471D55,	"__filelength");
	MakeCode	(x=0X471D56);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471D66);
	OpHex		(x,	1);
	MakeCode	(x=0X471D69);
	OpHex		(x,	1);
	MakeCode	(x=0X471D73);
	OpHex		(x,	1);
	MakeComm	(0X471D7C,	"dwMoveMethod");
	MakeComm	(0X471D7E,	"lDistanceToMove");
	MakeComm	(0X471D80,	"int");
	MakeCode	(x=0X471D88);
	OpHex		(x,	1);
	MakeCode	(x=0X471D8B);
	OpHex		(x,	1);
	MakeComm	(0X471D92,	"dwMoveMethod");
	MakeComm	(0X471D94,	"lDistanceToMove");
	MakeComm	(0X471D96,	"int");
	MakeCode	(x=0X471D9E);
	OpHex		(x,	1);
	MakeComm	(0X471DA5,	"dwMoveMethod");
	MakeComm	(0X471DA7,	"lDistanceToMove");
	MakeComm	(0X471DA8,	"int");
	MakeCode	(x=0X471DAE);
	OpHex		(x,	1);
	MakeCode	(x=0X471DB7);
	OpHex		(x,	1);
	MakeCode	(x=0X471DC8);
	OpHex		(x,	1);
	MakeCode	(x=0X471DCD);
	OpStkvar	(x,	1);
	MakeName	(0X471DCD,	"__fileno");
	MakeCode	(x=0X471DD5);
	OpStkvar	(x,	1);
	MakeName	(0X471DD5,	"output2");
	MakeCode	(x=0X471DDA);
	OpStkvar	(x,	0);
	MakeCode	(0X471DE6);
	MakeName	(0X471DE6,	"_output");
	MakeCode	(x=0X471DE9);
	OpHex		(x,	1);
	MakeCode	(x=0X471DEF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471DF9);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471DFC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471E01);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471E0A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471E16);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471E19);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471E23);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471E39);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X471E3F);
	OpHex		(x,	1);
	MakeCode	(0X471E44);
	MakeCode	(x=0X471E46);
	OpOff		(x,	1,	0X0);
	OpOff		(x,	129,	0X0);
	MakeCode	(x=0X471E4E);
	OpHex		(x,	1);
	MakeComm	(0X471E51,	"switch 8 cases ");
	MakeCode	(x=0X471E54);
	OpStkvar	(x,	0);
	MakeComm	(0X471E5D,	"switch jump");
	MakeRptCmt	(0X471E64,	"jumptable 00471E5D case 1");
	MakeCode	(x=0X471E64);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X471E68);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471E6B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471E6E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471E71);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471E74);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471E77);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X471E7F,	"jumptable 00471E5D case 2");
	MakeCode	(0X471E7F);
	MakeCode	(x=0X471E9E);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X471EA7);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X471EB0);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X471EB9);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X471EC2);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeRptCmt	(0X471ECB,	"jumptable 00471E5D case 3");
	MakeCode	(0X471ECB);
	MakeCode	(x=0X471ED0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471EDC);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471EE5);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X471EEB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471EF3);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X471F02,	"jumptable 00471E5D case 4");
	MakeCode	(x=0X471F02);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X471F0A,	"jumptable 00471E5D case 5");
	MakeCode	(0X471F0A);
	MakeCode	(x=0X471F0F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471F1B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471F24);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(0X471F2D);
	MakeCode	(x=0X471F37);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X471F3F,	"jumptable 00471E5D case 6");
	MakeCode	(0X471F3F);
	MakeCode	(x=0X471F57);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471F5F);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X471F68);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X471F71);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471F81);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X471F85);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471F8D);
	OpStkvar	(x,	0);
	MakeRptCmt	(0X471F90,	"jumptable 00471E5D case 0");
	MakeName	(0X471F90,	"$NORMAL_STATE$1533");
	MakeCode	(x=0X471F96);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471F9C);
	OpHex		(x,	1);
	MakeCode	(x=0X471FA3);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471FB0);
	OpStkvar	(x,	1);
	MakeCode	(x=0X471FB3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X471FBA);
	OpStkvar	(x,	1);
	MakeRptCmt	(0X471FCE,	"jumptable 00471E5D case 7");
	MakeCode	(0X471FCE);
	MakeCode	(x=0X47200C);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X472014);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X472018);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472025);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47202E);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X472037);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47204A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47204D);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47206F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472079);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X47207D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472085);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47208E);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47209A);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4720A2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4720A5);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4720AB);
	OpStkvar	(x,	1);
	MakeComm	(0X4720B6,	"WCh");
	MakeCode	(x=0X4720B7);
	OpStkvar	(x,	1);
	MakeComm	(0X4720BD,	"MbCh");
	MakeCode	(x=0X4720C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4720C6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4720CD);
	OpStkvar	(x,	0);
	MakeCode	(0X4720D6);
	MakeCode	(0X4720EC);
	MakeCode	(x=0X4720F2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4720F8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4720FF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472105);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47210D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472122);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47212A);
	OpHex		(x,	1);
	MakeCode	(x=0X47212C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47212F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472132);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47213E);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X472142);
	OpStkvar	(x,	0);
	MakeCode	(0X47214D);
	MakeCode	(x=0X472152);
	OpStkvar	(x,	0);
	MakeCode	(0X47215B);
	MakeCode	(x=0X472162);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472169);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47216C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472172);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472175);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47217B);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472181);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472188);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47218F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472199);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47219C);
	OpHex		(x,	1);
	MakeCode	(x=0X47219F);
	OpHex		(x,	1);
	MakeCode	(x=0X4721A7);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4721AD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4721C4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4721D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4721DB);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4721DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4721E5);
	OpStkvar	(x,	0);
	MakeComm	(0X4721E8,	"Str");
	MakeCode	(0X4721F4);
	MakeCode	(x=0X47222A);
	OpStkvar	(x,	0);
	MakeCode	(0X472233);
	MakeCode	(x=0X472235);
	OpHex		(x,	1);
	MakeCode	(0X47223C);
	MakeCode	(x=0X472246);
	OpStkvar	(x,	0);
	MakeCode	(0X47225A);
	MakeCode	(x=0X472261);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472268);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47226F);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X472273);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47227C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47227F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472285);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47228C);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472291);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X472295);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47229E);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4722A4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4722AD);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4722B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4722BD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4722C2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4722CE);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4722D2);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4722D9);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4722DF);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4722EB);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4722F1);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4722F5);
	OpStkvar	(x,	1);
	MakeCode	(0X472307);
	MakeCode	(x=0X472312);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X472316);
	OpStkvar	(x,	1);
	MakeCode	(0X472324);
	MakeCode	(x=0X47232C);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X472345);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(0X47234D);
	MakeCode	(x=0X472351);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X472357);
	OpHex		(x,	1);
	MakeCode	(x=0X47235A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472360);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472369);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X472373);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X472377);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47237A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47237D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472380);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47238D);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472395);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472398);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4723A0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4723A8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4723BB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4723BE);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4723C1);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4723C8);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4723CB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4723CE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4723D1);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4723D5);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4723DA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4723E6);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4723EA);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4723F0);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4723F3);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4723FD);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472400);
	OpHex		(x,	1);
	MakeCode	(x=0X472405);
	OpHex		(x,	1);
	MakeCode	(x=0X47240A);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472410);
	OpHex		(x,	1);
	MakeCode	(x=0X472415);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47241B);
	OpHex		(x,	1);
	MakeCode	(x=0X472420);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472424);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47242B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47242E);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472431);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472434);
	OpHex		(x,	1);
	MakeCode	(x=0X472439);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472445);
	OpHex		(x,	1);
	MakeCode	(x=0X472448);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47244C);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47244F);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472458);
	OpHex		(x,	1);
	MakeCode	(x=0X47245B);
	OpHex		(x,	1);
	MakeCode	(x=0X472460);
	OpHex		(x,	1);
	MakeCode	(x=0X472465);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472471);
	OpHex		(x,	1);
	MakeCode	(x=0X472474);
	OpStkvar	(x,	0);
	MakeCode	(x=0X47247A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472481);
	OpStkvar	(x,	1);
	MakeComm	(0X472489,	"WCh");
	MakeCode	(x=0X47248A);
	OpStkvar	(x,	1);
	MakeComm	(0X47248D,	"MbCh");
	MakeCode	(x=0X47249A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47249F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4724A8);
	OpHex		(x,	1);
	MakeCode	(x=0X4724B4);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4724B8);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4724BB);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4724C3);
	OpHex		(x,	1);
	MakeCode	(x=0X4724C6);
	OpStkvar	(x,	0);
	OpHex		(x,	1);
	MakeCode	(x=0X4724CC);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4724D8);
	OpHex		(x,	1);
	MakeRptCmt	(0X4724DB,	"default");
	MakeCode	(x=0X4724DB);
	OpStkvar	(x,	1);
	MakeCode	(x=0X4724DE);
	OpStkvar	(x,	0);
	MakeCode	(x=0X4724EB);
	OpStkvar	(x,	1);
	MakeComm	(0X4724F3,	"jump table for switch statement");
	MakeDword	(x=0X4724F3);
	MakeArray	(x,	0X8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(x=0X472513);
	OpStkvar	(x,	0);
	MakeName	(0X472513,	"_write_char_0");
	MakeCode	(x=0X47251F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472526);
	OpHex		(x,	1);
	MakeCode	(0X47252A);
	MakeCode	(0X47252D);
	MakeName	(0X47252D,	"_write_multi_char_0");
	MakeCode	(x=0X47252F);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47253A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47253F);
	OpStkvar	(x,	0);
	MakeCode	(0X472559);
	MakeName	(0X472559,	"_write_string_0");
	MakeCode	(x=0X47255A);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472567);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47256B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X47258C);
	OpStkvar	(x,	1);
	MakeName	(0X47258C,	"_get_int_arg");
	MakeCode	(x=0X472599);
	OpStkvar	(x,	1);
	MakeName	(0X472599,	"_get_short_arg");
	MakeCode	(0X4725A7);
	MakeName	(0X4725A7,	"___initconin");
	MakeComm	(0X4725A9,	"hTemplateFile");
	MakeComm	(0X4725AA,	"dwFlagsAndAttributes");
	MakeComm	(0X4725AB,	"dwCreationDisposition");
	MakeComm	(0X4725AD,	"lpSecurityAttributes");
	MakeComm	(0X4725AE,	"dwShareMode");
	MakeComm	(0X4725B0,	"dwDesiredAccess");
	MakeCode	(x=0X4725B5);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X4725C6);
	MakeName	(0X4725C6,	"___initconout");
	MakeComm	(0X4725C8,	"hTemplateFile");
	MakeComm	(0X4725C9,	"dwFlagsAndAttributes");
	MakeComm	(0X4725CA,	"dwCreationDisposition");
	MakeComm	(0X4725CC,	"lpSecurityAttributes");
	MakeComm	(0X4725CD,	"dwShareMode");
	MakeComm	(0X4725CF,	"dwDesiredAccess");
	MakeCode	(x=0X4725D4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeCode	(0X4725E5);
	MakeName	(0X4725E5,	"___termcon");
	MakeCode	(0X472612);
	MakeName	(0X472612,	"__putch");
	MakeCode	(x=0X472616);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472620);
	OpStkvar	(x,	0);
	MakeCode	(x=0X472634);
	OpStkvar	(x,	1);
	MakeComm	(0X472637,	"lpReserved");
	MakeComm	(0X472639,	"lpNumberOfCharsWritten");
	MakeCode	(x=0X47263A);
	OpStkvar	(x,	1);
	MakeComm	(0X47263D,	"nNumberOfCharsToWrite");
	MakeComm	(0X47263F,	"lpBuffer");
	MakeComm	(0X472640,	"hConsoleOutput");
	MakeCode	(x=0X47264B);
	OpStkvar	(x,	1);
	MakeCode	(x=0X472651);
	OpHex		(x,	1);
	MakeArray	(0X472656,	0X1AA);
	ExtLinA		(0X473000,	0,	"; Section 2. (virtual address 00073000)");
	ExtLinA		(0X473000,	1,	"; Virtual size                  : 00001660 (   5728.)");
	ExtLinA		(0X473000,	2,	"; Section size in file          : 00002000 (   8192.)");
	ExtLinA		(0X473000,	3,	"; Offset to raw data for section: 00073000");
	ExtLinA		(0X473000,	4,	"; Flags 40000040: Data Readable");
	ExtLinA		(0X473000,	5,	"; Alignment     : default");
	ExtLinA		(0X473000,	6,	"; ");
	ExtLinA		(0X473000,	7,	"; Imports from DDRAW.dll");
	ExtLinA		(0X473000,	8,	"; ");
	MakeDword	(x=0X473000);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473000,	"__imp_DirectDrawCreate");
	MakeByte	(0X473004);
	MakeArray	(0X473004,	0X4);
	ExtLinA		(0X473008,	0,	"; ");
	ExtLinA		(0X473008,	1,	"; Imports from DINPUT.dll");
	ExtLinA		(0X473008,	2,	"; ");
	MakeDword	(x=0X473008);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473008,	"__imp_DirectInputCreateA");
	MakeByte	(0X47300C);
	MakeArray	(0X47300C,	0X4);
	ExtLinA		(0X473010,	0,	"; ");
	ExtLinA		(0X473010,	1,	"; Imports from DSOUND.dll");
	ExtLinA		(0X473010,	2,	"; ");
	MakeDword	(x=0X473010);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473010,	"__imp_DirectSoundCreate");
	MakeByte	(0X473014);
	MakeArray	(0X473014,	0X4);
	ExtLinA		(0X473018,	0,	"; ");
	ExtLinA		(0X473018,	1,	"; Imports from GDI32.dll");
	ExtLinA		(0X473018,	2,	"; ");
	MakeDword	(x=0X473018);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473018,	"GdiFlush");
	MakeDword	(x=0X47301C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X47301C,	"GetStockObject");
	MakeByte	(0X473020);
	MakeArray	(0X473020,	0X4);
	ExtLinA		(0X473024,	0,	"; ");
	ExtLinA		(0X473024,	1,	"; Imports from KERNEL32.dll");
	ExtLinA		(0X473024,	2,	"; ");
	MakeDword	(x=0X473024);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473024,	"Sleep");
	MakeDword	(x=0X473028);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473028,	"UnmapViewOfFile");
	MakeDword	(x=0X47302C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X47302C,	"CloseHandle");
	MakeDword	(x=0X473030);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473030,	"CreateFileMappingA");
	MakeDword	(x=0X473034);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473034,	"MapViewOfFile");
	MakeDword	(x=0X473038);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473038,	"ExitProcess");
	MakeDword	(x=0X47303C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X47303C,	"ReadFile");
	MakeDword	(x=0X473040);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473040,	"HeapDestroy");
	MakeDword	(x=0X473044);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473044,	"GetCommandLineA");
	MakeDword	(x=0X473048);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473048,	"CompareStringA");
	MakeDword	(x=0X47304C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X47304C,	"GetVersion");
	MakeDword	(x=0X473050);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473050,	"GetStringTypeW");
	MakeDword	(x=0X473054);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473054,	"GetStringTypeA");
	MakeDword	(x=0X473058);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473058,	"RaiseException");
	MakeDword	(x=0X47305C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X47305C,	"LoadLibraryA");
	MakeDword	(x=0X473060);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473060,	"LCMapStringW");
	MakeDword	(x=0X473064);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473064,	"SetEndOfFile");
	MakeDword	(x=0X473068);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473068,	"WriteConsoleA");
	MakeDword	(x=0X47306C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X47306C,	"GetNumberOfConsoleInputEvents");
	MakeDword	(x=0X473070);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473070,	"PeekConsoleInputA");
	MakeDword	(x=0X473074);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473074,	"GetConsoleMode");
	MakeDword	(x=0X473078);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473078,	"SetConsoleMode");
	MakeDword	(x=0X47307C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X47307C,	"ReadConsoleInputA");
	MakeDword	(x=0X473080);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473080,	"SetEnvironmentVariableA");
	MakeDword	(x=0X473084);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473084,	"CompareStringW");
	MakeDword	(x=0X473088);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473088,	"HeapCreate");
	MakeDword	(x=0X47308C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X47308C,	"VirtualFree");
	MakeDword	(x=0X473090);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473090,	"MultiByteToWideChar");
	MakeDword	(x=0X473094);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473094,	"GetOEMCP");
	MakeDword	(x=0X473098);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473098,	"LCMapStringA");
	MakeDword	(x=0X47309C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X47309C,	"GetCPInfo");
	MakeDword	(x=0X4730A0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X4730A0,	"HeapFree");
	MakeDword	(x=0X4730A4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X4730A4,	"GetTimeZoneInformation");
	MakeDword	(x=0X4730A8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X4730A8,	"GetSystemTime");
	MakeDword	(x=0X4730AC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X4730AC,	"GetLocalTime");
	MakeDword	(x=0X4730B0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X4730B0,	"HeapAlloc");
	MakeDword	(x=0X4730B4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X4730B4,	"GetLastError");
	MakeDword	(x=0X4730B8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X4730B8,	"FindClose");
	MakeDword	(x=0X4730BC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X4730BC,	"FileTimeToSystemTime");
	MakeDword	(x=0X4730C0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X4730C0,	"FileTimeToLocalFileTime");
	MakeDword	(x=0X4730C4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X4730C4,	"GetDriveTypeA");
	MakeDword	(x=0X4730C8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X4730C8,	"FindFirstFileA");
	MakeDword	(x=0X4730CC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X4730CC,	"CreateFileA");
	MakeDword	(x=0X4730D0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X4730D0,	"TerminateProcess");
	MakeDword	(x=0X4730D4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X4730D4,	"GetCurrentProcess");
	MakeDword	(x=0X4730D8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X4730D8,	"GetModuleHandleA");
	MakeDword	(x=0X4730DC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X4730DC,	"GetStartupInfoA");
	MakeDword	(x=0X4730E0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X4730E0,	"GetProcAddress");
	MakeDword	(x=0X4730E4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X4730E4,	"FlushFileBuffers");
	MakeDword	(x=0X4730E8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X4730E8,	"WriteFile");
	MakeDword	(x=0X4730EC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X4730EC,	"SetHandleCount");
	MakeDword	(x=0X4730F0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X4730F0,	"__imp_RtlUnwind");
	MakeDword	(x=0X4730F4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X4730F4,	"SetStdHandle");
	MakeDword	(x=0X4730F8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X4730F8,	"GetACP");
	MakeDword	(x=0X4730FC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X4730FC,	"VirtualAlloc");
	MakeDword	(x=0X473100);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473100,	"HeapReAlloc");
	MakeDword	(x=0X473104);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473104,	"GetFullPathNameA");
	MakeDword	(x=0X473108);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473108,	"GetCurrentDirectoryA");
	MakeDword	(x=0X47310C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X47310C,	"UnhandledExceptionFilter");
	MakeDword	(x=0X473110);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473110,	"GetEnvironmentStringsW");
	MakeDword	(x=0X473114);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473114,	"SetFilePointer");
	MakeDword	(x=0X473118);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473118,	"GetStdHandle");
	MakeDword	(x=0X47311C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X47311C,	"GetFileType");
	MakeDword	(x=0X473120);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473120,	"GetModuleFileNameA");
	MakeDword	(x=0X473124);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473124,	"FreeEnvironmentStringsA");
	MakeDword	(x=0X473128);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473128,	"FreeEnvironmentStringsW");
	MakeDword	(x=0X47312C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X47312C,	"WideCharToMultiByte");
	MakeDword	(x=0X473130);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473130,	"GetEnvironmentStrings");
	MakeByte	(0X473134);
	MakeArray	(0X473134,	0X4);
	ExtLinA		(0X473138,	0,	"; ");
	ExtLinA		(0X473138,	1,	"; Imports from USER32.dll");
	ExtLinA		(0X473138,	2,	"; ");
	MakeDword	(x=0X473138);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473138,	"CreateWindowExA");
	MakeDword	(x=0X47313C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X47313C,	"SetWindowPos");
	MakeDword	(x=0X473140);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473140,	"DestroyWindow");
	MakeDword	(x=0X473144);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473144,	"LoadIconA");
	MakeDword	(x=0X473148);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473148,	"TranslateMessage");
	MakeDword	(x=0X47314C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X47314C,	"PeekMessageA");
	MakeDword	(x=0X473150);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473150,	"DispatchMessageA");
	MakeDword	(x=0X473154);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473154,	"UpdateWindow");
	MakeDword	(x=0X473158);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473158,	"SetCursor");
	MakeDword	(x=0X47315C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X47315C,	"ShowCursor");
	MakeDword	(x=0X473160);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473160,	"MessageBoxA");
	MakeDword	(x=0X473164);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473164,	"RegisterClassA");
	MakeDword	(x=0X473168);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473168,	"ShowWindow");
	MakeDword	(x=0X47316C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X47316C,	"DefWindowProcA");
	MakeDword	(x=0X473170);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473170,	"LoadCursorA");
	MakeByte	(0X473174);
	MakeArray	(0X473174,	0X4);
	ExtLinA		(0X473178,	0,	"; ");
	ExtLinA		(0X473178,	1,	"; Imports from WINMM.dll");
	ExtLinA		(0X473178,	2,	"; ");
	MakeDword	(x=0X473178);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473178,	"mciSendStringA");
	MakeDword	(x=0X47317C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X47317C,	"timeEndPeriod");
	MakeDword	(x=0X473180);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473180,	"timeBeginPeriod");
	MakeDword	(x=0X473184);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473184,	"__imp_timeGetTime");
	MakeByte	(0X473188);
	MakeArray	(0X473188,	0X4);
	ExtLinA		(0X47318C,	0,	"; ");
	ExtLinA		(0X47318C,	1,	"; Imports from ole32.dll");
	ExtLinA		(0X47318C,	2,	"; ");
	MakeDword	(x=0X47318C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X47318C,	"CoUninitialize");
	MakeDword	(x=0X473190);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X473190,	"CoInitialize");
	MakeArray	(0X473194,	0XC);
	MakeDouble	(0X4731A0);
	MakeDouble	(0X4731A8);
	MakeDouble	(0X4731B0);
	MakeFloat	(0X4731B8);
	MakeFloat	(0X4731BC);
	MakeFloat	(0X4731C0);
	MakeFloat	(0X4731C4);
	MakeFloat	(0X4731C8);
	MakeFloat	(0X4731CC);
	MakeFloat	(0X4731D0);
	MakeFloat	(0X4731D4);
	MakeFloat	(0X4731D8);
	MakeFloat	(0X4731DC);
	MakeFloat	(0X4731E0);
	MakeFloat	(0X4731E4);
	MakeFloat	(0X4731E8);
	MakeFloat	(0X4731EC);
	MakeFloat	(0X4731F0);
	MakeFloat	(0X4731F4);
	MakeStr		(0X47344C,	0X473451);
	MakeName	(0X47344C,	"a_com");
	MakeArray	(0X473451,	0X3);
	MakeStr		(0X473454,	0X473459);
	MakeName	(0X473454,	"a_bat");
	MakeArray	(0X473459,	0X3);
	MakeStr		(0X47345C,	0X473461);
	MakeName	(0X47345C,	"a_cmd");
	MakeArray	(0X473461,	0X3);
	MakeStr		(0X473464,	0X473469);
	MakeName	(0X473464,	"a_exe");
	MakeArray	(0X473469,	0X3);
	MakeStr		(0X47346C,	0X473470);
	MakeName	(0X47346C,	"a_");
	MakeStr		(0X473470,	0X473473);
	MakeName	(0X473470,	"a?_0");
	MakeArray	(0X473473,	0X5);
	MakeStr		(0X473484,	0X47349A);
	MakeName	(0X473484,	"aIllegalByteSeq");
	MakeArray	(0X47349A,	0X2);
	MakeStr		(0X47349C,	0X4734B0);
	MakeName	(0X47349C,	"aDirectoryNotEm");
	MakeStr		(0X4734B0,	0X4734C9);
	MakeName	(0X4734B0,	"aFunctionNotImp");
	MakeArray	(0X4734C9,	0X3);
	MakeStr		(0X4734CC,	0X4734DF);
	MakeName	(0X4734CC,	"aNoLocksAvailab");
	MakeStr		(0X4734E0,	0X4734F2);
	MakeName	(0X4734E0,	"aFilenameTooLon");
	MakeArray	(0X4734F2,	0X2);
	MakeStr		(0X4734F4,	0X47350E);
	MakeName	(0X4734F4,	"aResourceDeadlo");
	MakeArray	(0X47350E,	0X2);
	MakeStr		(0X473510,	0X473521);
	MakeName	(0X473510,	"aResultTooLarge");
	MakeArray	(0X473521,	0X3);
	MakeStr		(0X473524,	0X473531);
	MakeName	(0X473524,	"aDomainError_0");
	MakeArray	(0X473531,	0X3);
	MakeStr		(0X473534,	0X473540);
	MakeName	(0X473534,	"aBrokenPipe");
	MakeStr		(0X473540,	0X47354F);
	MakeName	(0X473540,	"aTooManyLinks");
	MakeStr		(0X473550,	0X473566);
	MakeName	(0X473550,	"aReadOnlyFileSy");
	MakeArray	(0X473566,	0X2);
	MakeStr		(0X473568,	0X473575);
	MakeName	(0X473568,	"aInvalidSeek");
	MakeArray	(0X473575,	0X3);
	MakeStr		(0X473578,	0X473590);
	MakeName	(0X473578,	"aNoSpaceLeftOnD");
	MakeStr		(0X473590,	0X47359F);
	MakeName	(0X473590,	"aFileTooLarge");
	MakeStr		(0X4735A0,	0X4735C4);
	MakeName	(0X4735A0,	"aInappropriateI");
	MakeStr		(0X4735C4,	0X4735D8);
	MakeName	(0X4735C4,	"aTooManyOpenF_0");
	MakeStr		(0X4735D8,	0X4735F6);
	MakeName	(0X4735D8,	"aTooManyOpenFil");
	MakeArray	(0X4735F6,	0X2);
	MakeStr		(0X4735F8,	0X473609);
	MakeName	(0X4735F8,	"aInvalidArgumen");
	MakeArray	(0X473609,	0X3);
	MakeStr		(0X47360C,	0X47361B);
	MakeName	(0X47360C,	"aIsADirectory");
	MakeStr		(0X47361C,	0X47362C);
	MakeName	(0X47361C,	"aNotADirectory");
	MakeStr		(0X47362C,	0X47363B);
	MakeName	(0X47362C,	"aNoSuchDevice");
	MakeStr		(0X47363C,	0X47364A);
	MakeName	(0X47363C,	"aImproperLink");
	MakeArray	(0X47364A,	0X2);
	MakeStr		(0X47364C,	0X473658);
	MakeName	(0X47364C,	"aFileExists");
	MakeStr		(0X473658,	0X473668);
	MakeName	(0X473658,	"aResourceDevice");
	MakeStr		(0X473668,	0X473676);
	MakeName	(0X473668,	"aUnknownError");
	MakeArray	(0X473676,	0X2);
	MakeStr		(0X473678,	0X473684);
	MakeName	(0X473678,	"aBadAddress");
	MakeStr		(0X473684,	0X473696);
	MakeName	(0X473684,	"aPermissionDeni");
	MakeArray	(0X473696,	0X2);
	MakeStr		(0X473698,	0X4736A9);
	MakeName	(0X473698,	"aNotEnoughSpace");
	MakeArray	(0X4736A9,	0X3);
	MakeStr		(0X4736AC,	0X4736CD);
	MakeName	(0X4736AC,	"aResourceTempor");
	MakeArray	(0X4736CD,	0X3);
	MakeStr		(0X4736D0,	0X4736E3);
	MakeName	(0X4736D0,	"aNoChildProcess");
	MakeStr		(0X4736E4,	0X4736F8);
	MakeName	(0X4736E4,	"aBadFileDescrip");
	MakeStr		(0X4736F8,	0X47370A);
	MakeName	(0X4736F8,	"aExecFormatErro");
	MakeArray	(0X47370A,	0X2);
	MakeStr		(0X47370C,	0X47371E);
	MakeName	(0X47370C,	"aArgListTooLong");
	MakeArray	(0X47371E,	0X2);
	MakeStr		(0X473720,	0X47373A);
	MakeName	(0X473720,	"aNoSuchDeviceOr");
	MakeArray	(0X47373A,	0X2);
	MakeStr		(0X47373C,	0X47374F);
	MakeName	(0X47373C,	"aInputOutputErr");
	MakeStr		(0X473750,	0X47376A);
	MakeName	(0X473750,	"aInterruptedFun");
	MakeArray	(0X47376A,	0X2);
	MakeStr		(0X47376C,	0X47377C);
	MakeName	(0X47376C,	"aNoSuchProcess");
	MakeStr		(0X47377C,	0X473796);
	MakeName	(0X47377C,	"aNoSuchFileOrDi");
	MakeArray	(0X473796,	0X2);
	MakeByte	(0X47379C);
	MakeStr		(0X47379D,	0X4737B0);
	MakeName	(0X47379D,	"aTionNotPermitt");
	MakeStr		(0X4737B0,	0X4737B9);
	MakeName	(0X4737B0,	"aNoError");
	MakeArray	(0X4737B9,	0X3);
	MakeByte	(0X4737BC);
	MakeStr		(0X473818,	0X473826);
	MakeName	(0X473818,	"aNull_0");
	MakeArray	(0X473826,	0X2);
	MakeStr		(0X473828,	0X47382F);
	MakeName	(0X473828,	"aNull");
	MakeDouble	(0X473830);
	MakeDouble	(0X473838);
	MakeDouble	(0X473840);
	MakeStr		(0X473848,	0X473862);
	MakeName	(0X473848,	"ProcName");
	MakeArray	(0X473862,	0X2);
	MakeStr		(0X473864,	0X47386D);
	MakeName	(0X473864,	"ModuleName");
	MakeArray	(0X47386D,	0X3);
	MakeStr		(0X473870,	0X473876);
	MakeName	(0X473870,	"Source");
	MakeArray	(0X473876,	0XA);
	MakeDouble	(0X473880);
	MakeDouble	(0X473894);
	MakeDouble	(0X47389C);
	MakeDouble	(0X4738A4);
	MakeDouble	(0X4738AC);
	MakeDouble	(0X4738B4);
	MakeDouble	(0X4738BC);
	MakeStr		(0X4738C4,	0X4738D3);
	MakeName	(0X4738C4,	"aRuntimeError");
	MakeStr		(0X4738D4,	0X4738D7);
	MakeStr		(0X4738D8,	0X4738E6);
	MakeName	(0X4738D8,	"aTlossError");
	MakeArray	(0X4738E6,	0X2);
	MakeStr		(0X4738E8,	0X4738F5);
	MakeName	(0X4738E8,	"aSingError");
	MakeArray	(0X4738F5,	0X3);
	MakeStr		(0X4738F8,	0X473907);
	MakeName	(0X4738F8,	"aDomainError");
	MakeStr		(0X473908,	0X47392D);
	MakeName	(0X473908,	"aR6028UnableToI");
	MakeArray	(0X47392D,	0X3);
	MakeStr		(0X473930,	0X473965);
	MakeName	(0X473930,	"aR6027NotEnough");
	MakeArray	(0X473965,	0X3);
	MakeStr		(0X473968,	0X47399D);
	MakeName	(0X473968,	"aR6026NotEnough");
	MakeArray	(0X47399D,	0X3);
	MakeStr		(0X4739A0,	0X4739C6);
	MakeName	(0X4739A0,	"aR6025PureVirtu");
	MakeArray	(0X4739C6,	0X2);
	MakeStr		(0X4739C8,	0X4739FD);
	MakeName	(0X4739C8,	"aR6024NotEnough");
	MakeArray	(0X4739FD,	0X3);
	MakeStr		(0X473A00,	0X473A29);
	MakeName	(0X473A00,	"aR6019UnableToO");
	MakeArray	(0X473A29,	0X3);
	MakeStr		(0X473A2C,	0X473A4D);
	MakeName	(0X473A2C,	"aR6018Unexpecte");
	MakeArray	(0X473A4D,	0X3);
	MakeStr		(0X473A50,	0X473A7D);
	MakeName	(0X473A50,	"aR6017Unexpecte");
	MakeArray	(0X473A7D,	0X3);
	MakeStr		(0X473A80,	0X473AAC);
	MakeName	(0X473A80,	"aR6016NotEnough");
	MakeStr		(0X473AAC,	0X473ACD);
	MakeName	(0X473AAC,	"aAbnormalProgra");
	MakeArray	(0X473ACD,	0X3);
	MakeStr		(0X473AD0,	0X473AFC);
	MakeName	(0X473AD0,	"aR6009NotEnough");
	MakeStr		(0X473AFC,	0X473B26);
	MakeName	(0X473AFC,	"aR6008NotEnough");
	MakeArray	(0X473B26,	0X2);
	MakeStr		(0X473B28,	0X473B4D);
	MakeName	(0X473B28,	"aR6002FloatingP");
	MakeArray	(0X473B4D,	0X3);
	MakeStr		(0X473B50,	0X473B75);
	MakeName	(0X473B50,	"aMicrosoftVisua");
	MakeArray	(0X473B75,	0X3);
	MakeStr		(0X473B78,	0X473B7B);
	MakeStr		(0X473B7C,	0X473B96);
	MakeName	(0X473B7C,	"aRuntimeErrorPr");
	MakeArray	(0X473B96,	0X2);
	MakeStr		(0X473B98,	0X473B9C);
	MakeName	(0X473B98,	"a___");
	MakeStr		(0X473B9C,	0X473BB3);
	MakeName	(0X473B9C,	"aProgramNameUnk");
	MakeStr		(0X473BB4,	0X473BCA);
	MakeName	(0X473BB4,	"aSunmontuewedth");
	MakeArray	(0X473BCA,	0X2);
	MakeStr		(0X473BCC,	0X473BF1);
	MakeName	(0X473BCC,	"aJanfebmaraprma");
	MakeArray	(0X473BF1,	0X3);
	MakeStr		(0X473BF4,	0X473BF7);
	MakeName	(0X473BF4,	"VarName");
	MakeByte	(0X473BF8);
	MakeArray	(0X473BF8,	0X4);
	MakeName	(0X473BF8,	"String2");
	MakeWord	(0X473BFC);
	MakeName	(0X473BFC,	"SrcStr");
	MakeArray	(0X473BFE,	0X2);
	MakeStr		(0X473C18,	0X473C2B);
	MakeName	(0X473C18,	"aGetlastactivep");
	MakeStr		(0X473C2C,	0X473C3C);
	MakeName	(0X473C2C,	"aGetactivewindo");
	MakeStr		(0X473C3C,	0X473C48);
	MakeName	(0X473C3C,	"aMessageboxa");
	MakeStr		(0X473C48,	0X473C53);
	MakeName	(0X473C48,	"LibFileName");
	MakeArray	(0X473C53,	0X5);
	MakeStr		(0X473C64,	0X473C6B);
	MakeName	(0X473C64,	"a1Qnan");
	MakeStr		(0X473C6C,	0X473C72);
	MakeName	(0X473C6C,	"a1Inf");
	MakeArray	(0X473C72,	0X2);
	MakeStr		(0X473C74,	0X473C7A);
	MakeName	(0X473C74,	"a1Ind");
	MakeArray	(0X473C7A,	0X2);
	MakeStr		(0X473C7C,	0X473C83);
	MakeName	(0X473C7C,	"a1Snan");
	MakeStr		(0X473C84,	0X473C88);
	MakeName	(0X473C84,	"a_yn");
	MakeStr		(0X473C88,	0X473C8C);
	MakeName	(0X473C88,	"a_y1");
	MakeStr		(0X473C8C,	0X473C90);
	MakeName	(0X473C8C,	"a_y0");
	MakeStr		(0X473C90,	0X473C96);
	MakeName	(0X473C90,	"aFrexp");
	MakeArray	(0X473C96,	0X2);
	MakeStr		(0X473C98,	0X473C9D);
	MakeName	(0X473C98,	"aFmod");
	MakeArray	(0X473C9D,	0X3);
	MakeStr		(0X473CA0,	0X473CA7);
	MakeName	(0X473CA0,	"a_hypot");
	MakeStr		(0X473CA8,	0X473CAE);
	MakeName	(0X473CA8,	"a_cabs");
	MakeArray	(0X473CAE,	0X2);
	MakeStr		(0X473CB0,	0X473CB6);
	MakeName	(0X473CB0,	"aLdexp");
	MakeArray	(0X473CB6,	0X2);
	MakeStr		(0X473CB8,	0X473CBD);
	MakeName	(0X473CB8,	"aModf");
	MakeArray	(0X473CBD,	0X3);
	MakeStr		(0X473CC0,	0X473CC5);
	MakeName	(0X473CC0,	"aFabs");
	MakeArray	(0X473CC5,	0X3);
	MakeStr		(0X473CC8,	0X473CCE);
	MakeName	(0X473CC8,	"aFloor");
	MakeArray	(0X473CCE,	0X2);
	MakeStr		(0X473CD0,	0X473CD5);
	MakeName	(0X473CD0,	"aCeil");
	MakeArray	(0X473CD5,	0X3);
	MakeStr		(0X473CD8,	0X473CDC);
	MakeName	(0X473CD8,	"aTan");
	MakeStr		(0X473CDC,	0X473CE0);
	MakeName	(0X473CDC,	"aCos");
	MakeStr		(0X473CE0,	0X473CE4);
	MakeName	(0X473CE0,	"aSin");
	MakeStr		(0X473CE4,	0X473CE9);
	MakeName	(0X473CE4,	"aSqrt");
	MakeArray	(0X473CE9,	0X3);
	MakeStr		(0X473CEC,	0X473CF2);
	MakeName	(0X473CEC,	"aAtan2");
	MakeArray	(0X473CF2,	0X2);
	MakeStr		(0X473CF4,	0X473CF9);
	MakeName	(0X473CF4,	"aAtan");
	MakeArray	(0X473CF9,	0X3);
	MakeStr		(0X473CFC,	0X473D01);
	MakeName	(0X473CFC,	"aAcos_0");
	MakeArray	(0X473D01,	0X3);
	MakeStr		(0X473D04,	0X473D09);
	MakeName	(0X473D04,	"aAsin_0");
	MakeArray	(0X473D09,	0X3);
	MakeStr		(0X473D0C,	0X473D11);
	MakeName	(0X473D0C,	"aTanh");
	MakeArray	(0X473D11,	0X3);
	MakeStr		(0X473D14,	0X473D19);
	MakeName	(0X473D14,	"aCosh");
	MakeArray	(0X473D19,	0X3);
	MakeStr		(0X473D1C,	0X473D21);
	MakeName	(0X473D1C,	"aSinh");
	MakeArray	(0X473D21,	0X3);
	MakeStr		(0X473D24,	0X473D2A);
	MakeName	(0X473D24,	"aLog10");
	MakeArray	(0X473D2A,	0X2);
	MakeStr		(0X473D2C,	0X473D30);
	MakeName	(0X473D2C,	"aLog");
	MakeStr		(0X473D30,	0X473D34);
	MakeName	(0X473D30,	"aPow");
	MakeStr		(0X473D34,	0X473D38);
	MakeName	(0X473D34,	"aExp");
	MakeStr		(0X473D50,	0X473D57);
	MakeName	(0X473D50,	"FileName");
	MakeStr		(0X473D58,	0X473D60);
	MakeName	(0X473D58,	"aConout");
	MakeStr		(0X473D60,	0X473D64);
	MakeName	(0X473D60,	"a8");
	ExtLinA		(0X475000,	0,	"; Section 3. (virtual address 00075000)");
	ExtLinA		(0X475000,	1,	"; Virtual size                  : 000809C4 ( 526788.)");
	ExtLinA		(0X475000,	2,	"; Section size in file          : 00019000 ( 102400.)");
	ExtLinA		(0X475000,	3,	"; Offset to raw data for section: 00075000");
	ExtLinA		(0X475000,	4,	"; Flags C0000040: Data Readable Writable");
	ExtLinA		(0X475000,	5,	"; Alignment     : default");
	MakeStr		(0X475030,	0X475037);
	MakeName	(0X475030,	"aZombie");
	MakeStr		(0X475038,	0X475043);
	MakeName	(0X475038,	"aTentaculat");
	MakeStr		(0X475044,	0X475057);
	MakeName	(0X475044,	"aUnitsBreath1_t");
	MakeStr		(0X475058,	0X47506B);
	MakeName	(0X475058,	"aUnitsBreath1_p");
	MakeStr		(0X47506C,	0X475081);
	MakeName	(0X47506C,	"aUfographSpicon");
	MakeArray	(0X475081,	0X3);
	MakeStr		(0X475084,	0X475099);
	MakeName	(0X475084,	"aGeodataLoftemp");
	MakeArray	(0X475099,	0X3);
	MakeStr		(0X47509C,	0X4750AD);
	MakeName	(0X47509C,	"aUfographHit_ta");
	MakeArray	(0X4750AD,	0X3);
	MakeStr		(0X4750B0,	0X4750C1);
	MakeName	(0X4750B0,	"aUfographHit_pc");
	MakeArray	(0X4750C1,	0X3);
	MakeStr		(0X4750C4,	0X4750D8);
	MakeName	(0X4750C4,	"aGeodataBiglets");
	MakeStr		(0X4750D8,	0X4750ED);
	MakeName	(0X4750D8,	"aGeodataSmallse");
	MakeArray	(0X4750ED,	0X3);
	MakeStr		(0X4750F0,	0X475104);
	MakeName	(0X4750F0,	"aUfographCurs_0");
	MakeStr		(0X475104,	0X475118);
	MakeName	(0X475104,	"aUfographCursor");
	MakeStr		(0X475118,	0X47512A);
	MakeName	(0X475118,	"aUnitsFloorob_t");
	MakeArray	(0X47512A,	0X2);
	MakeStr		(0X47512C,	0X47513E);
	MakeName	(0X47512C,	"aUnitsFloorob_p");
	MakeArray	(0X47513E,	0X2);
	MakeStr		(0X475140,	0X475151);
	MakeName	(0X475140,	"aUnitsHandob_ta");
	MakeArray	(0X475151,	0X3);
	MakeStr		(0X475154,	0X475165);
	MakeName	(0X475154,	"aUnitsHandob_pc");
	MakeArray	(0X475165,	0X3);
	MakeStr		(0X475168,	0X47517B);
	MakeName	(0X475168,	"aGeodataObdata_");
	MakeStr		(0X47517C,	0X47518C);
	MakeName	(0X47517C,	"aUfographX1_tab");
	MakeStr		(0X47518C,	0X47519C);
	MakeName	(0X47518C,	"aUfographX1_pck");
	MakeStr		(0X47519C,	0X4751AF);
	MakeName	(0X47519C,	"aUfographTac00_");
	MakeStr		(0X4751B0,	0X4751B7);
	MakeName	(0X4751B0,	"ErrMsg");
	MakeStr		(0X4751B8,	0X4751BC);
	MakeStr		(0X4751BC,	0X4751CA);
	MakeName	(0X4751BC,	"aCannotClose");
	MakeArray	(0X4751CA,	0X2);
	MakeStr		(0X4751CC,	0X4751DC);
	MakeName	(0X4751CC,	"aCouldntReadS");
	MakeStr		(0X4751DC,	0X4751FB);
	MakeName	(0X4751DC,	"aCouldntAllocat");
	MakeStr		(0X4751FC,	0X47521E);
	MakeName	(0X4751FC,	"aDSsXcomTftdUfo");
	MakeArray	(0X47521E,	0X2);
	MakeStr		(0X475220,	0X475234);
	MakeName	(0X475220,	"Format");
	MakeStr		(0X475234,	0X475237);
	MakeName	(0X475234,	"Mode");
	MakeStr		(0X475238,	0X475246);
	MakeName	(0X475238,	"aCouldntRead");
	MakeArray	(0X475246,	0X2);
	MakeStr		(0X475248,	0X475255);
	MakeName	(0X475248,	"aCannotOpen");
	MakeArray	(0X475255,	0X3);
	MakeStr		(0X475258,	0X47526B);
	MakeName	(0X475258,	"aUfographTac01_");
	MakeStr		(0X47526C,	0X475271);
	MakeName	(0X47526C,	"a_bdy");
	MakeArray	(0X475271,	0X3);
	MakeStr		(0X475274,	0X475278);
	MakeName	(0X475274,	"aM");
	MakeStr		(0X475278,	0X47527C);
	MakeName	(0X475278,	"aF");
	MakeStr		(0X47527C,	0X47528A);
	MakeName	(0X47527C,	"aUfographMan_");
	MakeArray	(0X47528A,	0X2);
	MakeStr		(0X47528C,	0X4752A2);
	MakeName	(0X47528C,	"aUfographMedibi");
	MakeArray	(0X4752A2,	0X2);
	MakeStr		(0X4752A4,	0X4752BA);
	MakeName	(0X4752A4,	"aUfographMedibo");
	MakeArray	(0X4752BA,	0X2);
	MakeStr		(0X4752BC,	0X4752D1);
	MakeName	(0X4752BC,	"aUfographDetblo");
	MakeArray	(0X4752D1,	0X3);
	MakeStr		(0X4752D4,	0X4752E9);
	MakeName	(0X4752D4,	"aUfographDetb_0");
	MakeArray	(0X4752E9,	0X3);
	MakeStr		(0X4752EC,	0X475302);
	MakeName	(0X4752EC,	"aUfographDetbor");
	MakeArray	(0X475302,	0X2);
	MakeStr		(0X475304,	0X475314);
	MakeName	(0X475304,	"aUfographD0_lbm");
	MakeStr		(0X475314,	0X475329);
	MakeName	(0X475314,	"aUfographUnibor");
	MakeArray	(0X475329,	0X3);
	MakeStr		(0X47532C,	0X47533E);
	MakeName	(0X47532C,	"aGeodataScang_d");
	MakeArray	(0X47533E,	0X2);
	MakeStr		(0X475340,	0X475356);
	MakeName	(0X475340,	"aUfographScanbo");
	MakeArray	(0X475356,	0X2);
	MakeStr		(0X475358,	0X47535D);
	MakeName	(0X475358,	"a_lbm");
	MakeArray	(0X47535D,	0X3);
	MakeStr		(0X475360,	0X47536B);
	MakeName	(0X475360,	"aUfographD");
	MakeStr		(0X47536C,	0X47537D);
	MakeName	(0X47536C,	"aUnitsBigobs_ta");
	MakeArray	(0X47537D,	0X3);
	MakeStr		(0X475380,	0X475391);
	MakeName	(0X475380,	"aUnitsBigobs_pc");
	MakeArray	(0X475391,	0X3);
	MakeStr		(0X475394,	0X4753A7);
	MakeName	(0X475394,	"aUfographSmok_0");
	MakeStr		(0X4753A8,	0X4753BB);
	MakeName	(0X4753A8,	"aUfographSmoke_");
	MakeStr		(0X4753BC,	0X4753CF);
	MakeName	(0X4753BC,	"aUfographIcons_");
	MakeStr		(0X4753D0,	0X4753D2);
	MakeName	(0X4753D0,	"a0_0");
	MakeArray	(0X4753D2,	0X2);
	MakeStruct	(0X4753D4,	"struct_5");
	MakeArray	(0X4753D4,	0XA);
	MakeArray	(0X47546A,	0X2);
	MakeWord	(0X47546C);
	MakeArray	(0X47546C,	0X6);
	MakeName	(0X47546C,	"bodypart_strings");
	MakeByte	(0X475478);
	MakeByte	(0X475479);
	MakeByte	(0X47547A);
	MakeByte	(0X47547B);
	MakeArray	(0X47547B,	0X21);
	MakeWord	(0X47549C);
	MakeWord	(0X475664);
	MakeArray	(0X475664,	0X50);
	MakeName	(0X475664,	"underwaterOnlyTable");
	MakeWord	(0X475704);
	MakeName	(0X475704,	"errorStringIndex_UnderWaterWeapon");
	MakeWord	(0X475706);
	MakeName	(0X475706,	"errorStringIndex_SensorOnlyWorksUnderwater");
	MakeWord	(0X475708);
	MakeArray	(0X475708,	0X10);
	MakeWord	(0X475728);
	MakeArray	(0X475728,	0X10);
	MakeWord	(0X475748);
	MakeArray	(0X475748,	0X10);
	MakeWord	(0X475768);
	MakeArray	(0X475768,	0X10);
	MakeWord	(0X475788);
	MakeArray	(0X475788,	0X12);
	MakeWord	(0X4757AC);
	MakeArray	(0X4757AC,	0X12);
	MakeWord	(0X4757D0);
	MakeArray	(0X4757D0,	0X12);
	MakeByte	(0X475800);
	MakeArray	(0X475801,	0X3);
	MakeWord	(0X475804);
	MakeStruct	(0X475806,	"struct_6");
	MakeArray	(0X475806,	0X15);
	MakeDword	(0X4758B4);
	MakeDword	(0X4758B8);
	MakeByte	(0X4758BC);
	MakeByte	(0X4758BD);
	MakeByte	(0X4758BE);
	MakeByte	(0X4758C8);
	MakeByte	(0X4758C9);
	MakeByte	(0X4758CA);
	MakeName	(0X4758CA,	"UNK_newTFTDCodeFlag");
	MakeByte	(0X4758CB);
	MakeWord	(0X4758CC);
	MakeArray	(0X4758CE,	0X2);
	MakeDword	(0X4758D0);
	MakeStr		(0X4758D4,	0X4758D9);
	MakeName	(0X4758D4,	"aOm_0");
	MakeStr		(0X4758D9,	0X4758E2);
	MakeName	(0X4758D9,	"aTdxcom_1");
	MakeStr		(0X4758E2,	0X4758EB);
	MakeName	(0X4758E2,	"aTdxcom_2");
	MakeStr		(0X4758EB,	0X4758F2);
	MakeName	(0X4758EB,	"aTank01");
	MakeArray	(0X4758F2,	0X2);
	MakeStr		(0X4758F4,	0X4758F9);
	MakeName	(0X4758F4,	"aAqua");
	MakeWord	(0X475972);
	MakeName	(0X475972,	"tac_zview");
	MakeWord	(0X475974);
	MakeName	(0X475974,	"tac_multiLevelViewNumber");
	MakeWord	(0X475976);
	MakeByte	(0X475978);
	MakeArray	(0X475979,	0X3);
	MakeDword	(x=0X475B28);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X475B28,	"inventoryLayoutsPtr");
	MakeDword	(x=0X475B2C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeWord	(0X475B30);
	MakeName	(0X475B30,	"inventoryPositionStrings");
	MakeDword	(x=0X475B32);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X475B36);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X475B3A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X475B40);
	MakeName	(0X475B40,	"pSlotData");
	MakeStruct	(0X475B70,	"struct_19");
	MakeArray	(0X475B70,	0XA);
	MakeWord	(0X475BD4);
	MakeArray	(0X475BD6,	0X2);
	MakeStr		(0X475BD8,	0X475BDF);
	MakeName	(0X475BD8,	"aSeabed");
	MakeStruct	(0X4760A8,	"struct_20");
	MakeArray	(0X4760A8,	0X8);
	MakeByte	(0X4760E0);
	MakeWord	(0X4760E8);
	MakeName	(0X4760E8,	"tile_walking_sound");
	MakeArray	(0X4760EA,	0X2);
	MakeStruct	(0X4760EC,	"structIconPosition");
	MakeArray	(0X4760EC,	0XA);
	MakeName	(0X4760EC,	"tac_spottedAlienNumbers");
	MakeWord	(0X47613E);
	MakeName	(0X47613E,	"tac_scroll_speedB");
	MakeWord	(0X47616A);
	MakeName	(0X47616A,	"tac_scroll_modeB");
	MakeWord	(0X47617E);
	MakeName	(0X47617E,	"tac_fire_speedB");
	MakeWord	(0X4761B2);
	MakeName	(0X4761B2,	"tac_xcom_speed2B");
	MakeWord	(0X4761E6);
	MakeName	(0X4761E6,	"tac_alien_speedB");
	MakeStr		(0X476218,	0X476227);
	MakeName	(0X476218,	"aCouldntWrite");
	MakeStr		(0X476228,	0X47622B);
	MakeName	(0X476228,	"aWb");
	MakeStr		(0X47622C,	0X476240);
	MakeName	(0X47622C,	"aMissdatGeodata");
	MakeStr		(0X476240,	0X476253);
	MakeName	(0X476240,	"aMissdatOption_dat");
	MakeStr		(0X476254,	0X476265);
	MakeName	(0X476254,	"aMissdatCode_dat");
	MakeArray	(0X476265,	0X3);
	MakeStr		(0X476268,	0X47627B);
	MakeName	(0X476268,	"aMissdatObpos2_dat");
	MakeStr		(0X47627C,	0X476291);
	MakeName	(0X47627C,	"aMissdatMissi_0");
	MakeArray	(0X476291,	0X3);
	MakeStr		(0X476294,	0X4762A8);
	MakeName	(0X476294,	"aMissdatUniref2");
	MakeStr		(0X4762A8,	0X4762BC);
	MakeName	(0X4762A8,	"aMissdatUnitpos");
	MakeStr		(0X4762BC,	0X4762CA);
	MakeName	(0X4762BC,	"aSaveinfo_dat");
	MakeArray	(0X4762CA,	0X2);
	MakeStr		(0X4762CC,	0X4762E1);
	MakeName	(0X4762CC,	"aMissdatSaveinf");
	MakeArray	(0X4762E1,	0X3);
	MakeStr		(0X4762E4,	0X4762EA);
	MakeName	(0X4762E4,	"aGame_");
	MakeArray	(0X4762EA,	0X2);
	MakeStr		(0X4762EC,	0X4762EE);
	MakeArray	(0X4762EE,	0X2);
	MakeStr		(0X4762F0,	0X4762FB);
	MakeName	(0X4762F0,	"aWglob_dat");
	MakeStr		(0X4762FC,	0X476307);
	MakeName	(0X4762FC,	"aBglob_dat");
	MakeStr		(0X476308,	0X476313);
	MakeName	(0X476308,	"aObpos_dat");
	MakeStr		(0X476314,	0X476321);
	MakeName	(0X476314,	"aUnitref_dat");
	MakeArray	(0X476321,	0X3);
	MakeStr		(0X476324,	0X476331);
	MakeName	(0X476324,	"aUnitpos_dat");
	MakeArray	(0X476331,	0X3);
	MakeStr		(0X476334,	0X476340);
	MakeName	(0X476334,	"aRoutes_dat");
	MakeStr		(0X476340,	0X47634C);
	MakeName	(0X476340,	"aSeemap_dat");
	MakeStr		(0X47634C,	0X476357);
	MakeName	(0X47634C,	"aTermp_dat");
	MakeStr		(0X476358,	0X476366);
	MakeName	(0X476358,	"aSourcemp_dat");
	MakeArray	(0X476366,	0X2);
	MakeStr		(0X476368,	0X476371);
	MakeName	(0X476368,	"aMap_dat");
	MakeArray	(0X476371,	0X3);
	MakeStr		(0X476374,	0X476381);
	MakeName	(0X476374,	"aMisdata_dat");
	MakeArray	(0X476381,	0X3);
	MakeStr		(0X476384,	0X476391);
	MakeName	(0X476384,	"aSmokref_dat");
	MakeArray	(0X476391,	0X3);
	MakeStr		(0X476394,	0X4763A1);
	MakeName	(0X476394,	"aSmokbit_dat");
	MakeArray	(0X4763A1,	0X3);
	MakeStr		(0X4763A4,	0X4763B1);
	MakeName	(0X4763A4,	"aGeodata_dat");
	MakeArray	(0X4763B1,	0X3);
	MakeStr		(0X4763B4,	0X4763C2);
	MakeName	(0X4763B4,	"aObposlnk_dat");
	MakeArray	(0X4763C2,	0X2);
	MakeStr		(0X4763C4,	0X4763D9);
	MakeName	(0X4763C4,	"aMissdatObposln");
	MakeArray	(0X4763D9,	0X3);
	MakeStr		(0X4763DC,	0X4763E6);
	MakeName	(0X4763DC,	"aSite_dat");
	MakeArray	(0X4763E6,	0X2);
	MakeStr		(0X4763E8,	0X4763F3);
	MakeName	(0X4763E8,	"aInter_dat");
	MakeStr		(0X4763F4,	0X4763FF);
	MakeName	(0X4763F4,	"aIglob_dat");
	MakeStr		(0X476400,	0X47640C);
	MakeName	(0X476400,	"aLiglob_dat");
	MakeStr		(0X47640C,	0X476418);
	MakeName	(0X47640C,	"aUiglob_dat");
	MakeStr		(0X476418,	0X476422);
	MakeName	(0X476418,	"aActs_dat");
	MakeArray	(0X476422,	0X2);
	MakeStr		(0X476424,	0X47642F);
	MakeName	(0X476424,	"aZonal_dat");
	MakeStr		(0X476430,	0X47643C);
	MakeName	(0X476430,	"aXbases_dat");
	MakeStr		(0X47643C,	0X476447);
	MakeName	(0X47643C,	"aAknow_dat");
	MakeStr		(0X476448,	0X476454);
	MakeName	(0X476448,	"aAstore_dat");
	MakeStr		(0X476454,	0X47645F);
	MakeName	(0X476454,	"aFacil_dat");
	MakeStr		(0X476460,	0X476468);
	MakeName	(0X476460,	"aUp_dat");
	MakeStr		(0X476468,	0X476472);
	MakeName	(0X476468,	"aXcom_dat");
	MakeArray	(0X476472,	0X2);
	MakeStr		(0X476474,	0X47647F);
	MakeName	(0X476474,	"aAlien_dat");
	MakeStr		(0X476480,	0X47648C);
	MakeName	(0X476480,	"aDiplom_dat");
	MakeStr		(0X47648C,	0X47649A);
	MakeName	(0X47648C,	"aMissions_dat");
	MakeArray	(0X47649A,	0X2);
	MakeStr		(0X47649C,	0X4764AA);
	MakeName	(0X47649C,	"aPurchase_dat");
	MakeArray	(0X4764AA,	0X2);
	MakeStr		(0X4764AC,	0X4764BA);
	MakeName	(0X4764AC,	"aTransfer_dat");
	MakeArray	(0X4764BA,	0X2);
	MakeStr		(0X4764BC,	0X4764C7);
	MakeName	(0X4764BC,	"aBprod_dat");
	MakeStr		(0X4764C8,	0X4764D3);
	MakeName	(0X4764C8,	"aLease_dat");
	MakeStr		(0X4764D4,	0X4764E1);
	MakeName	(0X4764D4,	"aProduct_dat");
	MakeArray	(0X4764E1,	0X3);
	MakeStr		(0X4764E4,	0X4764F2);
	MakeName	(0X4764E4,	"aResearch_dat");
	MakeArray	(0X4764F2,	0X2);
	MakeStr		(0X4764F4,	0X476501);
	MakeName	(0X4764F4,	"aProject_dat");
	MakeArray	(0X476501,	0X3);
	MakeStr		(0X476504,	0X47650E);
	MakeName	(0X476504,	"aBase_dat");
	MakeArray	(0X47650E,	0X2);
	MakeStr		(0X476510,	0X47651D);
	MakeName	(0X476510,	"aSoldier_dat");
	MakeArray	(0X47651D,	0X3);
	MakeStr		(0X476520,	0X47652B);
	MakeName	(0X476520,	"aCraft_dat");
	MakeStr		(0X47652C,	0X476535);
	MakeName	(0X47652C,	"aLoc_dat");
	MakeArray	(0X476535,	0X3);
	MakeStr		(0X476538,	0X476540);
	MakeName	(0X476538,	"aMissdat");
	MakeStr		(0X476540,	0X476551);
	MakeName	(0X476540,	"aUnitsZombie_ta");
	MakeArray	(0X476551,	0X3);
	MakeStr		(0X476554,	0X476565);
	MakeName	(0X476554,	"aUnitsZombie_pc");
	MakeArray	(0X476565,	0X3);
	MakeStr		(0X476568,	0X47656D);
	MakeName	(0X476568,	"a_tab");
	MakeArray	(0X47656D,	0X3);
	MakeStr		(0X476570,	0X476575);
	MakeName	(0X476570,	"a_pck");
	MakeArray	(0X476575,	0X3);
	MakeStr		(0X476578,	0X47657F);
	MakeName	(0X476578,	"aBlanks");
	MakeStr		(0X476580,	0X476587);
	MakeName	(0X476580,	"aUnits");
	MakeByte	(0X476588);
	MakeArray	(0X476588,	0XBC);
	MakeWord	(0X476644);
	MakeWord	(0X476646);
	MakeWord	(0X476648);
	MakeWord	(0X47664A);
	MakeArray	(0X47664A,	0X1D);
	MakeByte	(0X476693);
	MakeArray	(0X476693,	0X5A9);
	MakeStr		(0X476C3C,	0X476C5E);
	MakeName	(0X476C3C,	"aCanTInitialise");
	MakeArray	(0X476C5E,	0X2);
	MakeStr		(0X476C60,	0X476C82);
	MakeName	(0X476C60,	"aDSsXcomTftdU_0");
	MakeArray	(0X476C82,	0X2);
	MakeStr		(0X476C84,	0X476C97);
	MakeName	(0X476C84,	"aMissdatDirect_");
	MakeStr		(0X476C98,	0X476CAC);
	MakeName	(0X476C98,	"aMissdatMission");
	MakeStr		(0X476CAC,	0X476CC1);
	MakeName	(0X476CAC,	"aGeodataSpanish");
	MakeArray	(0X476CC1,	0X3);
	MakeStr		(0X476CC4,	0X476CD8);
	MakeName	(0X476CC4,	"aGeodataFrench2");
	MakeStr		(0X476CD8,	0X476CEC);
	MakeName	(0X476CD8,	"aGeodataGerman2");
	MakeStr		(0X476CEC,	0X476D01);
	MakeName	(0X476CEC,	"aGeodataEnglish");
	MakeArray	(0X476D01,	0X3);
	MakeWord	(0X476D04);
	MakeName	(0X476D04,	"inventory_draggedItem_objectType");
	MakeWord	(0X476D06);
	MakeName	(0X476D06,	"inventory_draggedItem_loadedInto_objectType");
	MakeWord	(0X476D08);
	MakeArray	(0X476D0A,	0X2);
	MakeByte	(0X476D0C);
	MakeName	(0X476D0C,	"tac_localtime_to_brightness");
	MakeStr		(0X476D40,	0X476D53);
	MakeName	(0X476D40,	"aMissdatUniref_");
	MakeStr		(0X476D54,	0X476D67);
	MakeName	(0X476D54,	"aMissdatUnipos_");
	MakeStr		(0X476D68,	0X476D7D);
	MakeName	(0X476D68,	"aMissdatObposre");
	MakeArray	(0X476D7D,	0X3);
	MakeStr		(0X476D80,	0X476DA3);
	MakeName	(0X476D80,	"aCouldntAlloc_3");
	MakeStr		(0X476DA4,	0X476DCD);
	MakeName	(0X476DA4,	"aCouldntAlloc_2");
	MakeArray	(0X476DCD,	0X3);
	MakeStr		(0X476DD0,	0X476DF7);
	MakeName	(0X476DD0,	"aCouldntAlloc_1");
	MakeStr		(0X476DF8,	0X476E18);
	MakeName	(0X476DF8,	"aCouldntAlloc_0");
	MakeStr		(0X476E18,	0X476E3E);
	MakeName	(0X476E18,	"aDSsXcomTftdU_1");
	MakeArray	(0X476E3E,	0X2);
	MakeWord	(0X476E40);
	MakeByte	(0X476E42);
	MakeStr		(0X476E44,	0X476E68);
	MakeName	(0X476E44,	"aNotEnoughRoo_1");
	MakeStr		(0X476E68,	0X476E8B);
	MakeName	(0X476E68,	"aNotEnoughRoo_0");
	MakeStr		(0X476E8C,	0X476EAA);
	MakeName	(0X476E8C,	"aNotEnoughRoomF");
	MakeArray	(0X476EAA,	0X2);
	MakeStr		(0X476EAC,	0X476ED1);
	MakeName	(0X476EAC,	"aTooManyMapcode");
	MakeArray	(0X476ED1,	0X3);
	MakeStr		(0X476ED4,	0X476ED9);
	MakeName	(0X476ED4,	"a_mcd");
	MakeArray	(0X476ED9,	0X3);
	MakeDword	(0X476EDC);
	MakeDword	(0X476EE0);
	MakeByte	(0X476EE4);
	MakeArray	(0X476EE5,	0X3);
	MakeStr		(0X476EE8,	0X476EF6);
	MakeName	(0X476EE8,	"aCannotOpen_0");
	MakeArray	(0X476EF6,	0X2);
	MakeStr		(0X476EF8,	0X476F0D);
	MakeName	(0X476EF8,	"aCouldnTFitZAxi");
	MakeArray	(0X476F0D,	0X3);
	MakeStr		(0X476F10,	0X476F25);
	MakeName	(0X476F10,	"aCouldnTFitXAxi");
	MakeArray	(0X476F25,	0X3);
	MakeStr		(0X476F28,	0X476F3D);
	MakeName	(0X476F28,	"aCouldnTFitYAxi");
	MakeArray	(0X476F3D,	0X3);
	MakeStr		(0X476F40,	0X476F45);
	MakeName	(0X476F40,	"a_rmp");
	MakeArray	(0X476F45,	0X3);
	MakeStr		(0X476F48,	0X476F4D);
	MakeName	(0X476F48,	"a_map");
	MakeArray	(0X476F4D,	0X3);
	MakeStr		(0X476F50,	0X476F58);
	MakeName	(0X476F50,	"aRoutes");
	MakeStr		(0X476F58,	0X476F5E);
	MakeName	(0X476F58,	"aMaps");
	MakeArray	(0X476F5E,	0X2);
	MakeByte	(0X476F68);
	MakeArray	(0X476F68,	0X8);
	MakeName	(0X476F68,	"facingTile_ydelta");
	MakeByte	(0X476F70);
	MakeArray	(0X476F70,	0X8);
	MakeWord	(0X476F78);
	MakeArray	(0X476F78,	0X299);
	MakeName	(0X476F78,	"StringIdxForTacticalMenu");
	MakeWord	(0X4774AA);
	MakeArray	(0X4774AA,	0X14);
	MakeName	(0X4774AA,	"ErrorMessageStringIdx");
	MakeArray	(0X4774D2,	0X2);
	MakeDword	(0X4774D4);
	MakeArray	(0X4774D4,	0XC);
	MakeName	(0X4774D4,	"ErrorMessageAnimColors");
	MakeWord	(0X477504);
	MakeName	(0X477504,	"alienSpottedButtonColor");
	MakeWord	(0X477506);
	MakeName	(0X477506,	"alienSpottedButtonColorDelta");
	MakeDword	(0X477508);
	MakeStruct	(0X477510,	"struct_7");
	MakeArray	(0X477510,	0X3);
	MakeStr		(0X47752C,	0X477532);
	MakeArray	(0X477532,	0X2);
	MakeWord	(0X477540);
	MakeWord	(0X477590);
	MakeWord	(0X4775D4);
	MakeWord	(0X4775D6);
	MakeName	(0X4775D6,	"tac_debug_alienPuppies");
	MakeWord	(0X4775D8);
	MakeArray	(0X4775DA,	0X2);
	MakeWord	(0X4775DC);
	MakeWord	(0X4775DE);
	MakeWord	(0X4775E0);
	MakeWord	(0X4775E2);
	MakeArray	(0X4775E2,	0X1B9);
	MakeWord	(0X477954);
	MakeName	(0X477954,	"tac_scroll_speed");
	MakeWord	(0X477956);
	MakeName	(0X477956,	"tac_xcom_speed2");
	MakeWord	(0X477958);
	MakeName	(0X477958,	"tac_alien_speed");
	MakeWord	(0X47795A);
	MakeName	(0X47795A,	"tac_fire_speed");
	MakeWord	(0X47795C);
	MakeName	(0X47795C,	"tac_scroll_mode");
	MakeArray	(0X47795E,	0X2);
	MakeStruct	(0X477960,	"structBuiltinWeaponStats");
	MakeName	(0X477960,	"builtinWeaponStats");
	MakeWord	(0X4781BA);
	MakeWord	(0X4781BC);
	MakeArray	(0X4781BC,	0XE);
	MakeName	(0X4781BC,	"damageModifierAP");
	MakeWord	(0X4781D8);
	MakeArray	(0X4781D8,	0XE);
	MakeName	(0X4781D8,	"damageModifierIncendiary");
	MakeWord	(0X4781F4);
	MakeArray	(0X4781F4,	0XE);
	MakeName	(0X4781F4,	"damageModifierHE");
	MakeWord	(0X478210);
	MakeArray	(0X478210,	0XE);
	MakeName	(0X478210,	"damageModifierGauss");
	MakeWord	(0X47822C);
	MakeArray	(0X47822C,	0XE);
	MakeName	(0X47822C,	"damageModifierSonic");
	MakeWord	(0X478248);
	MakeArray	(0X478248,	0XE);
	MakeName	(0X478248,	"damageModifierFreeze");
	MakeWord	(0X478264);
	MakeArray	(0X478264,	0XE);
	MakeName	(0X478264,	"damageModifierMelee");
	MakeWord	(0X478280);
	MakeArray	(0X478280,	0XE);
	MakeName	(0X478280,	"damageModifierShock");
	MakeWord	(0X47829C);
	MakeArray	(0X47829C,	0X40);
	MakeDword	(0X47831C);
	MakeStr		(0X478364,	0X47838E);
	MakeName	(0X478364,	"aNotEnoughMemor");
	MakeArray	(0X47838E,	0X2);
	MakeStr		(0X478390,	0X4783B6);
	MakeName	(0X478390,	"aDSsXcomTftdU_2");
	MakeArray	(0X4783B6,	0X2);
	MakeStruct	(0X4783B8,	"struct_9");
	MakeArray	(0X4783B8,	0X25);
	MakeArray	(0X478505,	0X3);
	MakeStruct	(0X478508,	"struct_11");
	MakeArray	(0X478508,	0XB);
	MakeStruct	(0X478694,	"struct_10");
	MakeArray	(0X478694,	0X25);
	MakeArray	(0X4787E1,	0X3);
	MakeStruct	(0X4787E4,	"struct_12");
	MakeArray	(0X4787E4,	0XB);
	MakeWord	(0X4789FC);
	MakeArray	(0X4789FC,	0XA);
	MakeWord	(0X478A10);
	MakeArray	(0X478A12,	0X2);
	MakeWord	(0X478A24);
	MakeArray	(0X478A24,	0X14);
	MakeWord	(0X478A4C);
	MakeArray	(0X478A4C,	0X8);
	MakeWord	(0X478A5C);
	MakeArray	(0X478A5C,	0X8);
	MakeWord	(0X478A6C);
	MakeArray	(0X478A6C,	0X12);
	MakeWord	(0X478A90);
	MakeArray	(0X478A90,	0X8);
	MakeWord	(0X478AA0);
	MakeArray	(0X478AA0,	0X8);
	MakeDword	(0X478AB0);
	MakeName	(0X478AB0,	"mouse_buttons");
	MakeDword	(0X478AB4);
	MakeName	(0X478AB4,	"mouse_xpos");
	MakeDword	(0X478AB8);
	MakeName	(0X478AB8,	"mouse_ypos");
	MakeDword	(0X478ABC);
	MakeDword	(0X478AC0);
	MakeDword	(0X478AC4);
	MakeDword	(0X478AC8);
	MakeDword	(0X478ACC);
	MakeDword	(0X478AD4);
	MakeDword	(0X478AD8);
	MakeDword	(0X478ADC);
	MakeDword	(0X478AE4);
	MakeWord	(0X478AE8);
	MakeDword	(x=0X478B04);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeStr		(0X478B0C,	0X478B27);
	MakeName	(0X478B0C,	"aSIsNotAnIlbmPb");
	MakeStr		(0X478B28,	0X478B5A);
	MakeName	(0X478B28,	"aIlbmPbmFileD_0");
	MakeArray	(0X478B5A,	0X2);
	MakeStr		(0X478B5C,	0X478B61);
	MakeName	(0X478B5C,	"aBody");
	MakeArray	(0X478B61,	0X3);
	MakeStr		(0X478B64,	0X478B69);
	MakeName	(0X478B64,	"aBmhd");
	MakeArray	(0X478B69,	0X3);
	MakeStr		(0X478B6C,	0X478B9F);
	MakeName	(0X478B6C,	"aUseIffconvToFi");
	MakeStr		(0X478BA0,	0X478BA5);
	MakeName	(0X478BA0,	"aIlbm");
	MakeArray	(0X478BA5,	0X3);
	MakeStr		(0X478BA8,	0X478BAD);
	MakeName	(0X478BA8,	"Str2");
	MakeArray	(0X478BAD,	0X3);
	MakeStr		(0X478BB0,	0X478BC6);
	MakeName	(0X478BB0,	"aCouldnTOpenFil");
	MakeArray	(0X478BC6,	0X2);
	MakeStr		(0X478BC8,	0X478BFD);
	MakeName	(0X478BC8,	"aIlbmPbmFileDoe");
	MakeArray	(0X478BFD,	0X3);
	MakeStr		(0X478C00,	0X478C05);
	MakeName	(0X478C00,	"aCmap");
	MakeArray	(0X478C05,	0X3);
	MakeStr		(0X478C08,	0X478C15);
	MakeName	(0X478C08,	"aShot04d_tga");
	MakeArray	(0X478C15,	0X3);
	MakeStruct	(0X478C18,	"struct_25");
	MakeArray	(0X478C18,	0X5);
}

//------------------------------------------------------------------------
// Information about bytes

static Bytes_13(void) {
        auto x;
#define id x

	MakeByte	(0X478C4A);
	MakeArray	(0X478C4A,	0X12C);
	MakeName	(0X478C4A,	"RaceForTerrorMission");
	MakeArray	(0X478D76,	0X2);
	MakeDword	(0X478D78);
	MakeDword	(0X479364);
	MakeStr		(0X479898,	0X47989A);
	MakeArray	(0X47989A,	0X2);
	MakeStr		(0X47989C,	0X47989E);
	MakeArray	(0X47989E,	0X2);
	MakeStr		(0X4798A0,	0X4798A2);
	MakeArray	(0X4798A2,	0X6);
	MakeByte	(0X4799D0);
	MakeStr		(0X479A08,	0X479A23);
	MakeName	(0X479A08,	"aCouldntAllocateInterdata");
	MakeStr		(0X479A24,	0X479A44);
	MakeName	(0X479A24,	"aCouldntAllocateAlienknowledge");
	MakeStr		(0X479A44,	0X479A60);
	MakeName	(0X479A44,	"aCouldntAllocateAlienstore");
	MakeStr		(0X479A60,	0X479A7A);
	MakeName	(0X479A60,	"aCouldntAllocateTransfer");
	MakeArray	(0X479A7A,	0X2);
	MakeStr		(0X479A7C,	0X479A99);
	MakeName	(0X479A7C,	"aCouldntAllocateBaseproduct");
	MakeArray	(0X479A99,	0X3);
	MakeStr		(0X479A9C,	0X479ABA);
	MakeName	(0X479A9C,	"aCouldntAllocateBaseprojects");
	MakeArray	(0X479ABA,	0X2);
	MakeStr		(0X479ABC,	0X479ADC);
	MakeName	(0X479ABC,	"aCouldntAllocateAlien_missions");
	MakeStr		(0X479ADC,	0X479AF3);
	MakeName	(0X479ADC,	"aCouldntAllocateLease");
	MakeStr		(0X479AF4,	0X479B0E);
	MakeName	(0X479AF4,	"aCouldntAllocateBaselist");
	MakeArray	(0X479B0E,	0X2);
	MakeStr		(0X479B10,	0X479B2D);
	MakeName	(0X479B10,	"aCouldntAllocateSoldierlist");
	MakeArray	(0X479B2D,	0X3);
	MakeStr		(0X479B30,	0X479B4B);
	MakeName	(0X479B30,	"aCouldntAllocateCraftlist");
	MakeStr		(0X479B4C,	0X479B66);
	MakeName	(0X479B4C,	"aCouldntAllocateLocation");
	MakeArray	(0X479B66,	0X2);
	MakeStr		(0X479B68,	0X479B8F);
	MakeName	(0X479B68,	"aDSsXcomTftdGeoscapeSourceData_c");
	MakeStr		(0X479B90,	0X479BA1);
	MakeName	(0X479B90,	"aGeodataSine_dat");
	MakeArray	(0X479BA1,	0X3);
	MakeStr		(0X479BA4,	0X479BB4);
	MakeName	(0X479BA4,	"aGeodataCos_dat");
	MakeStr		(0X479BB4,	0X479BC6);
	MakeName	(0X479BB4,	"aGeodataWorld_dat");
	MakeArray	(0X479BC6,	0X2);
	MakeStr		(0X479BC8,	0X479BDD);
	MakeName	(0X479BC8,	"aGeographInticon_tab");
	MakeArray	(0X479BDD,	0X3);
	MakeStr		(0X479BE0,	0X479BF5);
	MakeName	(0X479BE0,	"aGeographInticon_pck");
	MakeArray	(0X479BF5,	0X3);
	MakeStr		(0X479BF8,	0X479C0D);
	MakeName	(0X479BF8,	"aGeodataBackpals_dat");
	MakeArray	(0X479C0D,	0X3);
	MakeStr		(0X479C10,	0X479C25);
	MakeName	(0X479C10,	"aGeodataPalettes_dat");
	MakeArray	(0X479C25,	0X3);
	MakeStr		(0X479C28,	0X479C3E);
	MakeName	(0X479C28,	"aGeographBasebits_tab");
	MakeArray	(0X479C3E,	0X2);
	MakeStr		(0X479C40,	0X479C56);
	MakeName	(0X479C40,	"aGeographBasebits_pck");
	MakeArray	(0X479C56,	0X2);
	MakeStr		(0X479C58,	0X479C6B);
	MakeName	(0X479C58,	"aGeographGraph_bdy");
	MakeStr		(0X479C6C,	0X479C81);
	MakeName	(0X479C6C,	"aGeographTexture_dat");
	MakeArray	(0X479C81,	0X3);
	MakeStr		(0X479C84,	0X479C99);
	MakeName	(0X479C84,	"aGeographGeobord_scr");
	MakeArray	(0X479C99,	0X3);
	MakeStr		(0X479C9C,	0X479CB1);
	MakeName	(0X479C9C,	"aGeodataInterwin_dat");
	MakeArray	(0X479CB1,	0X3);
	MakeStr		(0X479CB4,	0X479CD1);
	MakeName	(0X479CB4,	"aCouldntAllocateMemoryFor");
	MakeArray	(0X479CD1,	0X3);
	MakeStr		(0X479CD4,	0X479CE0);
	MakeName	(0X479CD4,	"aAnimsOutro");
	MakeStr		(0X479CE0,	0X479CEF);
	MakeName	(0X479CE0,	"aAnimsGameover");
	MakeWord	(0X479CF0);
	MakeArray	(0X479CF2,	0X2);
	MakeStr		(0X479CF4,	0X479CFE);
	MakeName	(0X479CF4,	"aEntdeckt");
	MakeArray	(0X479CFE,	0X2);
	MakeStr		(0X479D00,	0X479D02);
	MakeArray	(0X479D02,	0X2);
	MakeStr		(0X479D04,	0X479D06);
	MakeArray	(0X479D06,	0X2);
	MakeStr		(0X479D08,	0X479D0B);
	MakeStr		(0X479D0C,	0X479D14);
	MakeName	(0X479D0C,	"a1000S");
	MakeStr		(0X479D14,	0X479D17);
	MakeWord	(0X479D18);
	MakeName	(0X479D18,	"geo_CurrentBackground");
	MakeArray	(0X479D1A,	0X2);
	MakeStr		(0X479D1C,	0X479D30);
	MakeName	(0X479D1C,	"aGeographBack00_scr");
	MakeStr		(0X479D30,	0X479D33);
	MakeStr		(0X479D34,	0X479D37);
	MakeStr		(0X479D38,	0X479D3B);
	MakeWord	(0X479D3C);
	MakeName	(0X479D3C,	"zoomGeoGlobe");
	MakeWord	(0X479D3E);
	MakeName	(0X479D3E,	"yGeoGlobeRotation");
	MakeWord	(0X479D40);
	MakeName	(0X479D40,	"xGeoGlobeRotation");
	MakeWord	(0X479D42);
	MakeName	(0X479D42,	"GeoDrawBordersAndStuffOrNot");
	MakeArray	(0X479D44,	0X4);
	MakeWord	(0X479D90);
	MakeName	(0X479D90,	"nextSpottedUFONumber");
	MakeWord	(0X479D92);
	MakeWord	(0X479D94);
	MakeWord	(0X479D96);
	MakeWord	(0X479D98);
	MakeWord	(0X479D9A);
	MakeWord	(0X479D9C);
	MakeWord	(0X479D9E);
	MakeWord	(0X479DA0);
	MakeArray	(0X479DA2,	0X2);
	MakeName	(0X479DA4,	"drawDepressedDecrement");
	MakeWord	(0X47A074);
	MakeWord	(0X47A07C);
	MakeStruct	(0X47A098,	"structCraftStats");
	MakeArray	(0X47A098,	0XD);
	MakeName	(0X47A098,	"craftsData");
	MakeArray	(0X47A204,	0X4);
	MakeWord	(0X47A208);
	MakeDword	(x=0X47A20A);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeWord	(0X47A214);
	MakeWord	(0X47A216);
	MakeByte	(0X47A218);
	MakeWord	(0X47A278);
	MakeByte	(0X47A27A);
	MakeByte	(0X47A27B);
	MakeByte	(0X47A27C);
	MakeName	(0X47A282,	"pResearchDat_ResearchCompleted");
	MakeDword	(0X47A28A);
	MakeByte	(0X47A298);
	MakeArray	(0X47A299,	0X3);
	MakeByte	(0X47A2C4);
	MakeArray	(0X47A2C5,	0XB);
	MakeByte	(0X47A2DA);
	MakeByte	(0X47A2F0);
	MakeArray	(0X47A2F1,	0X3);
	MakeByte	(0X47A306);
	MakeByte	(0X47A31C);
	MakeArray	(0X47A31D,	0X3);
	MakeByte	(0X47A332);
	MakeByte	(0X47A348);
	MakeArray	(0X47A349,	0X3);
	MakeByte	(0X47A35E);
	MakeByte	(0X47A374);
	MakeArray	(0X47A375,	0XB);
	MakeByte	(0X47A38A);
	MakeByte	(0X47A3A0);
	MakeArray	(0X47A3A1,	0X3);
	MakeByte	(0X47A3CC);
	MakeArray	(0X47A3CD,	0X3);
	MakeByte	(0X47A3E2);
	MakeByte	(0X47A3F8);
	MakeArray	(0X47A3F9,	0X3);
	MakeByte	(0X47A406);
	MakeByte	(0X47A40E);
	MakeDword	(0X47A412);
	MakeDword	(0X47A416);
	MakeByte	(0X47A424);
	MakeArray	(0X47A425,	0XB);
	MakeByte	(0X47A4A0);
	MakeArray	(0X47A4A1,	0X3);
	MakeByte	(0X47A4A8);
	MakeByte	(0X47A4BE);
	MakeByte	(0X47A4D4);
	MakeArray	(0X47A4D5,	0XB);
	MakeByte	(0X47A4EA);
	MakeByte	(0X47A542);
	MakeByte	(0X47A558);
	MakeByte	(0X47A56E);
	MakeByte	(0X47A5F2);
	MakeByte	(0X47A608);
	MakeByte	(0X47A676);
	MakeByte	(0X47A752);
	MakeByte	(0X47A75A);
	MakeByte	(0X47A768);
	MakeArray	(0X47A769,	0X7);
	MakeByte	(0X47A770);
	MakeArray	(0X47A771,	0X3);
	MakeByte	(0X47A77E);
	MakeByte	(0X47A786);
	MakeByte	(0X47A794);
	MakeArray	(0X47A795,	0XB);
	MakeByte	(0X47A7AA);
	MakeByte	(0X47A7C0);
	MakeByte	(0X47A82E);
	MakeWord	(0X47AA76);
	MakeByte	(0X47AA7D);
	MakeDword	(0X47AA90);
	MakeName	(0X47AA90,	"pProductDat");
	MakeWord	(0X47AA94);
	MakeWord	(0X47AA96);
	MakeByte	(0X47AA98);
	MakeByte	(0X47AA9E);
	MakeByte	(0X47AAA0);
	MakeByte	(0X47AD16);
	MakeByte	(0X47AD28);
	MakeByte	(0X47AD3A);
	MakeByte	(0X47AD82);
	MakeStruct	(0X47AD98,	"baseComponentStruct");
	MakeArray	(0X47AD98,	0X11);
	MakeName	(0X47AD98,	"baseElements");
	MakeByte	(0X47AEA8);
	MakeByte	(0X47AEA9);
	MakeDword	(0X47AEB2);
	MakeWord	(0X47AEB8);
	MakeByte	(0X47AECC);
	MakeByte	(0X47AEE0);
	MakeStruct	(0X47B668,	"structAlienMission");
	MakeArray	(0X47B668,	0X40);
	MakeName	(0X47B668,	"alienMissionData");
	MakeWord	(0X47B868);
	MakeWord	(0X47B86A);
	MakeWord	(0X47B86C);
	MakeArray	(0X47B86E,	0X2);
	MakeByte	(0X47B87A);
	MakeArray	(0X47B87A,	0X10);
	MakeByte	(0X47B88A);
	MakeArray	(0X47B88A,	0X10);
	MakeWord	(0X47B89A);
	MakeArray	(0X47B89A,	0XEB);
	MakeStruct	(0X47BA70,	"structArea");
	MakeArray	(0X47BA70,	0X1E);
	MakeName	(0X47BA70,	"randPlaces");
	MakeWord	(0X47BB60);
	MakeWord	(0X47BB62);
	MakeArray	(0X47BB64,	0X4);
	MakeWord	(0X47CC8E);
	MakeArray	(0X47CC8E,	0X231);
	MakeWord	(0X47D0F0);
	MakeWord	(0X47D0F2);
	MakeWord	(0X47D180);
	MakeWord	(0X47D182);
	MakeStruct	(0X47D2A8,	"diplomacyStruct");
	MakeArray	(0X47D2A8,	0X10);
	MakeName	(0X47D2A8,	"pDiplomacyData");
	MakeByte	(0X47D4E8);
	MakeByte	(0X47D4F2);
	MakeByte	(0X47D54C);
	MakeByte	(0X47D5B0);
	MakeArray	(0X47D5B0,	0X1A0);
	MakeByte	(0X47D750);
	MakeByte	(0X47D751);
	MakeByte	(0X47D752);
	MakeByte	(0X47D753);
	MakeByte	(0X47D754);
	MakeStruct	(0X47D755,	"struct_42");
	MakeArray	(0X47D755,	0X5);
	MakeDword	(0X47D782);
	MakeByte	(0X47DABD);
	MakeStruct	(0X47DF48,	"struct_35");
	MakeArray	(0X47DF48,	0XD);
	MakeDword	(0X47DFE4);
	MakeDword	(0X47DFF0);
	MakeDword	(0X47DFFC);
	MakeByte	(0X47E290);
	MakeArray	(0X47E291,	0X3);
	MakeByte	(0X47E3BC);
	MakeArray	(0X47E3BD,	0X3);
	MakeByte	(0X47E3C8);
	MakeArray	(0X47E3C9,	0X3);
	MakeWord	(0X47E480);
	MakeArray	(0X47E480,	0X10);
	MakeWord	(0X47E4F0);
	MakeArray	(0X47E4F0,	0X3);
	MakeWord	(0X47E4F6);
	MakeWord	(0X47E4F8);
	MakeArray	(0X47E4F8,	0XB);
	MakeWord	(0X47E50E);
	MakeArray	(0X47E50E,	0X9);
	MakeWord	(0X47E520);
	MakeArray	(0X47E520,	0X9);
	MakeWord	(0X47E532);
	MakeArray	(0X47E532,	0X9);
	MakeWord	(0X47E544);
	MakeArray	(0X47E544,	0X1A);
	MakeWord	(0X47E578);
	MakeArray	(0X47E578,	0X10);
	MakeWord	(0X47E598);
	MakeArray	(0X47E598,	0X8);
	MakeWord	(0X47E5A8);
	MakeArray	(0X47E5A8,	0X6);
	MakeWord	(0X47E5B4);
	MakeArray	(0X47E5B4,	0X9);
	MakeWord	(0X47E5C6);
	MakeArray	(0X47E5C6,	0X7);
	MakeWord	(0X47E5D4);
	MakeArray	(0X47E5D4,	0X48);
	MakeWord	(0X47E664);
	MakeWord	(0X47E666);
	MakeWord	(0X47E668);
	MakeWord	(0X47E66A);
	MakeStruct	(0X47E66C,	"struct_29");
	MakeArray	(0X47E66C,	0X3);
	MakeWord	(0X47E68C);
	MakeArray	(0X47E68E,	0X2);
	MakeWord	(0X47E690);
	MakeArray	(0X47E690,	0XC);
	MakeName	(0X47E690,	"month_names_index");
	MakeDword	(0X47E6A8);
	MakeDword	(0X47E6AC);
	MakeDword	(0X47E6B0);
	MakeWord	(0X47E708);
	MakeArray	(0X47E70A,	0X2);
	MakeDword	(0X47E70C);
	MakeStr		(0X47E710,	0X47E726);
	MakeName	(0X47E710,	"aRight1995Micro");
	MakeDword	(0X47E825);
	MakeStr		(0X47E829,	0X47E840);
	MakeName	(0X47E829,	"aTheFallOfCydon");
	MakeDword	(0X47E93E);
	MakeStr		(0X47E942,	0X47E9D6);
	MakeName	(0X47E942,	"aIumphantXComHa");
	MakeDword	(0X47EA57);
	MakeStr		(0X47EA5B,	0X47EADD);
	MakeName	(0X47EA5B,	"aWerfulTachyonB");
	MakeByte	(0X47EB70);
	MakeArray	(0X47EB70,	0X119);
	MakeDword	(0X47EC89);
	MakeStr		(0X47EC8D,	0X47ED5D);
	MakeName	(0X47EC8D,	"aInTheOceanTheB");
	MakeDword	(0X47EDA2);
	MakeStr		(0X47EDA6,	0X47EE68);
	MakeName	(0X47EDA6,	"aAnIgnorantEart");
	MakeDword	(0X47EEBB);
	MakeStr		(0X47EEBF,	0X47EF98);
	MakeName	(0X47EEBF,	"aAliensStrikeAg");
	MakeDword	(0X47EFD4);
	MakeStr		(0X47EFD8,	0X47F031);
	MakeName	(0X47EFD8,	"aRfulFlyingSubs");
	MakeDword	(0X47F0ED);
	MakeStr		(0X47F0F1,	0X47F107);
	MakeName	(0X47F0F1,	"aIngPreyTheyAtt");
	MakeDword	(0X47F206);
	MakeStr		(0X47F20A,	0X47F2CE);
	MakeName	(0X47F20A,	"aDNewWeaponsAre");
	MakeDword	(0X47F31F);
	MakeStr		(0X47F323,	0X47F346);
	MakeName	(0X47F323,	"aMExperimentalU");
	MakeDword	(0X47F438);
	MakeStr		(0X47F43C,	0X47F4A8);
	MakeName	(0X47F43C,	"aDayMaydayThisI");
	MakeDword	(0X47F551);
	MakeStr		(0X47F555,	0X47F5F0);
	MakeName	(0X47F555,	"aMandControlToS");
	MakeDword	(0X47F66A);
	MakeStr		(0X47F66E,	0X47F69A);
	MakeName	(0X47F66E,	"aAliensAreRuthl");
	MakeDword	(0X47F783);
	MakeStr		(0X47F787,	0X47F7A2);
	MakeName	(0X47F787,	"aNerringInTheir");
	MakeDword	(0X47F89C);
	MakeStr		(0X47F8A0,	0X47F8E6);
	MakeName	(0X47F8A0,	"aRacudaZeroOneT");
	MakeDword	(0X47F9B5);
	MakeStr		(0X47F9B9,	0X47FA15);
	MakeName	(0X47F9B9,	"aElerating_TwoM");
	MakeDword	(0X47FACE);
	MakeStr		(0X47FAD2,	0X47FB44);
	MakeName	(0X47FAD2,	"a_______Airlock");
	MakeByte	(0X47FBE7);
	MakeArray	(0X47FBE7,	0X42F5);
	MakeDword	(0X483EDC);
	MakeStr		(0X483EE0,	0X483F71);
	MakeName	(0X483EE0,	"aAveFailedTheAl");
	MakeDword	(0X484037);
	MakeStr		(0X48403B,	0X484117);
	MakeName	(0X48403B,	"aThThundersHigh");
	MakeDword	(0X484192);
	MakeStr		(0X484196,	0X484243);
	MakeName	(0X484196,	"aHeCapitalCitie");
	MakeDword	(0X4842ED);
	MakeStr		(0X4842F1,	0X484407);
	MakeName	(0X4842F1,	"aAliensSetUpBas");
	MakeDword	(0X484448);
	MakeStr		(0X48444C,	0X48454D);
	MakeName	(0X48444C,	"aAnOfferNoResis");
	MakeDword	(0X485F64);
	MakeStr		(0X485F68,	0X485FEA);
	MakeName	(0X485F68,	"aTombRavagedAnd");
	MakeDword	(0X486022);
	MakeStr		(0X486026,	0X486044);
	MakeName	(0X486026,	"a_____________n");
	MakeDword	(0X4860E0);
	MakeStr		(0X4860E4,	0X48616E);
	MakeName	(0X4860E4,	"aSsiveExplosion");
	MakeDword	(0X48619E);
	MakeStr		(0X4861A2,	0X486216);
	MakeName	(0X4861A2,	"aTwistingHugene");
	MakeDword	(0X48625C);
	MakeStr		(0X486260,	0X486307);
	MakeName	(0X486260,	"aMightyAlienFas");
	MakeDword	(0X48631A);
	MakeStr		(0X48631E,	0X4863A8);
	MakeName	(0X48631E,	"aFinalEarSplitt");
	MakeDword	(0X4863D8);
	MakeStr		(0X4863DC,	0X486417);
	MakeName	(0X4863DC,	"aEepyBlueGreenP");
	MakeDword	(0X486496);
	MakeStr		(0X48649A,	0X4864BB);
	MakeName	(0X48649A,	"aNearFutureASaf");
	MakeDword	(0X486554);
	MakeStr		(0X486558,	0X48658C);
	MakeName	(0X486558,	"aAlienMenaceToT");
	MakeDword	(0X486612);
	MakeStr		(0X486616,	0X486657);
	MakeName	(0X486616,	"aMetropolisLike");
	MakeDword	(0X4866D0);
	MakeStr		(0X4866D4,	0X48671B);
	MakeName	(0X4866D4,	"aDeedsOfXComAnd");
	MakeDword	(0X48678E);
	MakeStr		(0X486792,	0X4867DE);
	MakeName	(0X486792,	"aLegendsHaveAlw");
	MakeDword	(0X488304);
	MakeStr		(0X488308,	0X488340);
	MakeName	(0X488308,	"aThCalledManyTh");
	MakeDword	(0X4883FE);
	MakeStr		(0X488402,	0X488460);
	MakeName	(0X488402,	"aAExplosiveScre");
	MakeDword	(0X4884F8);
	MakeStr		(0X4884FC,	0X48853A);
	MakeName	(0X4884FC,	"aHugeEdificeSur");
	MakeDword	(0X4885F2);
	MakeStr		(0X4885F6,	0X4886AF);
	MakeName	(0X4885F6,	"aBillionTonnesO");
	MakeDword	(0X4886EC);
	MakeStr		(0X4886F0,	0X48874E);
	MakeName	(0X4886F0,	"aWatersBoilAndC");
	MakeDword	(0X4887E6);
	MakeStr		(0X4887EA,	0X488840);
	MakeName	(0X4887EA,	"a_____aLightTha");
	MakeWord	(0X489A74);
	MakeArray	(0X489A76,	0X2);
	MakeWord	(0X489A78);
	MakeArray	(0X489A78,	0X3E);
	MakeWord	(0X489AF4);
	MakeWord	(0X489AF6);
	MakeWord	(0X489AF8);
	MakeWord	(0X489AFA);
	MakeArray	(0X489AFA,	0X1D);
	MakeStruct	(0X489B34,	"struct_8");
	MakeArray	(0X489B34,	0X8);
	MakeWord	(0X48A0C4);
	MakeArray	(0X48A0C4,	0X3);
	MakeWord	(0X48A0CA);
	MakeStr		(0X48A0CC,	0X48A0D8);
	MakeName	(0X48A0CC,	"a@0H0");
	MakeWord	(0X48A0F0);
	MakeArray	(0X48A0F0,	0X6);
	MakeWord	(0X48A0FC);
	MakeArray	(0X48A0FC,	0XE);
	MakeName	(0X48A0FC,	"GeoInterceptionStrings");
	MakeWord	(0X48A118);
	MakeArray	(0X48A118,	0XA);
	MakeWord	(0X48A12C);
	MakeArray	(0X48A12C,	0X24);
	MakeStr		(0X48A174,	0X48A177);
	MakeName	(0X48A174,	"a0");
	MakeStr		(0X48A178,	0X48A17A);
	MakeName	(0X48A178,	"aA");
	MakeArray	(0X48A17A,	0X2);
	MakeStr		(0X48A17C,	0X48A188);
	MakeName	(0X48A17C,	"aAnimsIntro");
	MakeStr		(0X48A188,	0X48A193);
	MakeName	(0X48A188,	"aAnimsLogo");
	MakeStr		(0X48A194,	0X48A1A7);
	MakeName	(0X48A194,	"aFlop_intInt20_");
	MakeStr		(0X48A1A8,	0X48A1BB);
	MakeName	(0X48A1A8,	"aFlop_intInt19_");
	MakeStr		(0X48A1BC,	0X48A1CF);
	MakeName	(0X48A1BC,	"aFlop_intInt18_");
	MakeStr		(0X48A1D0,	0X48A1E3);
	MakeName	(0X48A1D0,	"aFlop_intInt17_");
	MakeStr		(0X48A1E4,	0X48A1F7);
	MakeName	(0X48A1E4,	"aFlop_intInt16_");
	MakeStr		(0X48A1F8,	0X48A20B);
	MakeName	(0X48A1F8,	"aFlop_intInt15_");
	MakeStr		(0X48A20C,	0X48A21F);
	MakeName	(0X48A20C,	"aFlop_intInt14_");
	MakeStr		(0X48A220,	0X48A233);
	MakeName	(0X48A220,	"aFlop_intInt13_");
	MakeStr		(0X48A234,	0X48A247);
	MakeName	(0X48A234,	"aFlop_intInt12_");
	MakeStr		(0X48A248,	0X48A25B);
	MakeName	(0X48A248,	"aFlop_intInt11_");
	MakeStr		(0X48A25C,	0X48A26F);
	MakeName	(0X48A25C,	"aFlop_intInt10_");
	MakeStr		(0X48A270,	0X48A283);
	MakeName	(0X48A270,	"aFlop_intInt09_");
	MakeStr		(0X48A284,	0X48A297);
	MakeName	(0X48A284,	"aFlop_intInt08_");
	MakeStr		(0X48A298,	0X48A2AB);
	MakeName	(0X48A298,	"aFlop_intInt07_");
	MakeStr		(0X48A2AC,	0X48A2BF);
	MakeName	(0X48A2AC,	"aFlop_intInt06_");
	MakeStr		(0X48A2C0,	0X48A2D3);
	MakeName	(0X48A2C0,	"aFlop_intInt05_");
	MakeStr		(0X48A2D4,	0X48A2E7);
	MakeName	(0X48A2D4,	"aFlop_intInt04_");
	MakeStr		(0X48A2E8,	0X48A2FB);
	MakeName	(0X48A2E8,	"aFlop_intInt03_");
	MakeStr		(0X48A2FC,	0X48A30F);
	MakeName	(0X48A2FC,	"aFlop_intInt02_");
	MakeStr		(0X48A310,	0X48A323);
	MakeName	(0X48A310,	"aFlop_intInt01_");
	MakeStr		(0X48A324,	0X48A337);
	MakeName	(0X48A324,	"aFlop_intInt00_");
	MakeStr		(0X48A338,	0X48A34B);
	MakeName	(0X48A338,	"aFlop_intGao05_");
	MakeStr		(0X48A34C,	0X48A35F);
	MakeName	(0X48A34C,	"aFlop_intGao04_");
	MakeStr		(0X48A360,	0X48A373);
	MakeName	(0X48A360,	"aFlop_intGao03_");
	MakeStr		(0X48A374,	0X48A387);
	MakeName	(0X48A374,	"aFlop_intGao02_");
	MakeStr		(0X48A388,	0X48A39B);
	MakeName	(0X48A388,	"aFlop_intGao01_");
	MakeStr		(0X48A39C,	0X48A3AF);
	MakeName	(0X48A39C,	"aFlop_intOut12_");
	MakeStr		(0X48A3B0,	0X48A3C3);
	MakeName	(0X48A3B0,	"aFlop_intOut11_");
	MakeStr		(0X48A3C4,	0X48A3D7);
	MakeName	(0X48A3C4,	"aFlop_intOut10_");
	MakeStr		(0X48A3D8,	0X48A3EB);
	MakeName	(0X48A3D8,	"aFlop_intOut09_");
	MakeStr		(0X48A3EC,	0X48A3FF);
	MakeName	(0X48A3EC,	"aFlop_intOut08_");
	MakeStr		(0X48A400,	0X48A413);
	MakeName	(0X48A400,	"aFlop_intOut07_");
	MakeStr		(0X48A414,	0X48A427);
	MakeName	(0X48A414,	"aFlop_intOut06_");
	MakeStr		(0X48A428,	0X48A43B);
	MakeName	(0X48A428,	"aFlop_intOut05_");
	MakeStr		(0X48A43C,	0X48A44F);
	MakeName	(0X48A43C,	"aFlop_intOut04_");
	MakeStr		(0X48A450,	0X48A463);
	MakeName	(0X48A450,	"aFlop_intOut03_");
	MakeStr		(0X48A464,	0X48A477);
	MakeName	(0X48A464,	"aFlop_intOut02_");
	MakeStr		(0X48A478,	0X48A48B);
	MakeName	(0X48A478,	"aFlop_intOut01_");
	MakeStr		(0X48A48C,	0X48A49F);
	MakeName	(0X48A48C,	"aFlop_intTwe06_");
	MakeStr		(0X48A4A0,	0X48A4B3);
	MakeName	(0X48A4A0,	"aFlop_intTwe05_");
	MakeStr		(0X48A4B4,	0X48A4C7);
	MakeName	(0X48A4B4,	"aFlop_intTwe04_");
	MakeStr		(0X48A4C8,	0X48A4DB);
	MakeName	(0X48A4C8,	"aFlop_intTwe03_");
	MakeStr		(0X48A4DC,	0X48A4EF);
	MakeName	(0X48A4DC,	"aFlop_intTwe02_");
	MakeStr		(0X48A4F0,	0X48A503);
	MakeName	(0X48A4F0,	"aFlop_intTwe01_");
	MakeStr		(0X48A504,	0X48A50C);
	MakeName	(0X48A504,	"aEspaeol");
	MakeStr		(0X48A50C,	0X48A515);
	MakeName	(0X48A50C,	"aFrancais");
	MakeArray	(0X48A515,	0X3);
	MakeStr		(0X48A518,	0X48A520);
	MakeName	(0X48A518,	"aDeutsch");
	MakeStr		(0X48A520,	0X48A528);
	MakeName	(0X48A520,	"aEnglish");
	MakeStr		(0X48A528,	0X48A53C);
	MakeName	(0X48A528,	"aGeodataSpani_0");
	MakeStr		(0X48A53C,	0X48A54F);
	MakeName	(0X48A53C,	"aGeodataFrench_");
	MakeStr		(0X48A550,	0X48A563);
	MakeName	(0X48A550,	"aGeodataGerman_");
	MakeStr		(0X48A564,	0X48A578);
	MakeName	(0X48A564,	"aGeodataEngli_0");
	MakeStr		(0X48A578,	0X48A58A);
	MakeName	(0X48A578,	"aGeodataLang1_dat");
	MakeArray	(0X48A58A,	0X2);
	MakeByte	(0X48A58C);
	MakeByte	(0X48A58D);
	MakeByte	(0X48A58E);
	MakeArray	(0X48A58E,	0XEA);
	MakeByte	(0X48A678);
	MakeByte	(0X48A679);
	MakeArray	(0X48A679,	0X3B);
	MakeByte	(0X48A6B4);
	MakeByte	(0X48A6B5);
	MakeByte	(0X48A6B6);
	MakeArray	(0X48A6B6,	0X7E);
	MakeWord	(0X48A734);
	MakeArray	(0X48A734,	0X64);
	MakeStr		(0X48A7FC,	0X48A829);
	MakeName	(0X48A7FC,	"aCoulnTAllocateMemoryForUnitrefObposref");
	MakeArray	(0X48A829,	0X3);
	MakeStr		(0X48A82C,	0X48A855);
	MakeName	(0X48A82C,	"aDSsXcomTftdG_0");
	MakeArray	(0X48A855,	0X3);
	MakeStr		(0X48A858,	0X48A863);
	MakeName	(0X48A858,	"aAnimsRise");
	MakeStr		(0X48A864,	0X48A874);
	MakeName	(0X48A864,	"aErrorWriting");
	MakeByte	(0X48AD88);
	MakeStr		(0X48AD89,	0X48AD8F);
	MakeName	(0X48AD89,	"a23456");
	MakeWord	(0X48AD90);
	MakeArray	(0X48AD90,	0X14);
	MakeStr		(0X48ADB8,	0X48ADC9);
	MakeName	(0X48ADB8,	"aTooManyButtons");
	MakeArray	(0X48ADC9,	0X3);
	MakeStr		(0X48ADCC,	0X48ADF6);
	MakeName	(0X48ADCC,	"aDSsXcomTftdG_1");
	MakeArray	(0X48ADF6,	0X2);
	MakeStr		(0X48ADF8,	0X48ADFC);
	MakeStr		(0X48ADFC,	0X48AE00);
	MakeName	(0X48ADFC,	"a?");
	MakeWord	(0X48AE00);
	MakeDword	(x=0X48B17C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeStr		(0X48B180,	0X48B191);
	MakeName	(0X48B180,	"aMouseInitError");
	MakeArray	(0X48B191,	0X3);
	MakeStr		(0X48B194,	0X48B1BC);
	MakeName	(0X48B194,	"aDSsXcomTftdG_2");
	MakeStr		(0X48B1BC,	0X48B1C0);
	MakeStr		(0X48B1C0,	0X48B1C4);
	MakeName	(0X48B1C0,	"a2");
	MakeStr		(0X48B1C4,	0X48B1C8);
	MakeName	(0X48B1C4,	"a1");
	MakeFloat	(0X48B1C8);
	MakeArray	(0X48B1CC,	0X4);
	MakeStruct	(0X48B1D0,	"structGlobeZone");
	MakeArray	(0X48B1D0,	0X26);
	MakeName	(0X48B1D0,	"geo_globe_zones");
	MakeArray	(0X48B34C,	0X4);
	MakeStruct	(0X48B350,	"structGlobeZone");
	MakeArray	(0X48B350,	0X25);
	MakeName	(0X48B350,	"geo_glob_country_zones");
	MakeWord	(0X48B4CA);
	MakeArray	(0X48B4CA,	0X8);
	MakeName	(0X48B4CA,	"locationColor");
	MakeWord	(0X48B4DA);
	MakeArray	(0X48B4DA,	0X9);
	MakeStruct	(0X48B4EC,	"struct_27");
	MakeArray	(0X48B4EC,	0X4);
	MakeStr		(0X48B510,	0X48B51A);
	MakeName	(0X48B510,	"aZerstfrt");
	MakeArray	(0X48B51A,	0X2);
	MakeStr		(0X48B51C,	0X48B51E);
	MakeName	(0X48B51C,	"aT");
	MakeStr		(0X48B51E,	0X48B520);
	MakeName	(0X48B51E,	"aC_0");
	MakeByte	(0X48B520);
	MakeWord	(0X48B522);
	MakeWord	(0X48B524);
	MakeWord	(0X48B526);
	MakeArray	(0X48B526,	0X1F);
	MakeWord	(0X48B564);
	MakeWord	(0X48B566);
	MakeWord	(0X48B568);
	MakeStruct	(0X48B56A,	"struct_28");
	MakeArray	(0X48B56A,	0X4);
	MakeDword	(0X48B58C);
	MakeDword	(0X48B590);
	MakeDword	(0X48B594);
	MakeDword	(0X48B598);
	MakeWord	(0X48B59C);
	MakeByte	(0X48B59E);
	MakeStr		(0X48B5A0,	0X48B5B3);
	MakeName	(0X48B5A0,	"aGeographBackg_");
	MakeWord	(0X48B5B6);
	MakeArray	(0X48B5B6,	0X31);
	MakeStruct	(0X48B618,	"struct_31");
	MakeArray	(0X48B618,	0X18);
	MakeStr		(0X48BA5C,	0X48BA61);
	MakeName	(0X48BA5C,	"a_idx");
	MakeArray	(0X48BA61,	0X3);
	MakeStr		(0X48BA64,	0X48BA69);
	MakeName	(0X48BA64,	"a_vid");
	MakeArray	(0X48BA69,	0X3);
	MakeDword	(0X48BA6C);
	MakeName	(0X48BA6C,	"CurrentMidiPlaying");
	MakeDword	(0X48BA70);
	MakeName	(0X48BA70,	"UNK_PossiblyRelatedToMusicPlaying");
	MakeStr		(0X48BA74,	0X48BA8C);
	MakeName	(0X48BA74,	"aDSsXcomTftdStu");
	MakeStr		(0X48BA8C,	0X48BA9D);
	MakeName	(0X48BA8C,	"filename");
	MakeArray	(0X48BA9D,	0X3);
	MakeStr		(0X48BAA0,	0X48BAB3);
	MakeName	(0X48BAA0,	"aSoundGmtacdry_");
	MakeStr		(0X48BAB4,	0X48BAC7);
	MakeName	(0X48BAB4,	"aSoundGmtacwet_");
	MakeStr		(0X48BAC8,	0X48BADB);
	MakeName	(0X48BAC8,	"aSoundGmdebgoo_");
	MakeStr		(0X48BADC,	0X48BAEF);
	MakeName	(0X48BADC,	"aSoundGmdebpor_");
	MakeStr		(0X48BAF0,	0X48BB03);
	MakeName	(0X48BAF0,	"aSoundGmattbas_");
	MakeStr		(0X48BB04,	0X48BB17);
	MakeName	(0X48BB04,	"aSoundGmdefbas_");
	MakeStr		(0X48BB18,	0X48BB2B);
	MakeName	(0X48BB18,	"aSoundGmbigmar_");
	MakeStr		(0X48BB2C,	0X48BB3F);
	MakeName	(0X48BB2C,	"aSoundGmisposh_");
	MakeStr		(0X48BB40,	0X48BB53);
	MakeName	(0X48BB40,	"aSoundGminter3_");
	MakeStr		(0X48BB54,	0X48BB67);
	MakeName	(0X48BB54,	"aSoundGminter2_");
	MakeStr		(0X48BB68,	0X48BB7B);
	MakeName	(0X48BB68,	"aSoundGminter1_");
	MakeStr		(0X48BB7C,	0X48BB8D);
	MakeName	(0X48BB7C,	"aSoundGmgeo6_mi");
	MakeArray	(0X48BB8D,	0X3);
	MakeStr		(0X48BB90,	0X48BBA1);
	MakeName	(0X48BB90,	"aSoundGmgeo5_mi");
	MakeArray	(0X48BBA1,	0X3);
	MakeStr		(0X48BBA4,	0X48BBB5);
	MakeName	(0X48BBA4,	"aSoundGmgeo4_mi");
	MakeArray	(0X48BBB5,	0X3);
	MakeStr		(0X48BBB8,	0X48BBC9);
	MakeName	(0X48BBB8,	"aSoundGmgeo3_mi");
	MakeArray	(0X48BBC9,	0X3);
	MakeStr		(0X48BBCC,	0X48BBDD);
	MakeName	(0X48BBCC,	"aSoundGmgeo2_mi");
	MakeArray	(0X48BBDD,	0X3);
	MakeStr		(0X48BBE0,	0X48BBF1);
	MakeName	(0X48BBE0,	"aSoundGmgeo1_mi");
	MakeArray	(0X48BBF1,	0X3);
	MakeStr		(0X48BBF4,	0X48BC07);
	MakeName	(0X48BBF4,	"aSoundGmwaitlo_");
	MakeDword	(0X48C008);
	MakeDword	(0X48C010);
	MakeArray	(0X48C010,	0X100);
	MakeDword	(0X48C410);
	MakeArray	(0X48C410,	0X100);
	MakeStr		(0X48C810,	0X48C839);
	MakeName	(0X48C810,	"WindowName");
	MakeArray	(0X48C839,	0X3);
	MakeStr		(0X48C83C,	0X48C84C);
	MakeName	(0X48C83C,	"ClassName");
	MakeStr		(0X48C84C,	0X48C865);
	MakeName	(0X48C84C,	"aPlayMusicFrom0");
	MakeArray	(0X48C865,	0X3);
	MakeStr		(0X48C868,	0X48C872);
	MakeName	(0X48C868,	"strCommand");
	MakeArray	(0X48C872,	0X2);
	MakeStr		(0X48C874,	0X48C897);
	MakeName	(0X48C874,	"aOpenSTypeSeque");
	MakeStr		(0X48C898,	0X48C8A3);
	MakeName	(0X48C898,	"aStopMusic");
	MakeStr		(0X48C8A4,	0X48C8B6);
	MakeName	(0X48C8A4,	"aPlayMusicNotif");
	MakeArray	(0X48C8B6,	0X2);
	MakeStr		(0X48C8B8,	0X48C8CE);
	MakeName	(0X48C8B8,	"aFileSLineDS");
	MakeArray	(0X48C8CE,	0X2);
	MakeStr		(0X48C8D0,	0X48C8DE);
	MakeName	(0X48C8D0,	"aErrorCodeD");
	MakeArray	(0X48C8DE,	0X2);
	MakeStr		(0X48C8E0,	0X48C8E4);
	MakeName	(0X48C8E0,	"aC");
	MakeDword	(0X48C8E4);
	MakeName	(0X48C8E4,	"rand_internal_state");
	MakeArray	(0X48C8E8,	0X8);
	MakeDword	(x=0X48C8F8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48C8FC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48C900);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X48C904,	0X4);
	MakeDword	(x=0X48C908);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X48C90C,	0X4);
	MakeDword	(x=0X48C910);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeStruct	(0X48C928,	"FILE");
	MakeName	(0X48C928,	"File");
	MakeStr		(0X48CB90,	0X48CB95);
	MakeName	(0X48CB90,	"aAsin");
	MakeArray	(0X48CB95,	0XB);
	MakeStr		(0X48CBA0,	0X48CBA5);
	MakeName	(0X48CBA0,	"aAcos");
	MakeArray	(0X48CBA5,	0X3);
	MakeDword	(x=0X48CBA8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X48CBAC);
	MakeDword	(x=0X48CBB0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X48CBB0,	"lpBuffer");
	MakeDword	(x=0X48CBB4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CBB8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CBBC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CBC0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CBC4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CBC8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CBCC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CBD0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CBD4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CBD8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CBDC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CBE0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CBE4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CBE8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CBEC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CBF0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CBF4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CBF8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CBFC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CC00);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CC04);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CC08);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CC0C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CC10);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CC14);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CC18);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CC1C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CC20);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CC24);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CC28);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CC2C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CC30);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CC34);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CC38);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CC3C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CC40);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CC44);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CC48);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CC4C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CC50);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CC54);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CC58);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CC5C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(0X48CC60);
	MakeArray	(0X48CC64,	0XC);
	MakeDword	(x=0X48CC70);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CC74);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X48CC78,	0X8);
	MakeDword	(0X48CC84);
	MakeDword	(0X48CC8C);
	MakeDword	(x=0X48CDF0);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CDF4);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CDF8);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CDFC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CE00);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CE04);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeTbyte	(0X48CE10);
	MakeTbyte	(0X48CE1A);
	MakeDouble	(0X48CE24);
	MakeDword	(0X48CE40);
	MakeDword	(0X48CEB8);
	MakeDword	(0X48CEBC);
	MakeDword	(0X48CEC0);
	MakeDword	(0X48CEC4);
	MakeDword	(0X48CED8);
	MakeDword	(x=0X48CEDC);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CF68);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CF6C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeDword	(x=0X48CF70);
	OpHex		(x,	0);
	MakeName	(0X48CF70,	"__wctype");
	MakeStr		(0X48CF74,	0X48CFB4);
	MakeDword	(0X48D180);
	MakeDword	(0X48D184);
	MakeDword	(0X48D188);
	MakeDword	(x=0X48D20C);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeName	(0X48D20C,	"lpMultiByteStr");
	MakeDword	(x=0X48D210);
	OpOff		(x,	0,	0X0);
	OpOff		(x,	128,	0X0);
	MakeArray	(0X48D214,	0X4);
	MakeDword	(0X48D218);
	MakeDword	(0X48D21C);
	MakeDword	(0X48D220);
	MakeArray	(0X48D224,	0X4);
	MakeDword	(0X48D228);
	MakeDword	(0X48D22C);
	MakeDword	(0X48D230);
	MakeDword	(0X48D234);
	MakeDword	(0X48D264);
	MakeDword	(0X48D268);
	MakeByte	(0X48D2A0);
	MakeDword	(0X48D2AC);
	MakeDword	(0X48D2B8);
	MakeArray	(0X48D2BC,	0X4);
	MakeDword	(0X48D3A0);
	MakeName	(0X48D3A0,	"cbMultiByte");
	MakeByte	(0X48D3A4);
	MakeArray	(0X48D3A5,	0X3);
	MakeDword	(0X48D4B8);
	MakeTbyte	(0X48D4BC);
	MakeArray	(0X48D4C6,	0X2);
	MakeTbyte	(0X48D4C8);
	MakeArray	(0X48D4D2,	0XE);
	MakeDouble	(0X48D4E0);
	MakeDouble	(0X48D4F0);
	MakeDword	(0X48DB10);
	MakeDword	(0X48DB14);
	MakeName	(0X48DB14,	"hConsoleHandle");
	MakeDword	(0X48DB18);
	MakeName	(0X48DB18,	"hConsoleOutput");
	MakeArray	(0X48DB1C,	0X4);
	MakeWord	(0X48DB20);
	MakeWord	(0X48DB22);
	MakeWord	(0X48DB24);
	MakeName	(0X48DB24,	"tac_hasBlasterLauncherAtDisposal");
	MakeByte	(0X48DB26);
	MakeStruct	(0X48DB28,	"struct_4");
	MakeWord	(0X48DB5A);
	MakeName	(0X48DB5A,	"tac_alienCanUseMC");
	MakeByte	(0X48DB5C);
	MakeArray	(0X48DB5C,	0XFA);
	MakeWord	(0X48DC56);
	MakeName	(0X48DC56,	"tac_hasGrenadeAtDisposal");
	MakeWord	(0X48DC58);
	MakeWord	(0X48DC5A);
	MakeWord	(0X48DC5C);
	MakeWord	(0X48DC5E);
	MakeWord	(0X48DC60);
	MakeWord	(0X48DC62);
	MakeName	(0X48DC62,	"tac_debug");
	MakeWord	(0X48DC64);
	MakeArray	(0X48DC66,	0X2);
	MakeDword	(0X48DC68);
	MakeByte	(0X48DC6C);
	MakeArray	(0X48DC6D,	0X3);
	MakeDword	(0X48DC70);
	MakeByte	(0X48DC74);
	MakeWord	(0X48DC76);
	MakeWord	(0X48DC78);
	MakeWord	(0X48DC7A);
	MakeDword	(0X48DC7C);
	MakeWord	(0X48DC80);
	MakeDword	(0X48DF40);
	MakeByte	(0X48DF44);
	MakeName	(0X48DF44,	"IsDuringInitialUPSExplosion");
	MakeArray	(0X48DF45,	0X3);
	MakeByte	(0X48DF48);
	MakeName	(0X48DF48,	"tac_Underwater");
	MakeArray	(0X48DF49,	0X3);
	MakeByte	(0X48E249);
	MakeByte	(0X48E24A);
	MakeByte	(0X48E24B);
	MakeByte	(0X48E254);
	MakeByte	(0X48E255);
	MakeByte	(0X48E256);
	MakeByte	(0X48E257);
	MakeByte	(0X48E258);
	MakeByte	(0X48E259);
	MakeWord	(0X48E25A);
	MakeWord	(0X48E25C);
	MakeWord	(0X48E25E);
	MakeByte	(0X48E260);
	MakeName	(0X48E260,	"tac_playing_side");
	MakeWord	(0X48E262);
	MakeName	(0X48E262,	"tac_currentTile_ypos");
	MakeWord	(0X48E264);
	MakeName	(0X48E264,	"tac_currentTile_xpos");
	MakeWord	(0X48E266);
	MakeWord	(0X48E268);
	MakeName	(0X48E268,	"mouseCursorId");
	MakeWord	(0X48E26A);
	MakeName	(0X48E26A,	"tac_yview");
	MakeWord	(0X48E26C);
	MakeName	(0X48E26C,	"tac_xview");
	MakeWord	(0X48E26E);
	MakeWord	(0X48E270);
	MakeWord	(0X48E272);
	MakeWord	(0X48E274);
	MakeName	(0X48E274,	"tactical_mainState");
	MakeWord	(0X48E276);
	MakeWord	(0X48E278);
	MakeName	(0X48E278,	"currentUnit_ypos");
	MakeWord	(0X48E27A);
	MakeName	(0X48E27A,	"currentUnit_xpos");
	MakeWord	(0X48E27C);
	MakeName	(0X48E27C,	"currentUnit_zpos");
	MakeWord	(0X48E27E);
	MakeName	(0X48E27E,	"currentUnit_Idx");
	MakeWord	(0X48E280);
	MakeName	(0X48E280,	"Tactical_StatusErrorMessage");
	MakeWord	(0X48E282);
	MakeName	(0X48E282,	"tac_numSpottedAliens");
	MakeWord	(0X48E284);
	MakeDword	(0X48E286);
	MakeWord	(0X48E28A);
	MakeWord	(0X48E28C);
	MakeArray	(0X48E28E,	0X2);
	MakeDword	(0X48E290);
	MakeName	(0X48E290,	"currentWeapon_objectType");
	MakeDword	(0X48E294);
	MakeName	(0X48E294,	"currentWeapon_pObPos_clip");
	MakeWord	(0X48E298);
	MakeName	(0X48E298,	"WeaponMenu_ClickedItem");
	MakeWord	(0X48E29A);
	MakeByte	(0X48E29C);
	MakeArray	(0X48E29D,	0X3);
	MakeByte	(0X48E2A0);
	MakeName	(0X48E2A0,	"tac_prox_mine_list");
	MakeDword	(0X48E2A2);
	MakeName	(0X48E2A2,	"tac_prox_mine_list_subfield");
	MakeByte	(0X48E318);
	MakeByte	(0X48E319);
	MakeByte	(0X48E31A);
	MakeName	(0X48E31A,	"Tactical_ErrorMessageDurationTimer");
	MakeWord	(0X48E31C);
	MakeName	(0X48E31C,	"MustGoThroughDoor");
	MakeWord	(0X48E31E);
	MakeWord	(0X48E320);
	MakeWord	(0X48E322);
	MakeWord	(0X48E324);
	MakeWord	(0X48E326);
	MakeWord	(0X48E328);
	MakeWord	(0X48E32A);
	MakeWord	(0X48E32C);
	MakeWord	(0X48E32E);
	MakeWord	(0X48E330);
	MakeWord	(0X48E332);
	MakeWord	(0X48E334);
	MakeWord	(0X48E336);
	MakeWord	(0X48E338);
	MakeWord	(0X48E33A);
	MakeWord	(0X48E33C);
	MakeName	(0X48E33C,	"tac_totalTurnsAlienAndXCom");
	MakeWord	(0X48E33E);
	MakeName	(0X48E33E,	"currentGFXPackage");
	MakeWord	(0X48E340);
	MakeName	(0X48E340,	"tac_currentTurn");
	MakeByte	(0X48E342);
	MakeByte	(0X48E343);
	MakeName	(0X48E343,	"facingTile_ypos");
	MakeByte	(0X48E344);
	MakeName	(0X48E344,	"facingTile_xpos");
	MakeByte	(0X48E345);
	MakeName	(0X48E345,	"facingTile_isValid");
	MakeWord	(0X48E346);
	MakeName	(0X48E346,	"DrawText_leftBorder");
	MakeWord	(0X48E348);
	MakeName	(0X48E348,	"DrawText_rightBorder");
	MakeWord	(0X48E34A);
	MakeName	(0X48E34A,	"UNK_DrawText_something");
	MakeWord	(0X48E34C);
	MakeByte	(0X48E34E);
	MakeByte	(0X48E34F);
	MakeName	(0X48E34F,	"Tac_Show_LaunchRocket_Icon");
	MakeWord	(0X48E350);
	MakeWord	(0X48E352);
	MakeWord	(0X48E354);
	MakeWord	(0X48E356);
	MakeWord	(0X48E358);
	MakeWord	(0X48E35A);
	MakeWord	(0X48E35C);
	MakeWord	(0X48E35E);
	MakeName	(0X48E35E,	"tac_num_mcd_entries");
	MakeWord	(0X48E360);
	MakeArray	(0X48E362,	0X2);
	MakeDword	(0X48E364);
	MakeName	(0X48E364,	"recentFileByteSize");
	MakeDword	(0X48E368);
	MakeDword	(0X48E36C);
	MakeDword	(0X48E37C);
	MakeWord	(0X48E4C4);
	MakeWord	(0X48E4C6);
	MakeWord	(0X48E4C8);
	MakeWord	(0X48E4CA);
	MakeWord	(0X48E4CC);
	MakeByte	(0X48E4CE);
	MakeWord	(0X48E4D0);
	MakeArray	(0X48E4D2,	0X2);
	MakeWord	(0X48E4D4);
	MakeWord	(0X48E4D6);
	MakeWord	(0X48E4D8);
	MakeName	(0X48E4D8,	"unitIdx");
	MakeWord	(0X48E4DA);
	MakeDword	(0X48E4DC);
	MakeWord	(0X48E4E0);
	MakeName	(0X48E4E0,	"inventory_draggedItem_obPosIdx");
	MakeArray	(0X48E4E2,	0X2);
	MakeDword	(0X48E4E4);
	MakeDword	(0X48E4E8);
	MakeName	(0X48E4E8,	"equiping_current_pUnitref");
	MakeWord	(0X48E4EC);
	MakeWord	(0X48E4EE);
	MakeWord	(0X48E4F0);
	MakeName	(0X48E4F0,	"WeaponMenu_NumEntries");
	MakeArray	(0X48E4F2,	0X6);
	MakeWord	(0X48E4F8);
	MakeWord	(0X48E4FA);
	MakeName	(0X48E4FA,	"tacticalTurnScreenIsLoaded");
	MakeWord	(0X48E4FC);
	MakeName	(0X48E4FC,	"clickedUnit_idx");
	MakeArray	(0X48E4FE,	0X2);
	MakeByte	(0X48E500);
	MakeByte	(0X48E501);
	MakeArray	(0X48E502,	0X2);
	MakeWord	(0X48E504);
	MakeWord	(0X48E506);
	MakeByte	(0X48E508);
	MakeName	(0X48E508,	"isDuringReactionFire");
	MakeByte	(0X48E509);
	MakeByte	(0X48E50A);
	MakeWord	(0X48E50C);
	MakeName	(0X48E50C,	"currentWeapon_damage");
	MakeWord	(0X48E50E);
	MakeName	(0X48E50E,	"currentWeapon_damageType");
	MakeWord	(0X48E510);
	MakeName	(0X48E510,	"currentDamagedUnit_UnitIdx");
	MakeByte	(0X48E512);
	MakeName	(0X48E512,	"tacview_redrawAllMap");
	MakeByte	(0X48E513);
	MakeWord	(0X48E514);
	MakeWord	(0X48E516);
	MakeWord	(0X48E518);
	MakeByte	(0X48E51A);
	MakeWord	(0X48E51C);
	MakeName	(0X48E51C,	"x1");
	MakeWord	(0X48E51E);
	MakeName	(0X48E51E,	"y1");
	MakeWord	(0X48E520);
	MakeName	(0X48E520,	"z1");
	MakeWord	(0X48E522);
	MakeWord	(0X48E524);
	MakeWord	(0X48E526);
	MakeWord	(0X48E528);
	MakeByte	(0X48E52A);
	MakeWord	(0X48E52C);
	MakeName	(0X48E52C,	"UNK_objXpos");
	MakeWord	(0X48E52E);
	MakeName	(0X48E52E,	"UNK_objYpos");
	MakeWord	(0X48E530);
	MakeName	(0X48E530,	"UNK_objZpos");
	MakeWord	(0X48E532);
	MakeWord	(0X48E534);
	MakeWord	(0X48E536);
	MakeWord	(0X48E538);
	MakeWord	(0X48E53A);
	MakeWord	(0X48E53C);
	MakeName	(0X48E53C,	"unknownUnitFlagUsedForMovement");
	MakeWord	(0X48E53E);
	MakeName	(0X48E53E,	"UNK_shouldbeypos");
	MakeWord	(0X48E540);
	MakeName	(0X48E540,	"UNK_wasxpos2");
	MakeWord	(0X48E542);
	MakeDword	(0X48E544);
	MakeName	(0X48E544,	"TUs");
	MakeWord	(0X48E548);
	MakeWord	(0X48E54A);
	MakeDword	(0X48E54C);
	MakeDword	(0X48E550);
	MakeDword	(0X48E554);
	MakeDword	(0X48E558);
	MakeWord	(0X48E55C);
	MakeName	(0X48E55C,	"item_weight_word_48E55C");
	MakeWord	(0X48E55E);
	MakeName	(0X48E55E,	"unit_strength_word_48E55E");
	MakeWord	(0X48E560);
	MakeWord	(0X48E562);
	MakeName	(0X48E562,	"currentUnit_psiAttackStrength");
	MakeByte	(0X48E564);
	MakeWord	(0X48E566);
	MakeName	(0X48E566,	"leaveTacticalMode");
	MakeWord	(0X48E568);
	MakeName	(0X48E568,	"tac_missionAborted");
	MakeWord	(0X48E56A);
	MakeWord	(0X48E56C);
	MakeName	(0X48E56C,	"tac_aliens_killed");
	MakeWord	(0X48E56E);
	MakeName	(0X48E56E,	"tac_agents_lost");
	MakeWord	(0X48E570);
	MakeName	(0X48E570,	"tac_tanks_lost");
	MakeWord	(0X48E572);
	MakeName	(0X48E572,	"tac_score_killed_aliens");
	MakeWord	(0X48E574);
	MakeName	(0X48E574,	"tac_score_lost_agents");
	MakeWord	(0X48E576);
	MakeName	(0X48E576,	"tac_score_lost_tanks");
	MakeWord	(0X48E578);
	MakeName	(0X48E578,	"tac_civil_killed_by_aliens");
	MakeWord	(0X48E57A);
	MakeName	(0X48E57A,	"tac_civil_killed_by_xcom");
	MakeWord	(0X48E57C);
	MakeWord	(0X48E57E);
	MakeWord	(0X48E580);
	MakeWord	(0X48E582);
	MakeWord	(0X48E584);
	MakeWord	(0X48E586);
	MakeName	(0X48E586,	"tac_currentTUReserveMode");
	MakeWord	(0X48E588);
	MakeWord	(0X48E58A);
	MakeName	(0X48E58A,	"UNK_tac_oldTUReserveMode");
	MakeWord	(0X48E58C);
	MakeWord	(0X48E58E);
	MakeName	(0X48E58E,	"tac_snapshot_TUs");
	MakeWord	(0X48E590);
	MakeName	(0X48E590,	"tac_autoshot_TUs");
	MakeWord	(0X48E592);
	MakeName	(0X48E592,	"tac_aimedshot_TUs");
	MakeWord	(0X48E594);
	MakeWord	(0X48E596);
	MakeWord	(0X48E598);
	MakeWord	(0X48E59A);
	MakeName	(0X48E59A,	"ErrorMessageColorIdx");
	MakeArray	(0X48E59C,	0X4);
	MakeDword	(0X48E5A0);
	MakeByte	(0X48E5A4);
	MakeWord	(0X48E5A5);
	MakeByte	(0X48E5A7);
	MakeByte	(0X48E5A8);
	MakeByte	(0X48E5A9);
	MakeDword	(0X48E5AA);
	MakeByte	(0X4937A8);
	MakeArray	(0X4937A9,	0X3);
	MakeDword	(0X4947AC);
	MakeDword	(0X4947B0);
	MakeDword	(0X4947B4);
	MakeDword	(0X4947B8);
	MakeDword	(0X4947BC);
	MakeDword	(0X4947C0);
	MakeDword	(0X4947C4);
	MakeByte	(0X4947C8);
	MakeName	(0X4947C8,	"Tac_numRocketWayPoints");
	MakeArray	(0X4947C9,	0X3);
	MakeWord	(0X4947CC);
	MakeWord	(0X4947D8);
	MakeWord	(0X4947DA);
	MakeDword	(0X4947DC);
	MakeDword	(0X4947E0);
	MakeDword	(0X4947E4);
	MakeDword	(0X4947E8);
	MakeName	(0X4947E8,	"mouse_xpos_click");
	MakeDword	(0X4947EC);
	MakeName	(0X4947EC,	"mouse_ypos_click");
	MakeWord	(0X4947F0);
	MakeArray	(0X4947F2,	0X2);
	MakeDword	(0X4947F4);
	MakeDword	(0X4947F8);
	MakeDword	(0X4947FC);
	MakeDword	(0X494800);
	MakeDword	(0X494804);
	MakeWord	(0X494808);
	MakeArray	(0X49480A,	0X2);
	MakeDword	(0X49480C);
	MakeWord	(0X494810);
	MakeArray	(0X494812,	0X2);
	MakeDword	(0X494814);
	MakeWord	(0X494818);
	MakeArray	(0X49481A,	0X2);
	MakeWord	(0X49481C);
	MakeWord	(0X49481E);
	MakeArray	(0X49481E,	0X7);
	MakeWord	(0X494830);
	MakeArray	(0X494832,	0X6);
	MakeByte	(0X494838);
	MakeWord	(0X49483A);
	MakeName	(0X49483A,	"ui_numButtons");
	MakeWord	(0X49483C);
	MakeWord	(0X49483E);
	MakeWord	(0X494840);
	MakeName	(0X494840,	"UNK_SomethingRelatedToMusicCycling");
	MakeWord	(0X494842);
	MakeName	(0X494842,	"language");
	MakeDword	(0X494844);
	MakeWord	(0X494848);
	MakeWord	(0X49484A);
	MakeWord	(0X49484C);
	MakeArray	(0X49484E,	0X2);
	MakeDword	(0X494850);
	MakeArray	(0X494854,	0X4);
	MakeWord	(0X494858);
	MakeArray	(0X49485A,	0X2);
	MakeWord	(0X49485C);
	MakeName	(0X49485C,	"numObPosEntries");
	MakeWord	(0X49485E);
	MakeName	(0X49485E,	"numUniRefEntries");
	MakeWord	(0X494860);
	MakeWord	(0X494862);
	MakeName	(0X494862,	"NumUniPosEntries");
	MakeWord	(0X494864);
	MakeArray	(0X494866,	0X2);
	MakeStruct	(0X494868,	"structUIButton");
	MakeName	(0X494868,	"uibutton");
	MakeDword	(0X494930);
	MakeWord	(0X494934);
	MakeWord	(0X494936);
	MakeByte	(0X494938);
	MakeByte	(0X494939);
	MakeByte	(0X49493A);
	MakeByte	(0X49493B);
	MakeDword	(0X49493C);
	MakeWord	(0X494940);
	MakeWord	(0X494942);
	MakeWord	(0X494944);
	MakeName	(0X494944,	"numSoldiersOnCraft");
	MakeWord	(0X494946);
	MakeName	(0X494946,	"numUnitSlotsUsedOnCraft");
	MakeWord	(0X494948);
	MakeName	(0X494948,	"numHWPOnCraft");
	MakeArray	(0X49494A,	0X2);
	MakeWord	(0X49494C);
	MakeWord	(0X49494E);
	MakeWord	(0X494950);
	MakeName	(0X494950,	"geoSavedZoomForInterception");
	MakeWord	(0X494952);
	MakeWord	(0X494954);
	MakeArray	(0X494956,	0X2);
	MakeWord	(0X494958);
	MakeName	(0X494958,	"geo_currentPalette");
	MakeWord	(0X49495A);
	MakeName	(0X49495A,	"geo_currentBackPalette");
	MakeDword	(0X49495C);
	MakeName	(0X49495C,	"pDirectDraw");
	MakeDword	(0X494960);
	MakeName	(0X494960,	"lpDirectDrawSurface");
	MakeDword	(0X494964);
	MakeName	(0X494964,	"lpDirectDrawBackBuffer");
	MakeDword	(0X494968);
	MakeName	(0X494968,	"lpDDPalette");
	MakeDword	(0X49496C);
	MakeName	(0X49496C,	"lpDirectSound");
	MakeDword	(0X494970);
	MakeName	(0X494970,	"lpDirectSoundBuffer");
	MakeDword	(0X494974);
	MakeDword	(0X494978);
	MakeDword	(0X49497C);
	MakeDword	(0X494980);
	MakeDword	(0X494984);
	MakeArray	(0X494988,	0X8);
	MakeDword	(0X494990);
	MakeDword	(0X49499C);
	MakeDword	(0X4949A4);
	MakeName	(0X4949A4,	"HasKeyBeenPressed");
	MakeDword	(0X4949A8);
	MakeName	(0X4949A8,	"ppDI");
	MakeDword	(0X4949AC);
	MakeName	(0X4949AC,	"pDInputDevice");
	MakeDword	(0X4949B4);
	MakeName	(0X4949B4,	"IsTacticalMode");
	MakeDword	(0X4949B8);
	MakeArray	(0X4949BC,	0X4);
	MakeWord	(0X4949C0);
	MakeWord	(0X4949C2);
	MakeWord	(0X4949C6);
	MakeWord	(0X4949C8);
	MakeWord	(0X4949CA);
	MakeArray	(0X4949CC,	0X4);
	MakeDword	(0X4949D0);
	MakeDword	(0X4949D4);
	MakeDword	(0X4949D8);
	MakeDword	(0X4949DC);
	MakeDword	(0X4949E0);
	MakeDword	(0X4949E4);
	MakeDword	(0X4949E8);
	MakeDword	(0X4949EC);
	MakeDword	(0X4949F0);
	MakeDword	(0X4949F4);
	MakeDword	(0X4949F8);
	MakeDword	(0X4949FC);
	MakeDword	(0X494A04);
	MakeDword	(0X494A08);
	MakeDword	(0X494A0C);
	MakeDword	(0X494A14);
	MakeByte	(0X494A1C);
	MakeArray	(0X494A1D,	0X3);
	MakeDword	(0X494A20);
	MakeDword	(0X494A24);
	MakeDword	(0X494A28);
	MakeArray	(0X494A2C,	0X4);
	MakeDword	(0X494A30);
	MakeDword	(0X494A34);
	MakeDword	(0X494A3C);
	MakeDword	(0X494A40);
	MakeDword	(0X494A44);
	MakeByte	(0X494A48);
	MakeArray	(0X494A49,	0X3);
	MakeDword	(0X494A4C);
	MakeByte	(0X494A50);
	MakeArray	(0X494A51,	0X3);
	MakeDword	(0X494A54);
	MakeByte	(0X494A58);
	MakeArray	(0X494A58,	0X104);
	MakeName	(0X494A58,	"Filename");
	MakeDword	(0X494B5C);
	MakeDword	(0X494B60);
	MakeDword	(0X494B64);
	MakeDword	(0X494B68);
	MakeArray	(0X494B6C,	0X4);
	MakeStruct	(0X494B70,	"_TIME_ZONE_INFORMATION");
	MakeName	(0X494B70,	"TimeZoneInformation");
	MakeDword	(0X494C1C);
	MakeDword	(0X494C20);
	MakeDword	(0X494C24);
	MakeDword	(0X494C28);
	MakeArray	(0X494C2C,	0X4);
	MakeWord	(0X494C30);
	MakeByte	(0X494C32);
	MakeDword	(0X494C50);
	MakeDword	(0X494C54);
	MakeDword	(0X494C58);
	MakeDword	(0X494C5C);
	MakeDword	(0X494C60);
	MakeDword	(0X494C64);
	MakeDword	(0X494C68);
	MakeDword	(0X494C74);
	MakeDword	(0X494C84);
	MakeName	(0X494C84,	"CodePage");
	MakeDword	(0X494C8C);
	MakeDword	(0X494C90);
	MakeDword	(0X494C94);
	MakeArray	(0X494C98,	0X8);
	MakeDword	(0X494CA0);
	MakeName	(0X494CA0,	"DI_KeyStateBuffer");
	MakeByte	(0X494CCA);
	MakeArray	(0X494CCA,	0XC);
	MakeByte	(0X494CD6);
	MakeArray	(0X494CD6,	0XCA);
	MakeName	(0X494DA0,	"DI_KeyStateBuffer2");
	MakeDword	(0X494EA0);
	MakeName	(0X494EA0,	"keyMapToggle");
	MakeByte	(0X494EC0);
	MakeArray	(0X494EC0,	0X800);
	MakeName	(0X494EC0,	"Text");
	MakeDword	(0X4956C0);
	MakeByte	(0X4956E0);
	MakeArray	(0X4956E0,	0X800);
	MakeName	(0X4956E0,	"Dest");
	MakeDword	(0X495EE0);
	MakeName	(0X495EE0,	"hWnd");
	MakeDword	(0X495EE4);
	MakeName	(0X495EE4,	"hInstance");
	MakeDword	(0X495F00);
	MakeDword	(0X495F04);
	MakeWord	(0X495F08);
	MakeDword	(0X4960E0);
	MakeDword	(0X4960E4);
	MakeDword	(0X496900);
	MakeArray	(0X496900,	0X30);
	MakeName	(0X496900,	"pSoundBufferList");
	MakeDword	(0X4969C0);
	MakeArray	(0X4969C0,	0X4A);
	MakeDword	(0X496AE8);
	MakeName	(0X496D00,	"interceptionMusicIsPlaying");
	MakeByte	(0X4A6720);
	MakeByte	(0X4A6721);
	MakeByte	(0X4A6722);
	MakeArray	(0X4A6722,	0X2FE);
	MakeDword	(0X4A6A20);
	MakeDword	(0X4A6A24);
	MakeDword	(0X4A6A28);
	MakeDword	(0X4A6A2C);
	MakeDword	(0X4A6A40);
	MakeArray	(0X4A6A40,	0XE6E);
	MakeDword	(0X4AA3F8);
	MakeArray	(0X4AA3F8,	0X132);
	MakeDword	(0X4AA8C0);
	MakeByte	(0X4AA8E0);
	MakeArray	(0X4AA8E0,	0X100);
	MakeName	(0X4AA8E0,	"pColorTable");
	MakeArray	(0X4AACDE,	0X2);
	MakeDword	(0X4AACE0);
	MakeName	(0X4AACE0,	"languageStuff_geoscape");
	MakeDword	(0X4AACE4);
	MakeName	(0X4AACE4,	"languageStuff2_geoscape");
	MakeDword	(0X4AACE8);
	MakeArray	(0X4AACE8,	0X3EC);
	MakeName	(0X4AACE8,	"StringsTable_geoscape");
	MakeArray	(0X4ABC98,	0X8);
	MakeWord	(0X4ABCA0);
	MakeDword	(0X4BB6C0);
	MakeWord	(0X4CB100);
	MakeWord	(0X4CB102);
	MakeWord	(0X4CB104);
	MakeWord	(0X4CB106);
	MakeWord	(0X4CB108);
	MakeWord	(0X4CB10A);
	MakeWord	(0X4CB10C);
	MakeWord	(0X4CB10E);
	MakeWord	(0X4CB110);
	MakeWord	(0X4CB112);
	MakeWord	(0X4CB114);
	MakeWord	(0X4CB116);
	MakeByte	(0X4CB130);
	MakeArray	(0X4CB131,	0XF);
	MakeDword	(0X4CB140);
	MakeName	(0X4CB140,	"iglob_month");
	MakeDword	(0X4CB144);
	MakeName	(0X4CB144,	"iglob_weekDay");
	MakeDword	(0X4CB148);
	MakeName	(0X4CB148,	"iglob_days");
	MakeDword	(0X4CB14C);
	MakeName	(0X4CB14C,	"iglob_hours");
	MakeDword	(0X4CB150);
	MakeName	(0X4CB150,	"iglob_minutes");
	MakeDword	(0X4CB154);
	MakeDword	(0X4CB158);
	MakeDword	(0X4CB15C);
	MakeDword	(0X4CB160);
	MakeDword	(0X4CB164);
	MakeDword	(0X4CB168);
	MakeDword	(0X4CB16C);
	MakeDword	(0X4CB170);
	MakeDword	(0X4CB174);
	MakeDword	(0X4CB178);
	MakeDword	(0X4CB17C);
	MakeName	(0X4CB17C,	"iglob_difficulty");
	MakeDword	(0X4CB180);
	MakeWord	(0X4CB214);
	MakeName	(0X4CB214,	"quitGeograph");
	MakeWord	(0X4CB216);
	MakeName	(0X4CB216,	"MustCheckForPromotions");
	MakeDword	(0X4CB218);
	MakeName	(0X4CB218,	"UNK_maybeDisplayedSellPrice");
	MakeWord	(0X4CB21C);
	MakeWord	(0X4CB21E);
	MakeName	(0X4CB21E,	"xstart");
	MakeWord	(0X4CB220);
	MakeWord	(0X4CB222);
	MakeWord	(0X4CB224);
	MakeName	(0X4CB224,	"geo_currentYear");
	MakeArray	(0X4CB226,	0X2);
	MakeDword	(0X4CB228);
	MakeWord	(0X4CB22C);
	MakeArray	(0X4CB22E,	0X2);
	MakeDword	(0X4CB230);
	MakeName	(0X4CB230,	"pAlienStore");
	MakeDword	(0X4CB234);
	MakeWord	(0X4CB238);
	MakeArray	(0X4CB23A,	0X6);
	MakeWord	(0X4CB240);
	MakeArray	(0X4CB240,	0XFA);
	MakeName	(0X4CB240,	"DlgItemIdList");
	MakeWord	(0X4CB434);
	MakeName	(0X4CB434,	"numAirborneXComShips");
	MakeArray	(0X4CB436,	0X2);
	MakeDword	(0X4CB438);
	MakeName	(0X4CB438,	"pCurrentCraftStats");
	MakeWord	(0X4CB43C);
	MakeWord	(0X4CB43E);
	MakeName	(0X4CB43E,	"someColor");
	MakeWord	(0X4CB440);
	MakeName	(0X4CB440,	"geo_num_rearming_crafts");
	MakeWord	(0X4CB442);
	MakeName	(0X4CB442,	"geo_num_repairing_crafts");
	MakeWord	(0X4CB460);
	MakeArray	(0X4CB460,	0XC);
	MakeName	(0X4CB460,	"graphdata_research_score");
	MakeDword	(0X4CB478);
	MakeName	(0X4CB478,	"pTransferDat");
	MakeWord	(0X4CB47C);
	MakeName	(0X4CB47C,	"geo_currentDayOfTheWeek");
	MakeArray	(0X4CB47E,	0X2);
	MakeDword	(0X4CB480);
	MakeName	(0X4CB480,	"file_geodata_sine_dat");
	MakeWord	(0X4CB484);
	MakeName	(0X4CB484,	"geo_currentMinute");
	MakeWord	(0X4CB486);
	MakeName	(0X4CB486,	"totalWorkshopSpace");
	MakeDword	(0X4CB488);
	MakeWord	(0X4CB48C);
	MakeArray	(0X4CB48E,	0X2);
	MakeDword	(0X4CB490);
	MakeName	(0X4CB490,	"pLocDat");
	MakeWord	(0X4CB494);
	MakeName	(0X4CB494,	"geo_timeSpeed");
	MakeWord	(0X4CB496);
	MakeName	(0X4CB496,	"craftLeftWeaponAmmos");
	MakeWord	(0X4CB498);
	MakeName	(0X4CB498,	"craftRightWeaponAmmos");
	MakeByte	(0X4CB49A);
	MakeName	(0X4CB49A,	"drawNumber2_useThousandSeparator");
	MakeWord	(0X4CB49C);
	MakeName	(0X4CB49C,	"geo_currentHour");
	MakeArray	(0X4CB49E,	0X2);
	MakeDword	(0X4CB4A0);
	MakeName	(0X4CB4A0,	"pCurrentCraft");
	MakeWord	(0X4CB4A4);
	MakeWord	(0X4CB4A6);
	MakeWord	(0X4CB4A8);
	MakeName	(0X4CB4A8,	"currentBaseIdx");
	MakeWord	(0X4CB4AA);
	MakeWord	(0X4CB4AC);
	MakeName	(0X4CB4AC,	"locIdx");
	MakeWord	(0X4CB4AE);
	MakeName	(0X4CB4AE,	"HasAlreadyBeenWarnedAboutMoney");
	MakeDword	(0X4CB4B0);
	MakeName	(0X4CB4B0,	"pBProdDat");
	MakeWord	(0X4CB4B4);
	MakeName	(0X4CB4B4,	"geo_num_refueling_crafts");
	MakeArray	(0X4CB4B6,	0X2);
	MakeDword	(0X4CB4B8);
	MakeName	(0X4CB4B8,	"pBaseDat");
	MakeWord	(0X4CB4BC);
	MakeName	(0X4CB4BC,	"DlgNumButtons");
	MakeWord	(0X4CB4BE);
	MakeName	(0X4CB4BE,	"numMaxedInterceptionWindows");
	MakeWord	(0X4CB4C0);
	MakeName	(0X4CB4C0,	"craftFuelCapacity");
	MakeArray	(0X4CB4C2,	0X2);
	MakeDword	(0X4CB4C4);
	MakeName	(0X4CB4C4,	"file_geodata_backpals_dat");
	MakeWord	(0X4CB4C8);
	MakeName	(0X4CB4C8,	"GeoNeedToRedrawGlobe");
	MakeWord	(0X4CB4CA);
	MakeName	(0X4CB4CA,	"numElapsedMonths");
	MakeWord	(0X4CB4CC);
	MakeWord	(0X4CB4CE);
	MakeName	(0X4CB4CE,	"baseIdx");
	MakeDword	(0X4CB4D0);
	MakeName	(0X4CB4D0,	"file_geodata_cos_dat");
	MakeArray	(0X4CB4D4,	0XC);
	MakeByte	(0X4CB4E0);
	MakeArray	(0X4CB4E0,	0X14);
	MakeWord	(0X4CB4F4);
	MakeWord	(0X4CB4F6);
	MakeName	(0X4CB4F6,	"numInterceptionWindows");
	MakeDword	(0X4CB4F8);
	MakeName	(0X4CB4F8,	"pCraftDat");
	MakeWord	(0X4CB4FC);
	MakeName	(0X4CB4FC,	"DlgUpperLowerButtonPressed");
	MakeWord	(0X4CB4FE);
	MakeWord	(0X4CB500);
	MakeWord	(0X4CB502);
	MakeName	(0X4CB502,	"numUndetectedAlienBases");
	MakeDword	(0X4CB504);
	MakeName	(0X4CB504,	"pLeaseDat");
	MakeWord	(0X4CB508);
	MakeName	(0X4CB508,	"numLivingQuarters");
	MakeWord	(0X4CB50A);
	MakeName	(0X4CB50A,	"ypos");
	MakeWord	(0X4CB50C);
	MakeName	(0X4CB50C,	"numAirborneShips");
	MakeWord	(0X4CB50E);
	MakeDword	(0X4CB510);
	MakeName	(0X4CB510,	"pProjectDat");
	MakeDword	(0X4CB514);
	MakeWord	(0X4CB518);
	MakeName	(0X4CB518,	"numGeneralStores");
	MakeArray	(0X4CB51A,	0X6);
	MakeDword	(0X4CB520);
	MakeArray	(0X4CB520,	0X10);
	MakeName	(0X4CB520,	"xcomActivityData");
	MakeDword	(0X4CB560);
	MakeArray	(0X4CB560,	0X164);
	MakeName	(0X4CB560,	"xcomActivityData_regions");
	MakeDword	(0X4CBAF0);
	MakeName	(0X4CBAF0,	"money");
	MakeArray	(0X4CBAF4,	0XC);
	MakeByte	(0X4CBB00);
	MakeName	(0X4CBB00,	"locationNameString");
	MakeDword	(0X4CBB34);
	MakeArray	(0X4CBB38,	0X8);
	MakeByte	(0X4CBB40);
	MakeArray	(0X4CBB40,	0X54);
	MakeName	(0X4CBB40,	"alienActionsData");
	MakeDword	(0X4CBB94);
	MakeWord	(0X4CBB98);
	MakeName	(0X4CBB98,	"geo_currentMonth");
	MakeWord	(0X4CBB9A);
	MakeName	(0X4CBB9A,	"currentBaseLivingQuarters");
	MakeWord	(0X4CBB9C);
	MakeName	(0X4CBB9C,	"UNK_someScreenOffset");
	MakeWord	(0X4CBB9E);
	MakeName	(0X4CBB9E,	"ystop");
	MakeWord	(0X4CBBA0);
	MakeName	(0X4CBBA0,	"GameOver");
	MakeWord	(0X4CBBA2);
	MakeName	(0X4CBBA2,	"numWorkingScientists");
	MakeWord	(0X4CBBA4);
	MakeName	(0X4CBBA4,	"load_mission2_dat");
	MakeDword	(0X4CBBC0);
	MakeArray	(0X4CBBC0,	0XC);
	MakeName	(0X4CBBC0,	"graphdata_maintenance_costs");
	MakeDword	(0X4CBBF0);
	MakeWord	(0X4CBBF4);
	MakeName	(0X4CBBF4,	"geoscape_main_state");
	MakeWord	(0X4CBBF6);
	MakeName	(0X4CBBF6,	"craftLeftWeapon");
	MakeWord	(0X4CBBF8);
	MakeName	(0X4CBBF8,	"craftRightWeapon");
	MakeWord	(0X4CBBFA);
	MakeName	(0X4CBBFA,	"DlgScrollOffset");
	MakeWord	(0X4CBBFC);
	MakeName	(0X4CBBFC,	"craftDamageCapacity");
	MakeWord	(0X4CBBFE);
	MakeName	(0X4CBBFE,	"numWorkingEngineers");
	MakeDword	(0X4CBC00);
	MakeName	(0X4CBC00,	"pMissionsDat");
	MakeWord	(0X4CBC04);
	MakeName	(0X4CBC04,	"Dialog_ClickedItem");
	MakeWord	(0X4CBC06);
	MakeName	(0X4CBC06,	"geo_currentDay");
	MakeWord	(0X4CBC08);
	MakeWord	(0X4CBC0A);
	MakeName	(0X4CBC0A,	"numUfosInRetaliationMission");
	MakeDword	(0X4CBC20);
	MakeArray	(0X4CBC20,	0X1F);
	MakeName	(0X4CBC20,	"alienActivityData");
	MakeDword	(0X4CC200);
	MakeArray	(0X4CC200,	0XC);
	MakeName	(0X4CC200,	"currentMonthExpenditure");
	MakeDword	(0X4CC230);
	MakeWord	(0X4CC234);
	MakeName	(0X4CC234,	"DlgNumItems");
	MakeArray	(0X4CC236,	0X2);
	MakeDword	(0X4CC238);
	MakeWord	(0X4CC23C);
	MakeWord	(0X4CC23E);
	MakeName	(0X4CC23E,	"difficultyLevel");
	MakeWord	(0X4CC240);
	MakeName	(0X4CC240,	"DlgClickedButton");
	MakeWord	(0X4CC242);
	MakeWord	(0X4CC244);
	MakeWord	(0X4CC260);
	MakeName	(0X4CC260,	"retaliationZone");
	MakeWord	(0X4CC262);
	MakeArray	(0X4CC262,	0X17);
	MakeName	(0X4CC262,	"retaliationLocDat");
	MakeWord	(0X4CC290);
	MakeName	(0X4CC290,	"numHangars");
	MakeArray	(0X4CC292,	0XE);
	MakeWord	(0X4CC2BE);
	MakeName	(0X4CC2BE,	"ClickedLocationIdx");
	MakeWord	(0X4CC2C0);
	MakeName	(0X4CC2C0,	"geo_timeSpeed_counter");
	MakeWord	(0X4CC2E0);
	MakeArray	(0X4CC2E0,	0X5);
	MakeWord	(0X4CC2EA);
	MakeArray	(0X4CC2EA,	0XC);
	MakeWord	(0X4CC302);
	MakeWord	(0X4CC304);
	MakeWord	(0X4CC306);
	MakeName	(0X4CC306,	"FlagToDisplayShippingRouteAttackOrAlienActivity");
	MakeWord	(0X4CC308);
	MakeName	(0X4CC308,	"geo_currentSecond");
	MakeWord	(0X4CC30A);
	MakeName	(0X4CC30A,	"numHiddenAlienShips");
	MakeWord	(0X4CC30C);
	MakeName	(0X4CC30C,	"GeoCurrentBase");
	MakeWord	(0X4CC30E);
	MakeName	(0X4CC30E,	"totalStorageUsage");
	MakeWord	(0X4CC310);
	MakeName	(0X4CC310,	"UNK_interceptionMusicIsPlaying");
	MakeArray	(0X4CC312,	0X2);
	MakeDword	(0X4CC314);
	MakeName	(0X4CC314,	"pInterceptionWindowsData");
	MakeDword	(0X4CC318);
	MakeName	(0X4CC318,	"file_geograph_basebits_tab");
	MakeWord	(0X4CC31C);
	MakeName	(0X4CC31C,	"xstop");
	MakeWord	(0X4CC31E);
	MakeName	(0X4CC31E,	"numLaboratoriesSpace");
	MakeDword	(0X4CC320);
	MakeName	(0X4CC320,	"zonePriorityData");
	MakeDword	(0X4CC324);
	MakeDword	(0X4CC328);
	MakeWord	(0X4CC32C);
	MakeWord	(0X4CC32E);
	MakeName	(0X4CC32E,	"ystart");
	MakeDword	(0X4CC330);
	MakeName	(0X4CC330,	"file_geograph_geobord_scr");
	MakeArray	(0X4CC334,	0XC);
	MakeDword	(0X4CC340);
	MakeArray	(0X4CC340,	0XC);
	MakeWord	(0X4CC370);
	MakeWord	(0X4CC372);
	MakeName	(0X4CC372,	"UNK_someScreenOffset2");
	MakeDword	(0X4CC374);
	MakeName	(0X4CC374,	"pSoldierDat");
	MakeDword	(0X4CC378);
	MakeDword	(0X4CC37C);
	MakeName	(0X4CC37C,	"file_geodata_palettes_dat");
	MakeWord	(0X4CC380);
	MakeWord	(0X4CC382);
	MakeDword	(0X4CC384);
	MakeName	(0X4CC384,	"lastUnlockedResearchList");
	MakeArray	(0X4CC388,	0X8);
	MakeDword	(0X4CC390);
	MakeWord	(0X4CC394);
	MakeWord	(0X4CC396);
	MakeWord	(0X4CC398);
	MakeWord	(0X4CC39A);
	MakeWord	(0X4CC39C);
	MakeWord	(0X4CC39E);
	MakeWord	(0X4CC3A0);
	MakeDword	(0X4CC3A2);
	MakeWord	(0X4CC3C0);
	MakeWord	(0X4CC3C2);
	MakeArray	(0X4CC3C2,	0X2E);
	MakeWord	(0X4CC41E);
	MakeWord	(0X4CC420);
	MakeWord	(0X4CC422);
	MakeArray	(0X4CC422,	0X13E);
	MakeWord	(0X4CC69E);
	MakeWord	(0X4CC6A0);
	MakeWord	(0X4CC6A2);
	MakeArray	(0X4CC6A2,	0X13F);
	MakeWord	(0X4CC920);
	MakeDword	(0X4CC922);
	MakeDword	(0X4CC926);
	MakeName	(0X4CC926,	"lastUnlockedProductList");
	MakeWord	(0X4CC93E);
	MakeWord	(0X4CC940);
	MakeWord	(0X4CC942);
	MakeArray	(0X4CC942,	0XCE);
	MakeWord	(0X4CCADE);
	MakeWord	(0X4CCAE0);
	MakeWord	(0X4CCAE2);
	MakeArray	(0X4CCAE2,	0XC7);
	MakeWord	(0X4CCC70);
	MakeWord	(0X4CCC72);
	MakeWord	(0X4CCC74);
	MakeDword	(0X4CCC76);
	MakeDword	(0X4CCC7A);
	MakeWord	(0X4CCC7E);
	MakeByte	(0X4CCC80);
	MakeArray	(0X4CCC80,	0XF);
	MakeByte	(0X4CCC8F);
	MakeByte	(0X4CCC90);
	MakeByte	(0X4CCC92);
	MakeByte	(0X4CCC93);
	MakeByte	(0X4CCC94);
	MakeArray	(0X4CCC95,	0XB);
	MakeByte	(0X4CCCA0);
	MakeArray	(0X4CCCA1,	0XF);
	MakeByte	(0X4CCCB0);
	MakeWord	(0X4CCCB2);
	MakeArray	(0X4CCCB4,	0XC);
	MakeWord	(0X4CCCC0);
	MakeArray	(0X4CCCC0,	0X24);
	MakeName	(0X4CCCC0,	"Geo_ConnectedSquares");
	MakeWord	(0X4CCD08);
	MakeDword	(0X4CD120);
	MakeArray	(0X4CD120,	0X8);
	MakeName	(0X4CD120,	"pFrameBuffer");
	MakeStruct	(0X4CD140,	"PALLETEENTRY");
	MakeName	(0X4CD140,	"palette");
	MakeWord	(0X4CD440);
	MakeWord	(0X4CD442);
	MakeWord	(0X4CD444);
	MakeWord	(0X4CD446);
	MakeByte	(0X4CD448);
	MakeByte	(0X4CD449);
	MakeByte	(0X4CD44A);
	MakeWord	(0X4CD454);
	MakeWord	(0X4CD456);
	MakeWord	(0X4CD458);
	MakeWord	(0X4CD45A);
	MakeWord	(0X4CD45C);
	MakeWord	(0X4CD45E);
	MakeWord	(0X4CD460);
	MakeByte	(0X4CD480);
	MakeWord	(0X4CD482);
	MakeWord	(0X4CD4D4);
	MakeWord	(0X4CD4D6);
	MakeWord	(0X4CD4D8);
	MakeWord	(0X4CD4DA);
	MakeWord	(0X4CD4DC);
	MakeWord	(0X4CD4DE);
	MakeDword	(0X4CD4E0);
	MakeWord	(0X4CD50A);
	MakeWord	(0X4CD520);
	MakeName	(0X4CD520,	"waypoints");
	MakeWord	(0X4CD522);
	MakeWord	(0X4CD524);
	MakeWord	(0X4CD526);
	MakeWord	(0X4CD528);
	MakeWord	(0X4CD52A);
	MakeWord	(0X4CD55C);
	MakeArray	(0X4CD55E,	0X2);
	MakeDword	(0X4CD560);
	MakeName	(0X4CD560,	"mapdata");
	MakeByte	(0X4CD580);
	MakeByte	(0X4CD581);
	MakeByte	(0X4CD582);
	MakeDword	(0X4CD650);
	MakeName	(0X4CD650,	"seemapdata");
	MakeWord	(0X4CD654);
	MakeWord	(0X4CD656);
	MakeWord	(0X4CD658);
	MakeName	(0X4CD658,	"needsToUpdateTerrainLightSources");
	MakeWord	(0X4CD65A);
	MakeName	(0X4CD65A,	"tac_xcom_speed");
	MakeWord	(0X4CD65C);
	MakeArray	(0X4CD65E,	0X2);
	MakeWord	(0X4CD660);
	MakeWord	(0X4CD662);
	MakeDword	(0X4CD664);
	MakeWord	(0X4CD668);
	MakeWord	(0X4CD66A);
	MakeWord	(0X4CD66C);
	MakeByte	(0X4CD860);
	MakeByte	(0X4CD861);
	MakeByte	(0X4CD862);
	MakeByte	(0X4CD865);
	MakeByte	(0X4CD866);
	MakeByte	(0X4CD867);
	MakeByte	(0X4CD868);
	MakeByte	(0X4CD869);
	MakeDword	(0X4CD994);
	MakeDword	(0X4CD998);
	MakeArray	(0X4CD99C,	0X4);
	MakeDword	(0X4CD9A0);
	MakeArray	(0X4CD9A0,	0X1328);
	MakeName	(0X4CD9A0,	"explosion_map");
	MakeWord	(0X4D26AC);
	MakeArray	(0X4D26AE,	0X2);
	MakeDword	(0X4D26B0);
	MakeArray	(0X4D26B4,	0XC);
	MakeWord	(0X4D26C0);
	MakeStruct	(0X4D2700,	"struct_13");
	MakeArray	(0X4D27D2,	0X2);
	MakeDword	(0X4D27D4);
	MakeName	(0X4D27D4,	"sourcemapdata");
	MakeDword	(0X4D27D8);
	MakeArray	(0X4D27DC,	0X4);
	MakeWord	(0X4D48E0);
	MakeWord	(0X4D48E2);
	MakeWord	(0X4D48E4);
	MakeWord	(0X4D48E6);
	MakeWord	(0X4D48E8);
	MakeName	(0X4D48E8,	"Tactical_shotImpactZone");
	MakeWord	(0X4D48EA);
	MakeName	(0X4D48EA,	"Tactical_weaponHasHitSomeone");
	MakeDword	(0X4D48EC);
	MakeWord	(0X4D48F0);
	MakeName	(0X4D48F0,	"Tactical_weaponHasHitSomething");
	MakeByte	(0X4D48F2);
	MakeName	(0X4D48F2,	"tac_ambient_light");
	MakeByte	(0X4D48F4);
	MakeArray	(0X4D48F5,	0X3);
	MakeWord	(0X4D48F8);
	MakeName	(0X4D48F8,	"impactArmorSide");
	MakeArray	(0X4D48FA,	0X2);
	MakeDword	(0X4D48FC);
	MakeByte	(0X4D4900);
	MakeName	(0X4D4900,	"tac_ambient_dark");
	MakeWord	(0X4D4902);
	MakeName	(0X4D4902,	"needsToUpdateSoldiersLightSources");
	MakeWord	(0X4D4904);
	MakeWord	(0X4D4906);
	MakeWord	(0X4D4908);
	MakeWord	(0X4D490A);
	MakeWord	(0X4D490C);
	MakeArray	(0X4D490E,	0X2);
	MakeByte	(0X4D4910);
	MakeArray	(0X4D4911,	0X3);
	MakeWord	(0X4D4914);
	MakeArray	(0X4D4916,	0X2);
	MakeDword	(0X4D4918);
	MakeName	(0X4D4918,	"terlightmapdata");
	MakeDword	(0X4D491C);
	MakeName	(0X4D491C,	"currentDamagedUnit_pUnitPos");
	MakeDword	(0X4D4920);
	MakeWord	(0X4D4924);
	MakeWord	(0X4D4926);
	MakeByte	(0X4D4928);
	MakeArray	(0X4D4928,	0X18);
	MakeDword	(0X4D4968);
	MakeDword	(0X4D496C);
	MakeWord	(0X4D4970);
	MakeWord	(0X4D4972);
	MakeArray	(0X4D4974,	0XC);
	MakeWord	(0X4D49F8);
	MakeWord	(0X4D49FA);
	MakeArray	(0X4D49FC,	0X4);
	MakeWord	(0X4D4A00);
	MakeWord	(0X4D4A02);
	MakeWord	(0X4D4A04);
	MakeWord	(0X4D4A06);
	MakeArray	(0X4D4A06,	0X61);
	MakeDword	(0X4D4AC8);
	MakeDword	(0X4D4ACC);
	MakeName	(0X4D4ACC,	"pLanguageData");
	MakeDword	(0X4D4AE0);
	MakeArray	(0X4D4AE0,	0XB7);
	MakeName	(0X4D4AE0,	"StringsTable2_tactical");
	MakeDword	(0X4D4DBC);
	MakeDword	(0X4D4DC0);
	MakeDword	(0X4D4DE8);
	MakeDword	(0X4D4DEC);
	MakeStruct	(0X4D4E00,	"structWGLOB");
	MakeName	(0X4D4E00,	"tac_wglob_dat");
	MakeWord	(0X4D4E2C);
	MakeName	(0X4D4E2C,	"UNK_wglob1_currentTUReserveMode");
	MakeWord	(0X4D4E2E);
	MakeName	(0X4D4E2E,	"UNK_wglob2");
	MakeWord	(0X4D4E30);
	MakeName	(0X4D4E30,	"UNK_wglob3");
	MakeByte	(0X4D4E32);
	MakeName	(0X4D4E32,	"tac_bglob_dat_ambient_light");
	MakeByte	(0X4D4E33);
	MakeName	(0X4D4E33,	"tac_bglob_dat_ambient_dark");
	MakeWord	(0X4D4E3E);
	MakeByte	(0X4D4E42);
	MakeArray	(0X4D4E42,	0X18E);
	MakeName	(0X4D4E42,	"was_str");
	MakeStruct	(0X4D4FD0,	"structOptionDat");
	MakeName	(0X4D4FD0,	"tmp_option_dat");
	MakeDword	(0X4D4FDC);
	MakeName	(0X4D4FDC,	"file_units_floorob_pck");
	MakeDword	(0X4D4FE0);
	MakeDword	(0X4D5008);
	MakeName	(0X4D5008,	"file_units_handob_tab");
	MakeStruct	(0X4D5020,	"structUnitPos");
	MakeArray	(0X4D5020,	0X18);
	MakeName	(0X4D5020,	"file_missdat_unitpos_dat");
	MakeWord	(0X4D5480);
	MakeArray	(0X4D5482,	0X2);
	MakeDword	(0X4D5484);
	MakeName	(0X4D5484,	"file_ufograph_hit_tab");
	MakeDword	(0X4D5488);
	MakeName	(0X4D5488,	"file_geodata_biglets_dat");
	MakeDword	(0X4D548C);
	MakeName	(0X4D548C,	"file_units_breath_1_tab");
	MakeDword	(0X4D5490);
	MakeName	(0X4D5490,	"dst");
	MakeArray	(0X4D5494,	0XC);
	MakeDword	(0X4D54A0);
	MakeWord	(0X4D54A4);
	MakeWord	(0X4D54A6);
	MakeWord	(0X4D54A8);
	MakeWord	(0X4D54AA);
	MakeWord	(0X4D54AC);
	MakeStruct	(0X4D54AE,	"struct_22");
	MakeArray	(0X4D54AE,	0X7);
	MakeDword	(0X4D54F8);
	MakeName	(0X4D54F8,	"file_units_bigobs_tab");
	MakeWord	(0X4D54FC);
	MakeArray	(0X4D54FE,	0X2);
	MakeDword	(0X4D5500);
	MakeDword	(0X4D5504);
	MakeName	(0X4D5504,	"file_units_floorob_tab");
	MakeDword	(0X4D5508);
	MakeWord	(0X4D550C);
	MakeName	(0X4D550C,	"tac_mapYSize");
	MakeArray	(0X4D550E,	0X2);
	MakeDword	(0X4D5510);
	MakeName	(0X4D5510,	"file_ufograph_x1_pck");
	MakeDword	(0X4D5514);
	MakeWord	(0X4D5518);
	MakeName	(0X4D5518,	"map_NumTilesPerLevel");
	MakeArray	(0X4D551A,	0X2);
	MakeDword	(0X4D551C);
	MakeDword	(0X4D5520);
	MakeDword	(0X4D5524);
	MakeName	(0X4D5524,	"pSourceMap");
	MakeDword	(0X4D5528);
	MakeName	(0X4D5528,	"pMap");
	MakeDword	(0X4D552C);
	MakeName	(0X4D552C,	"tac_window_background");
	MakeDword	(0X4D5530);
	MakeName	(0X4D5530,	"file_geodata_smallset_dat");
	MakeDword	(0X4D5534);
	MakeDword	(0X4D5538);
	MakeName	(0X4D5538,	"clickedUnit_unitpos");
	MakeDword	(0X4D553C);
	MakeDword	(0X4D5540);
	MakeArray	(0X4D5540,	0X349);
	MakeWord	(0X4D6264);
	MakeArray	(0X4D6266,	0X2);
	MakeDword	(0X4D6268);
	MakeName	(0X4D6268,	"pUnitRef");
	MakeDword	(0X4D626C);
	MakeName	(0X4D626C,	"file_ufograph_spicons_dat");
	MakeWord	(0X4D627C);
	MakeArray	(0X4D627E,	0X2);
	MakeStruct	(0X4D6280,	"structMisData");
	MakeName	(0X4D6280,	"tac_misdata_dat");
	MakeDword	(0X4D632C);
	MakeDword	(0X4D6330);
	MakeDword	(0X4D6334);
	MakeDword	(0X4D6338);
	MakeName	(0X4D6338,	"file_geodata_obdata_dat");
	MakeDword	(0X4D633C);
	MakeDword	(0X4D6340);
	MakeDword	(0X4D6344);
	MakeName	(0X4D6344,	"file_ufograph_x1_tab");
	MakeWord	(0X4D6348);
	MakeWord	(0X4D634A);
	MakeName	(0X4D634A,	"mouse_xpos_click_2");
	MakeWord	(0X4D634C);
	MakeName	(0X4D634C,	"mouse_ypos_click_2");
	MakeWord	(0X4D634E);
	MakeName	(0X4D634E,	"mouse_num_click1");
	MakeWord	(0X4D6350);
	MakeArray	(0X4D6352,	0X2);
	MakeDword	(0X4D6354);
	MakeName	(0X4D6354,	"carretPosition");
	MakeDword	(0X4D6358);
	MakeDword	(0X4D635C);
	MakeDword	(0X4D6360);
	MakeDword	(0X4D6364);
	MakeName	(0X4D6364,	"file_units_breath_1_pck");
	MakeDword	(0X4D6368);
	MakeName	(0X4D6368,	"smokePCKRessources");
	MakeDword	(0X4D636C);
	MakeName	(0X4D636C,	"pTerlightMap");
	MakeWord	(0X4D6380);
	MakeArray	(0X4D6380,	0XD24);
	MakeWord	(0X4D7DC8);
	MakeName	(0X4D7DC8,	"mouse_num_click2");
	MakeArray	(0X4D7DCA,	0X2);
	MakeDword	(0X4D7DCC);
	MakeName	(0X4D7DCC,	"file_geodata_loftemps_dat");
	MakeDword	(0X4D7DD0);
	MakeDword	(0X4D7DD4);
	MakeDword	(0X4D7DD8);
	MakeArray	(0X4D7DDC,	0X4);
	MakeWord	(0X4D7DE0);
	MakeArray	(0X4D7DE2,	0XE);
	MakeDword	(0X4D7DF8);
	MakeName	(0X4D7DF8,	"file_units_handob_pck");
	MakeDword	(0X4D7DFC);
	MakeByte	(0X4D7E00);
	MakeArray	(0X4D7E00,	0X720);
	MakeName	(0X4D7E00,	"tac_smokbit_dat");
	MakeByte	(0X4D8520);
	MakeByte	(0X4D8521);
	MakeByte	(0X4D8522);
	MakeByte	(0X4D8523);
	MakeArray	(0X4D8523,	0X8D);
	MakeDword	(0X4D85B0);
	MakeName	(0X4D85B0,	"file_ufograph_cursor_pck");
	MakeDword	(0X4D85B4);
	MakeWord	(0X4D85B8);
	MakeName	(0X4D85B8,	"tac_mapZSize");
	MakeWord	(0X4D85BA);
	MakeWord	(0X4D85BC);
	MakeWord	(0X4D85BE);
	MakeDword	(0X4D85C0);
	MakeName	(0X4D85C0,	"UNK_currentUnit_pUnitPos");
	MakeDword	(0X4D85C4);
	MakeName	(0X4D85C4,	"file_ufograph_hit_pck");
	MakeWord	(0X4D85C8);
	MakeWord	(0X4D85CA);
	MakeName	(0X4D85CA,	"tac_mapXSize");
	MakeWord	(0X4D85CC);
	MakeStruct	(0X4D85E0,	"structObPos");
	MakeName	(0X4D85E0,	"pObPosRef");
	MakeDword	(0X4D9300);
	MakeName	(0X4D9300,	"file_ufograph_cursor_tab");
	MakeByte	(0X4D9304);
	MakeWord	(0X4D9320);
	MakeName	(0X4D9320,	"WeaponMenu_ActionType");
	MakeWord	(0X4D9322);
	MakeName	(0X4D9322,	"WeaponMenu_Accuracy");
	MakeWord	(0X4D9324);
	MakeName	(0X4D9324,	"WeaponMenu_TUUsage");
	MakeWord	(0X4D9326);
	MakeName	(0X4D9326,	"WeaponMenu_WeaponStrength");
	MakeWord	(0X4D9328);
	MakeArray	(0X4D9328,	0X1A);
	MakeName	(0X4D9328,	"WeaponMenu_DamageType");
	MakeByte	(0X4D935C);
	MakeArray	(0X4D935D,	0X3);
	MakeByte	(0X4D9360);
	MakeArray	(0X4D9360,	0X5C);
	MakeName	(0X4D9360,	"pGeodata");
	MakeArray	(0X4D93BC,	0X4);
	MakeDword	(0X4D93C0);
	MakeName	(0X4D93C0,	"file_missdat_uniref_dat");
	MakeByte	(0X4DBD00);
	MakeStruct	(0X4DBD20,	"structMCDData");
	MakeArray	(0X4DBD20,	0X100);
	MakeName	(0X4DBD20,	"MCDData");
	MakeStruct	(0X4DFB20,	"structSmokeRef");
	MakeArray	(0X4DFB20,	0X190);
	MakeName	(0X4DFB20,	"tac_smokeref_dat");
	MakeDword	(0X4E0930);
	MakeName	(0X4E0930,	"BackBuffer");
	MakeDword	(0X4E0934);
	MakeName	(0X4E0934,	"file_units_bigobs_pck");
	MakeDword	(0X4E0938);
	MakeDword	(0X4E093C);
	MakeName	(0X4E093C,	"smokeTabResources");
	MakeDword	(0X4E0940);
	MakeStruct	(0X4E0944,	"struct_2");
	MakeArray	(0X4E0944,	0XA);
	MakeArray	(0X4E0994,	0X4);
	MakeDword	(0X4E0998);
	MakeDword	(0X4E099C);
	MakeDword	(0X4E09C8);
	MakeName	(0X4E09C8,	"tac_zombie_pck");
	MakeByte	(0X4E09CC);
	MakeArray	(0X4E09CC,	0X14);
	MakeName	(0X4E09CC,	"tac_zombie_tab");
	MakeDword	(0X4E09E0);
	MakeName	(0X4E09E0,	"pSeeMap");
	MakeDword	(0X4E09E4);
	MakeName	(0X4E09E4,	"src");
	MakeByte	(0X4E0A00);
	MakeArray	(0X4E0A00,	0XD24);
	MakeWord	(0X4E1724);
	MakeStruct	(0X4E1740,	"structRoutesDat");
	MakeArray	(0X4E1740,	0XA);
	MakeName	(0X4E1740,	"tac_routes_dat");
	MakeArray	(0X4E2EAE,	0X2);
	MakeDword	(0X4E2EB0);
	MakeDword	(0X4E2EB4);
	MakeWord	(0X4E2EB8);
	MakeWord	(0X4E2EBA);
	MakeWord	(0X4E2EBC);
	MakeWord	(0X4E2EBE);
	MakeDword	(0X4E2EC0);
	MakeArray	(0X4E2EC0,	0X4556);
	MakeWord	(0X4F4418);
	MakeWord	(0X4F441A);
	MakeName	(0X4F441A,	"y2");
	MakeWord	(0X4F441C);
	MakeName	(0X4F441C,	"x2");
	MakeArray	(0X4F441E,	0X2);
	MakeDword	(0X4F4420);
	MakeName	(0X4F4420,	"pUnitpos");
	MakeWord	(0X4F4424);
	MakeWord	(0X4F4426);
	MakeWord	(0X4F4428);
	MakeWord	(0X4F4440);
	MakeArray	(0X4F4440,	0XFA);
	MakeWord	(0X4F4634);
	MakeArray	(0X4F4636,	0X2);
	MakeDword	(0X4F4638);
	MakeWord	(0X4F463C);
	MakeWord	(0X4F463E);
	MakeWord	(0X4F4640);
	MakeWord	(0X4F4642);
	MakeWord	(0X4F4644);
	MakeWord	(0X4F4646);
	MakeDword	(0X4F4648);
	MakeArray	(0X4F464C,	0X4);
	MakeDword	(0X4F465C);
	MakeByte	(0X4F4660);
	MakeByte	(0X4F4761);
	MakeDword	(0X4F4864);
	MakeName	(0X4F4864,	"Locale");
	MakeDword	(0X4F4880);
	MakeDword	(0X4F4980);
	MakeName	(0X4F4980,	"uNumber");
	MakeDword	(0X4F4984);
	MakeDword	(0X4F4988);
	MakeDword	(0X4F498C);
	MakeDword	(0X4F4990);
	MakeName	(0X4F4990,	"Dst");
	MakeDword	(0X4F4994);
	MakeDword	(0X4F4998);
	MakeName	(0X4F4998,	"lpMem");
	MakeDword	(0X4F499C);
	MakeName	(0X4F499C,	"hHeap");
	MakeDword	(0X4F49A0);
	MakeDword	(0X4F49A4);
	MakeDword	(0X4F49A8);
	MakeDword	(0X4F49AC);
	MakeDword	(0X4F49B0);
	MakeDword	(0X4F49B4);
	MakeArray	(0X4F49B8,	0X8);
	MakeDword	(0X4F59C0);
	MakeArray	(0X4F59C4,	0X3C);
}

static Functions_0(void) {

	MakeFunction    (0X401000,0X4013A5);
	SetFunctionFlags(0X401000,0x4400);
	MakeFrame(0X401000, 0X10, 0, 0X0);
	MakeFunction    (0X4013B0,0X40185F);
	SetFunctionFlags(0X4013B0,0x4400);
	MakeFrame(0X4013B0, 0X18, 0, 0X0);
	MakeFunction    (0X401860,0X401926);
	SetFunctionFlags(0X401860,0x4400);
	MakeFrame(0X401860, 0X4, 0, 0X0);
	MakeFunction    (0X401930,0X401B45);
	SetFunctionFlags(0X401930,0x4400);
	MakeFrame(0X401930, 0X4, 0, 0X0);
	MakeFunction    (0X401B50,0X401DDE);
	SetFunctionFlags(0X401B50,0x4400);
	MakeFrame(0X401B50, 0X11C, 0, 0X0);
	MakeLocal(0X401B50, 0X401DDE, "[bp+0X4]", "unitrefIdx");
	MakeFunction    (0X401DE0,0X401FE8);
	SetFunctionFlags(0X401DE0,0x4400);
	MakeFrame(0X401DE0, 0X18, 0, 0X0);
	MakeLocal(0X401DE0, 0X401FE8, "[bp+0X4]", "y2");
	MakeLocal(0X401DE0, 0X401FE8, "[bp+0X8]", "x2");
	MakeFunction    (0X401FF0,0X402BEA);
	SetFunctionFlags(0X401FF0,0x4400);
	MakeFrame(0X401FF0, 0X1C, 0, 0X0);
	MakeFunction    (0X402BF0,0X402D25);
	SetFunctionFlags(0X402BF0,0x4400);
	MakeFrame(0X402BF0, 0X18, 0, 0X0);
	MakeLocal(0X402BF0, 0X402D25, "[bp+0X4]", "x1");
	MakeLocal(0X402BF0, 0X402D25, "[bp+0X8]", "y1");
	MakeFunction    (0X402D30,0X402E30);
	SetFunctionFlags(0X402D30,0x4400);
	MakeFrame(0X402D30, 0X4, 0, 0X0);
	MakeFunction    (0X402E30,0X40342B);
	SetFunctionFlags(0X402E30,0x4400);
	MakeFrame(0X402E30, 0X1C, 0, 0X0);
	MakeLocal(0X402E30, 0X40342B, "[bp+0X4]", "ypos");
	MakeLocal(0X402E30, 0X40342B, "[bp+0X8]", "xpos");
	MakeLocal(0X402E30, 0X40342B, "[bp+0XC]", "zpos");
	MakeFunction    (0X403430,0X403643);
	SetFunctionFlags(0X403430,0x4400);
	MakeFrame(0X403430, 0X10, 0, 0X0);
	MakeFunction    (0X403650,0X403A92);
	SetFunctionFlags(0X403650,0x4400);
	MakeFrame(0X403650, 0X2C, 0, 0X0);
	MakeLocal(0X403650, 0X403A92, "[bp-0X10]", "firingArm");
	MakeLocal(0X403650, 0X403A92, "[bp+0X4]", "pObData_weapon");
	MakeFunction    (0X403AA0,0X403CBF);
	SetFunctionFlags(0X403AA0,0x4400);
	MakeFrame(0X403AA0, 0X18, 0, 0X0);
	MakeFunction    (0X403CC0,0X403DB2);
	SetFunctionFlags(0X403CC0,0x4400);
	MakeFrame(0X403CC0, 0X10, 0, 0X0);
	MakeLocal(0X403CC0, 0X403DB2, "[bp+0X8]", "y1");
	MakeLocal(0X403CC0, 0X403DB2, "[bp+0XC]", "x1");
	MakeFunction    (0X403DC0,0X403E0D);
	SetFunctionFlags(0X403DC0,0x4400);
	MakeFrame(0X403DC0, 0XC, 0, 0X0);
	MakeFunction    (0X403E10,0X403EC4);
	SetFunctionFlags(0X403E10,0x4400);
	MakeFrame(0X403E10, 0X14, 0, 0X0);
	MakeFunction    (0X403ED0,0X403FD5);
	SetFunctionFlags(0X403ED0,0x4400);
	MakeFrame(0X403ED0, 0X4, 0, 0X0);
	MakeFunction    (0X403FE0,0X40405B);
	SetFunctionFlags(0X403FE0,0x4400);
	MakeFrame(0X403FE0, 0X0, 0, 0X0);
	MakeLocal(0X403FE0, 0X40405B, "[bp+0X4]", "obposIdx");
	MakeFunction    (0X404060,0X404110);
	SetFunctionFlags(0X404060,0x4400);
	MakeFrame(0X404060, 0XC, 0, 0X0);
	MakeLocal(0X404060, 0X404110, "[bp+0X4]", "obposIdx");
	MakeFunction    (0X404110,0X404164);
	SetFunctionFlags(0X404110,0x4400);
	MakeFrame(0X404110, 0X4, 0, 0X0);
	MakeLocal(0X404110, 0X404164, "[bp+0X4]", "itemIdx");
	MakeFunction    (0X404170,0X4041B9);
	SetFunctionFlags(0X404170,0x4400);
	MakeFrame(0X404170, 0X4, 0, 0X0);
	MakeLocal(0X404170, 0X4041B9, "[bp+0X4]", "obposIdx");
	MakeFunction    (0X4041C0,0X4044CB);
	SetFunctionFlags(0X4041C0,0x4400);
	MakeFrame(0X4041C0, 0X24, 0, 0X0);
	MakeFunction    (0X4044D0,0X40468E);
	SetFunctionFlags(0X4044D0,0x4400);
	MakeFrame(0X4044D0, 0X14, 0, 0X0);
	MakeFunction    (0X404690,0X404739);
	SetFunctionFlags(0X404690,0x4400);
	MakeFrame(0X404690, 0X4, 0, 0X0);
	MakeFunction    (0X404740,0X40499F);
	SetFunctionFlags(0X404740,0x4400);
	MakeFrame(0X404740, 0X18, 0, 0X0);
	MakeLocal(0X404740, 0X40499F, "[bp-0X8]", "unitpos_idx");
	MakeFunction    (0X4049A0,0X404B92);
	SetFunctionFlags(0X4049A0,0x4400);
	MakeFrame(0X4049A0, 0X10, 0, 0X0);
	MakeLocal(0X4049A0, 0X404B92, "[bp+0X4]", "unitIdx");
	MakeFunction    (0X404BA0,0X404D01);
	SetFunctionFlags(0X404BA0,0x4400);
	MakeFrame(0X404BA0, 0X10, 0, 0X0);
	MakeLocal(0X404BA0, 0X404D01, "[bp+0X4]", "unitpos_idx");
	MakeFunction    (0X404D10,0X404FDF);
	SetFunctionFlags(0X404D10,0x4400);
	MakeFrame(0X404D10, 0X24, 0, 0X0);
	MakeLocal(0X404D10, 0X404FDF, "[bp-0XC]", "zpos");
	MakeLocal(0X404D10, 0X404FDF, "[bp-0X8]", "obposIdx");
	MakeLocal(0X404D10, 0X404FDF, "[bp-0X4]", "avgWeaponStrength");
	MakeFunction    (0X404FE0,0X405029);
	SetFunctionFlags(0X404FE0,0x4400);
	MakeFrame(0X404FE0, 0XC, 0, 0X0);
	MakeFunction    (0X405030,0X405212);
	SetFunctionFlags(0X405030,0x4400);
	MakeFrame(0X405030, 0X34, 0, 0X0);
	MakeFunction    (0X405220,0X405341);
	SetFunctionFlags(0X405220,0x4400);
	MakeFrame(0X405220, 0X18, 0, 0X0);
	MakeLocal(0X405220, 0X405341, "[bp+0X4]", "y1");
	MakeLocal(0X405220, 0X405341, "[bp+0X8]", "x1");
	MakeFunction    (0X405350,0X40551E);
	SetFunctionFlags(0X405350,0x4400);
	MakeFrame(0X405350, 0X10, 0, 0X0);
	MakeFunction    (0X405520,0X4058CB);
	SetFunctionFlags(0X405520,0x4400);
	MakeFrame(0X405520, 0X24, 0, 0X0);
	MakeLocal(0X405520, 0X4058CB, "[bp-0X10]", "ypos");
	MakeLocal(0X405520, 0X4058CB, "[bp-0XC]", "obposIdx");
	MakeLocal(0X405520, 0X4058CB, "[bp-0X8]", "strength");
	MakeFunction    (0X4058D0,0X405919);
	SetFunctionFlags(0X4058D0,0x4400);
	MakeFrame(0X4058D0, 0XC, 0, 0X0);
	MakeFunction    (0X405920,0X4059A0);
	SetFunctionFlags(0X405920,0x4400);
	MakeFrame(0X405920, 0X10, 0, 0X0);
	MakeLocal(0X405920, 0X4059A0, "[bp+0X4]", "ObPosRefIdx_weapon");
	MakeFunction    (0X4059A0,0X405AFA);
	SetFunctionFlags(0X4059A0,0x4400);
	MakeFrame(0X4059A0, 0XC, 0, 0X0);
	MakeLocal(0X4059A0, 0X405AFA, "[bp+0X4]", "strength");
	MakeFunction    (0X405B00,0X405C8E);
	SetFunctionFlags(0X405B00,0x4400);
	MakeFrame(0X405B00, 0X38, 0, 0X0);
	MakeFunction    (0X405C90,0X406107);
	SetFunctionFlags(0X405C90,0x4400);
	MakeFrame(0X405C90, 0X14, 0, 0X0);
	MakeFunction    (0X406110,0X406201);
	SetFunctionFlags(0X406110,0x4400);
	MakeFrame(0X406110, 0X10, 0, 0X0);
	MakeFunction    (0X406210,0X406992);
	SetFunctionFlags(0X406210,0x4400);
	MakeFrame(0X406210, 0X20, 0, 0X0);
	MakeLocal(0X406210, 0X406992, "[bp-0XC]", "impactSide");
	MakeLocal(0X406210, 0X406992, "[bp-0X4]", "obposIdx");
	MakeFunction    (0X4069D0,0X406F5E);
	SetFunctionFlags(0X4069D0,0x4400);
	MakeFrame(0X4069D0, 0X28, 0, 0X0);
	MakeFunction    (0X406F60,0X406FFB);
	SetFunctionFlags(0X406F60,0x4400);
	MakeFrame(0X406F60, 0X14, 0, 0X0);
	MakeLocal(0X406F60, 0X406FFB, "[bp+0X4]", "y1");
	MakeLocal(0X406F60, 0X406FFB, "[bp+0X8]", "x1");
	MakeFunction    (0X407000,0X407226);
	SetFunctionFlags(0X407000,0x4400);
	MakeFrame(0X407000, 0X34, 0, 0X0);
	MakeFunction    (0X407230,0X407555);
	SetFunctionFlags(0X407230,0x4400);
	MakeFrame(0X407230, 0X34, 0, 0X0);
	MakeFunction    (0X407560,0X4075B8);
	SetFunctionFlags(0X407560,0x4400);
	MakeFrame(0X407560, 0X10, 0, 0X0);
	MakeFunction    (0X4075C0,0X407E47);
	SetFunctionFlags(0X4075C0,0x4400);
	MakeFrame(0X4075C0, 0X20, 0, 0X0);
	MakeFunction    (0X407E50,0X407EDB);
	SetFunctionFlags(0X407E50,0x4400);
	MakeFrame(0X407E50, 0X14, 0, 0X0);
	MakeFunction    (0X407EE0,0X407F39);
	SetFunctionFlags(0X407EE0,0x4400);
	MakeFrame(0X407EE0, 0X10, 0, 0X0);
	MakeFunction    (0X407F40,0X40837D);
	SetFunctionFlags(0X407F40,0x4400);
	MakeFrame(0X407F40, 0XC, 0, 0X0);
	MakeFunction    (0X408380,0X408604);
	SetFunctionFlags(0X408380,0x4400);
	MakeFrame(0X408380, 0X10, 0, 0X0);
	MakeFunction    (0X408610,0X408CFD);
	SetFunctionFlags(0X408610,0x4400);
	MakeFrame(0X408610, 0X20, 0, 0X0);
	MakeFunction    (0X408D00,0X408E3D);
	SetFunctionFlags(0X408D00,0x4400);
	MakeFrame(0X408D00, 0X18, 0, 0X0);
	MakeFunction    (0X408E40,0X409014);
	SetFunctionFlags(0X408E40,0x4400);
	MakeFrame(0X408E40, 0X10, 0, 0X0);
	MakeFunction    (0X409020,0X40923F);
	SetFunctionFlags(0X409020,0x4400);
	MakeFrame(0X409020, 0X10, 0, 0X0);
	MakeFunction    (0X409240,0X4096B3);
	SetFunctionFlags(0X409240,0x4400);
	MakeFrame(0X409240, 0X18, 0, 0X0);
	MakeLocal(0X409240, 0X4096B3, "[bp-0X4]", "x2");
	MakeFunction    (0X4096C0,0X4097D6);
	SetFunctionFlags(0X4096C0,0x4400);
	MakeFrame(0X4096C0, 0XC, 0, 0X0);
	MakeFunction    (0X4097E0,0X409BC3);
	SetFunctionFlags(0X4097E0,0x4400);
	MakeFrame(0X4097E0, 0X5C, 0, 0X0);
	MakeLocal(0X4097E0, 0X409BC3, "[bp+0X4]", "unitIdx");
	MakeLocal(0X4097E0, 0X409BC3, "[bp+0X8]", "type");
	MakeFunction    (0X409BD0,0X409C50);
	SetFunctionFlags(0X409BD0,0x4400);
	MakeFrame(0X409BD0, 0X4C, 0, 0X0);
	MakeLocal(0X409BD0, 0X409C50, "[bp-0X40]", "fileName");
	MakeFunction    (0X409C50,0X409DAA);
	SetFunctionFlags(0X409C50,0x4400);
	MakeFrame(0X409C50, 0X8, 0, 0X0);
	MakeFunction    (0X409DB0,0X409F4F);
	SetFunctionFlags(0X409DB0,0x4400);
	MakeFrame(0X409DB0, 0X4C, 0, 0X0);
	MakeLocal(0X409DB0, 0X409F4F, "[bp-0X40]", "Format");
	MakeFunction    (0X409F50,0X40A042);
	SetFunctionFlags(0X409F50,0x4400);
	MakeFrame(0X409F50, 0X4C, 0, 0X0);
	MakeLocal(0X409F50, 0X40A042, "[bp-0X40]", "filename");
	MakeLocal(0X409F50, 0X40A042, "[bp+0X4]", "DstBuf");
	MakeFunction    (0X40A050,0X40A1A0);
	SetFunctionFlags(0X40A050,0x4400);
	MakeFrame(0X40A050, 0X4, 0, 0X0);
	MakeFunction    (0X40A1A0,0X40A871);
	SetFunctionFlags(0X40A1A0,0x4400);
	MakeFrame(0X40A1A0, 0X4C, 0, 0X0);
	MakeLocal(0X40A1A0, 0X40A871, "[bp-0X3C]", "Filename");
	MakeLocal(0X40A1A0, 0X40A871, "[bp-0X24]", "filename");
	MakeLocal(0X40A1A0, 0X40A871, "[bp+0X4]", "resourcePackId");
	MakeFunction    (0X40A890,0X40AA47);
	SetFunctionFlags(0X40A890,0x4400);
	MakeFrame(0X40A890, 0X4, 0, 0X0);
	MakeFunction    (0X40AA50,0X40AA9D);
	SetFunctionFlags(0X40AA50,0x4400);
	MakeFrame(0X40AA50, 0X4, 0, 0X0);
	MakeLocal(0X40AA50, 0X40AA9D, "[bp+0X4]", "start");
	MakeLocal(0X40AA50, 0X40AA9D, "[bp+0X8]", "size");
	MakeLocal(0X40AA50, 0X40AA9D, "[bp+0XC]", "color");
	MakeFunction    (0X40AAA0,0X40AAE9);
	SetFunctionFlags(0X40AAA0,0x4400);
	MakeFrame(0X40AAA0, 0X4, 0, 0X0);
	MakeLocal(0X40AAA0, 0X40AAE9, "[bp+0X4]", "start");
	MakeLocal(0X40AAA0, 0X40AAE9, "[bp+0X8]", "size");
	MakeLocal(0X40AAA0, 0X40AAE9, "[bp+0XC]", "color");
	MakeFunction    (0X40AAF0,0X40ABCC);
	SetFunctionFlags(0X40AAF0,0x4400);
	MakeFrame(0X40AAF0, 0X18, 0, 0X0);
	MakeLocal(0X40AAF0, 0X40ABCC, "[bp+0X4]", "number");
	MakeLocal(0X40AAF0, 0X40ABCC, "[bp+0X8]", "color");
	MakeLocal(0X40AAF0, 0X40ABCC, "[bp+0XC]", "start");
	MakeFunction    (0X40ABD0,0X40AC28);
	SetFunctionFlags(0X40ABD0,0x4400);
	MakeFrame(0X40ABD0, 0X4, 0, 0X0);
	MakeFunction    (0X40AC30,0X40AC6D);
	SetFunctionFlags(0X40AC30,0x4400);
	MakeFrame(0X40AC30, 0X0, 0, 0X0);
	MakeFunction    (0X40AC70,0X40B382);
	SetFunctionFlags(0X40AC70,0x4400);
	MakeFrame(0X40AC70, 0X5C, 0, 0X0);
	MakeLocal(0X40AC70, 0X40B382, "[bp-0X48]", "str");
	MakeFunction    (0X40B390,0X40B4C8);
	SetFunctionFlags(0X40B390,0x4400);
	MakeFrame(0X40B390, 0X10, 0, 0X0);
	MakeFunction    (0X40B4D0,0X40B508);
	SetFunctionFlags(0X40B4D0,0x4400);
	MakeFrame(0X40B4D0, 0X8, 0, 0X0);
	MakeLocal(0X40B4D0, 0X40B508, "[bp+0X4]", "dst");
	MakeFunction    (0X40B510,0X40B973);
	SetFunctionFlags(0X40B510,0x4400);
	MakeFrame(0X40B510, 0X18, 0, 0X0);
	MakeLocal(0X40B510, 0X40B973, "[bp-0X4]", "obPosIdx");
	MakeFunction    (0X40B980,0X40B9E5);
	SetFunctionFlags(0X40B980,0x4400);
	MakeFrame(0X40B980, 0XC, 0, 0X0);
	MakeFunction    (0X40B9F0,0X40BB5A);
	SetFunctionFlags(0X40B9F0,0x4400);
	MakeFrame(0X40B9F0, 0X4, 0, 0X0);
	MakeFunction    (0X40BB60,0X40BCFE);
	SetFunctionFlags(0X40BB60,0x4400);
	MakeFrame(0X40BB60, 0X14, 0, 0X0);
	MakeFunction    (0X40BD00,0X40C034);
	SetFunctionFlags(0X40BD00,0x4400);
	MakeFrame(0X40BD00, 0XC, 0, 0X0);
	MakeLocal(0X40BD00, 0X40C034, "[bp-0X4]", "explosionType");
	MakeLocal(0X40BD00, 0X40C034, "[bp+0X4]", "xpos");
	MakeLocal(0X40BD00, 0X40C034, "[bp+0X8]", "ypos");
	MakeLocal(0X40BD00, 0X40C034, "[bp+0XC]", "zpos");
	MakeLocal(0X40BD00, 0X40C034, "[bp+0X10]", "strength");
	MakeLocal(0X40BD00, 0X40C034, "[bp+0X14]", "a5");
	MakeLocal(0X40BD00, 0X40C034, "[bp+0X18]", "a6");
	MakeLocal(0X40BD00, 0X40C034, "[bp+0X1C]", "a7");
	MakeFunction    (0X40C040,0X40C0E4);
	SetFunctionFlags(0X40C040,0x4400);
	MakeFrame(0X40C040, 0X10, 0, 0X0);
	MakeLocal(0X40C040, 0X40C0E4, "[bp+0X4]", "xpos");
	MakeLocal(0X40C040, 0X40C0E4, "[bp+0X8]", "ypos");
	MakeLocal(0X40C040, 0X40C0E4, "[bp+0XC]", "zpos");
	MakeLocal(0X40C040, 0X40C0E4, "[bp+0X10]", "strength");
	MakeLocal(0X40C040, 0X40C0E4, "[bp+0X14]", "a5");
	MakeLocal(0X40C040, 0X40C0E4, "[bp+0X18]", "a6");
	MakeFunction    (0X40C0F0,0X40C38E);
	SetFunctionFlags(0X40C0F0,0x4400);
	MakeFrame(0X40C0F0, 0X20, 0, 0X0);
	MakeFunction    (0X40C390,0X40C75C);
	SetFunctionFlags(0X40C390,0x4400);
	MakeFrame(0X40C390, 0X14, 0, 0X0);
	MakeLocal(0X40C390, 0X40C75C, "[bp+0X10]", "xpos");
	MakeLocal(0X40C390, 0X40C75C, "[bp+0X14]", "ypos");
	MakeLocal(0X40C390, 0X40C75C, "[bp+0X18]", "zpos");
	MakeFunction    (0X40C760,0X40C7B9);
	SetFunctionFlags(0X40C760,0x4400);
	MakeFrame(0X40C760, 0X10, 0, 0X0);
	MakeLocal(0X40C760, 0X40C7B9, "[bp+0X4]", "xpos");
	MakeLocal(0X40C760, 0X40C7B9, "[bp+0X8]", "ypos");
	MakeLocal(0X40C760, 0X40C7B9, "[bp+0XC]", "zpos");
	MakeFunction    (0X40C7C0,0X40CA15);
	SetFunctionFlags(0X40C7C0,0x4400);
	MakeFrame(0X40C7C0, 0X1C, 0, 0X0);
	MakeLocal(0X40C7C0, 0X40CA15, "[bp-0X8]", "xpos");
	MakeLocal(0X40C7C0, 0X40CA15, "[bp-0X4]", "zpos");
	MakeFunction    (0X40CA20,0X40CD2D);
	SetFunctionFlags(0X40CA20,0x4400);
	MakeFrame(0X40CA20, 0X28, 0, 0X0);
	MakeLocal(0X40CA20, 0X40CD2D, "[bp-0X10]", "xpos");
	MakeLocal(0X40CA20, 0X40CD2D, "[bp-0XC]", "zpos");
	MakeFunction    (0X40CD30,0X40D619);
	SetFunctionFlags(0X40CD30,0x4400);
	MakeFrame(0X40CD30, 0XC, 0, 0X0);
	MakeLocal(0X40CD30, 0X40D619, "[bp+0X4]", "xpos");
	MakeLocal(0X40CD30, 0X40D619, "[bp+0X8]", "ypos");
	MakeLocal(0X40CD30, 0X40D619, "[bp+0XC]", "zpos");
	MakeFunction    (0X40D620,0X40D757);
	SetFunctionFlags(0X40D620,0x4400);
	MakeFrame(0X40D620, 0X10, 0, 0X0);
	MakeLocal(0X40D620, 0X40D757, "[bp+0X4]", "xpos");
	MakeLocal(0X40D620, 0X40D757, "[bp+0X8]", "ypos");
	MakeFunction    (0X40D760,0X40D81C);
	SetFunctionFlags(0X40D760,0x4400);
	MakeFrame(0X40D760, 0XC, 0, 0X0);
	MakeFunction    (0X40D820,0X40D97E);
	SetFunctionFlags(0X40D820,0x4400);
	MakeFrame(0X40D820, 0X18, 0, 0X0);
	MakeLocal(0X40D820, 0X40D97E, "[bp-0X8]", "impactSide");
	MakeLocal(0X40D820, 0X40D97E, "[bp+0X4]", "explosionType");
	MakeLocal(0X40D820, 0X40D97E, "[bp+0X8]", "x1");
	MakeLocal(0X40D820, 0X40D97E, "[bp+0XC]", "y1");
	MakeLocal(0X40D820, 0X40D97E, "[bp+0X10]", "zpos");
	MakeFunction    (0X40D980,0X40E087);
	SetFunctionFlags(0X40D980,0x4400);
	MakeFrame(0X40D980, 0X4, 0, 0X0);
	MakeFunction    (0X40E090,0X40E117);
	SetFunctionFlags(0X40E090,0x4400);
	MakeFrame(0X40E090, 0X4, 0, 0X0);
	MakeLocal(0X40E090, 0X40E117, "[bp-0X4]", "orientation");
	MakeFunction    (0X40E120,0X40E270);
	SetFunctionFlags(0X40E120,0x4400);
	MakeFrame(0X40E120, 0X10, 0, 0X0);
	MakeLocal(0X40E120, 0X40E270, "[bp+0X4]", "pUnitPos");
	MakeLocal(0X40E120, 0X40E270, "[bp+0X8]", "orientation");
	MakeFunction    (0X40E270,0X40E37E);
	SetFunctionFlags(0X40E270,0x4400);
	MakeFrame(0X40E270, 0XC, 0, 0X0);
	MakeLocal(0X40E270, 0X40E37E, "[bp+0X4]", "pUnitpos");
	MakeFunction    (0X40E380,0X40E3AF);
	SetFunctionFlags(0X40E380,0x4400);
	MakeFrame(0X40E380, 0X0, 0, 0X0);
	MakeFunction    (0X40E3B0,0X40E470);
	SetFunctionFlags(0X40E3B0,0x4400);
	MakeFrame(0X40E3B0, 0X4, 0, 0X0);
	MakeLocal(0X40E3B0, 0X40E470, "[bp+0X4]", "a2");
	MakeLocal(0X40E3B0, 0X40E470, "[bp+0X8]", "a3");
	MakeFunction    (0X40E470,0X40E611);
	SetFunctionFlags(0X40E470,0x4400);
	MakeFrame(0X40E470, 0X8, 0, 0X0);
	MakeFunction    (0X40E620,0X40E82C);
	SetFunctionFlags(0X40E620,0x4400);
	MakeFrame(0X40E620, 0X4, 0, 0X0);
	MakeFunction    (0X40E830,0X40EDD8);
	SetFunctionFlags(0X40E830,0x4400);
	MakeFrame(0X40E830, 0X4, 0, 0X0);
	MakeLocal(0X40E830, 0X40EDD8, "[bp+0X4]", "impactSide");
	MakeLocal(0X40E830, 0X40EDD8, "[bp+0X8]", "playAnimation");
	MakeFunction    (0X40EE00,0X40F233);
	SetFunctionFlags(0X40EE00,0x4400);
	MakeFrame(0X40EE00, 0X28, 0, 0X0);
	MakeLocal(0X40EE00, 0X40F233, "[bp+0X4]", "unitIdx");
	MakeFunction    (0X40F240,0X40F5A1);
	SetFunctionFlags(0X40F240,0x4400);
	MakeFrame(0X40F240, 0X30, 0, 0X0);
	MakeLocal(0X40F240, 0X40F5A1, "[bp+0X4]", "unitIdx");
	MakeFunction    (0X40F5B0,0X40F5CD);
	SetFunctionFlags(0X40F5B0,0x4400);
	MakeFunction    (0X40F5D0,0X40FD0B);
	SetFunctionFlags(0X40F5D0,0x4400);
	MakeFrame(0X40F5D0, 0X1C, 0, 0X0);
	MakeLocal(0X40F5D0, 0X40FD0B, "[bp-0XC]", "zpos");
	MakeLocal(0X40F5D0, 0X40FD0B, "[bp-0X8]", "ypos");
	MakeLocal(0X40F5D0, 0X40FD0B, "[bp-0X4]", "xpos");
	MakeFunction    (0X40FD10,0X4101F5);
	SetFunctionFlags(0X40FD10,0x4400);
	MakeFrame(0X40FD10, 0X4, 0, 0X0);
	MakeFunction    (0X410200,0X410444);
	SetFunctionFlags(0X410200,0x4400);
	MakeFrame(0X410200, 0X4, 0, 0X0);
	MakeFunction    (0X410450,0X410605);
	SetFunctionFlags(0X410450,0x4400);
	MakeFrame(0X410450, 0XC, 0, 0X0);
	MakeFunction    (0X410610,0X410818);
	SetFunctionFlags(0X410610,0x4400);
	MakeFrame(0X410610, 0X1C, 0, 0X0);
	MakeLocal(0X410610, 0X410818, "[bp-0XC]", "unitposIdx");
	MakeFunction    (0X410820,0X4109BD);
	SetFunctionFlags(0X410820,0x4400);
	MakeFrame(0X410820, 0X14, 0, 0X0);
	MakeLocal(0X410820, 0X4109BD, "[bp+0X4]", "unitposIdx");
	MakeFunction    (0X4109C0,0X410A99);
	SetFunctionFlags(0X4109C0,0x4400);
	MakeFrame(0X4109C0, 0X10, 0, 0X0);
	MakeFunction    (0X410AA0,0X411457);
	SetFunctionFlags(0X410AA0,0x4400);
	MakeFrame(0X410AA0, 0X38, 0, 0X0);
	MakeLocal(0X410AA0, 0X411457, "[bp-0X20]", "pObData_weapon");
	MakeFunction    (0X411460,0X41178D);
	SetFunctionFlags(0X411460,0x4400);
	MakeFrame(0X411460, 0X4, 0, 0X0);
	MakeFunction    (0X411790,0X411B4E);
	SetFunctionFlags(0X411790,0x4400);
	MakeFrame(0X411790, 0X2C, 0, 0X0);
	MakeLocal(0X411790, 0X411B4E, "[bp+0X4]", "unitIdx");
	MakeFunction    (0X411B50,0X411CFA);
	SetFunctionFlags(0X411B50,0x4400);
	MakeFrame(0X411B50, 0X20, 0, 0X0);
	MakeLocal(0X411B50, 0X411CFA, "[bp+0X4]", "ypos");
	MakeLocal(0X411B50, 0X411CFA, "[bp+0X8]", "xpos");
	MakeLocal(0X411B50, 0X411CFA, "[bp+0XC]", "zpos");
	MakeFunction    (0X411D00,0X411D4F);
	SetFunctionFlags(0X411D00,0x4400);
	MakeFrame(0X411D00, 0X0, 0, 0X0);
	MakeLocal(0X411D00, 0X411D4F, "[bp+0X4]", "ypos");
	MakeLocal(0X411D00, 0X411D4F, "[bp+0X8]", "xpos");
	MakeLocal(0X411D00, 0X411D4F, "[bp+0XC]", "zpos");
	MakeFunction    (0X411D50,0X412708);
	SetFunctionFlags(0X411D50,0x4400);
	MakeFrame(0X411D50, 0X60, 0, 0X0);
	MakeLocal(0X411D50, 0X412708, "[bp-0X48]", "zpos");
	MakeLocal(0X411D50, 0X412708, "[bp-0X40]", "a3");
	MakeLocal(0X411D50, 0X412708, "[bp-0X3C]", "a2");
	MakeFunction    (0X412710,0X412A63);
	SetFunctionFlags(0X412710,0x4400);
	MakeFrame(0X412710, 0X0, 0, 0X0);
	MakeFunction    (0X412A70,0X412C07);
	SetFunctionFlags(0X412A70,0x4400);
	MakeFrame(0X412A70, 0X8, 0, 0X0);
	MakeFunction    (0X412C10,0X412DC4);
	SetFunctionFlags(0X412C10,0x4400);
	MakeFrame(0X412C10, 0X20, 0, 0X0);
	MakeLocal(0X412C10, 0X412DC4, "[bp+0X4]", "TUs");
	MakeLocal(0X412C10, 0X412DC4, "[bp+0X8]", "pUnitRef");
	MakeFunction    (0X412DD0,0X412DF6);
	SetFunctionFlags(0X412DD0,0x4400);
	MakeFrame(0X412DD0, 0X0, 0, 0X0);
	MakeFunction    (0X412E00,0X412EC2);
	SetFunctionFlags(0X412E00,0x4400);
	MakeFrame(0X412E00, 0X30, 0, 0X0);
	MakeFunction    (0X412ED0,0X41300A);
	SetFunctionFlags(0X412ED0,0x4400);
	MakeFrame(0X412ED0, 0X30, 0, 0X0);
	MakeFunction    (0X413010,0X41308C);
	SetFunctionFlags(0X413010,0x4400);
	MakeFrame(0X413010, 0XC, 0, 0X0);
	MakeFunction    (0X413090,0X4130DB);
	SetFunctionFlags(0X413090,0x4400);
	MakeFrame(0X413090, 0X10, 0, 0X0);
	MakeLocal(0X413090, 0X4130DB, "[bp+0X4]", "ypos");
	MakeLocal(0X413090, 0X4130DB, "[bp+0X8]", "xpos");
	MakeFunction    (0X4130E0,0X413341);
	SetFunctionFlags(0X4130E0,0x4400);
	MakeFunction    (0X413350,0X413537);
	SetFunctionFlags(0X413350,0x4400);
	MakeFrame(0X413350, 0X10, 0, 0X0);
	MakeFunction    (0X413540,0X4137A5);
	SetFunctionFlags(0X413540,0x4400);
	MakeFunction    (0X4137B0,0X413A0B);
	SetFunctionFlags(0X4137B0,0x4400);
	MakeFrame(0X4137B0, 0X10, 0, 0X0);
	MakeFunction    (0X413A10,0X413AD5);
	SetFunctionFlags(0X413A10,0x4400);
	MakeFrame(0X413A10, 0XC, 0, 0X0);
	MakeFunction    (0X413AE0,0X413DFF);
	SetFunctionFlags(0X413AE0,0x4400);
	MakeFrame(0X413AE0, 0X4, 0, 0X0);
	MakeLocal(0X413AE0, 0X413DFF, "[bp+0X4]", "icon");
	MakeFunction    (0X413E60,0X413EA1);
	SetFunctionFlags(0X413E60,0x4400);
	MakeFunction    (0X413EB0,0X4140B1);
	SetFunctionFlags(0X413EB0,0x4400);
	MakeFrame(0X413EB0, 0X10, 0, 0X0);
	MakeFunction    (0X4140C0,0X414377);
	SetFunctionFlags(0X4140C0,0x4400);
	MakeFrame(0X4140C0, 0X28, 0, 0X0);
	MakeLocal(0X4140C0, 0X414377, "[bp-0X10]", "y1");
	MakeLocal(0X4140C0, 0X414377, "[bp-0XC]", "x1");
	MakeFunction    (0X414380,0X4143C1);
	SetFunctionFlags(0X414380,0x4400);
	MakeFunction    (0X4143D0,0X4147D5);
	SetFunctionFlags(0X4143D0,0x4400);
	MakeFrame(0X4143D0, 0X4, 0, 0X0);
	MakeFunction    (0X4147E0,0X4149AD);
	SetFunctionFlags(0X4147E0,0x4400);
	MakeFrame(0X4147E0, 0X20, 0, 0X0);
	MakeLocal(0X4147E0, 0X4149AD, "[bp-0XC]", "obPosIdx");
	MakeLocal(0X4147E0, 0X4149AD, "[bp-0X4]", "unitIdx");
	MakeFunction    (0X4149B0,0X414B62);
	SetFunctionFlags(0X4149B0,0x4400);
	MakeFrame(0X4149B0, 0X14, 0, 0X0);
	MakeLocal(0X4149B0, 0X414B62, "[bp+0X4]", "obPosIdx");
	MakeLocal(0X4149B0, 0X414B62, "[bp+0X8]", "pUnitPos");
	MakeLocal(0X4149B0, 0X414B62, "[bp+0XC]", "pUnitRef");
	MakeFunction    (0X414B70,0X414BB8);
	SetFunctionFlags(0X414B70,0x4400);
	MakeFrame(0X414B70, 0X10, 0, 0X0);
	MakeLocal(0X414B70, 0X414BB8, "[bp+0X4]", "unitIdx");
	MakeFunction    (0X414BC0,0X415273);
	SetFunctionFlags(0X414BC0,0x4400);
	MakeFrame(0X414BC0, 0X14, 0, 0X0);
	MakeFunction    (0X415280,0X415804);
	SetFunctionFlags(0X415280,0x4400);
	MakeFrame(0X415280, 0X14, 0, 0X0);
	MakeFunction    (0X415810,0X4158A6);
	SetFunctionFlags(0X415810,0x4400);
	MakeFrame(0X415810, 0X10, 0, 0X0);
	MakeLocal(0X415810, 0X4158A6, "[bp+0X4]", "ypos");
	MakeLocal(0X415810, 0X4158A6, "[bp+0X8]", "xpos");
	MakeFunction    (0X4158B0,0X415926);
	SetFunctionFlags(0X4158B0,0x4400);
	MakeFunction    (0X415930,0X4159A6);
	SetFunctionFlags(0X415930,0x4400);
	MakeFunction    (0X4159B0,0X415D89);
	SetFunctionFlags(0X4159B0,0x4400);
	MakeFrame(0X4159B0, 0X10, 0, 0X0);
	MakeFunction    (0X415D90,0X416CDB);
	SetFunctionFlags(0X415D90,0x4400);
	MakeFrame(0X415D90, 0X44, 0, 0X0);
	MakeFunction    (0X416CE0,0X4171FC);
	SetFunctionFlags(0X416CE0,0x4400);
	MakeFrame(0X416CE0, 0X124, 0, 0X0);
	MakeLocal(0X416CE0, 0X4171FC, "[bp-0X11C]", "Str");
	MakeLocal(0X416CE0, 0X4171FC, "[bp-0X78]", "Format");
	MakeLocal(0X416CE0, 0X4171FC, "[bp-0X50]", "Filename");
	MakeFunction    (0X417200,0X417219);
	SetFunctionFlags(0X417200,0x4400);
	MakeFunction    (0X417220,0X41758D);
	SetFunctionFlags(0X417220,0x4400);
	MakeFrame(0X417220, 0XC, 0, 0X0);
	MakeFunction    (0X417590,0X417692);
	SetFunctionFlags(0X417590,0x4400);
	MakeFrame(0X417590, 0X4, 0, 0X0);
	MakeFunction    (0X4176A0,0X41773F);
	SetFunctionFlags(0X4176A0,0x4400);
	MakeFrame(0X4176A0, 0X14, 0, 0X0);
	MakeFunction    (0X417740,0X417988);
	SetFunctionFlags(0X417740,0x4400);
	MakeFrame(0X417740, 0X50, 0, 0X0);
	MakeLocal(0X417740, 0X417988, "[bp-0X48]", "Str");
	MakeLocal(0X417740, 0X417988, "[bp-0X44]", "smallFont");
	MakeLocal(0X417740, 0X417988, "[bp-0X34]", "Filename");
	MakeFunction    (0X417990,0X417BA1);
	SetFunctionFlags(0X417990,0x4400);
	MakeFrame(0X417990, 0X14, 0, 0X0);
	MakeFunction    (0X417BB0,0X418AA8);
	SetFunctionFlags(0X417BB0,0x4410);
	MakeFrame(0X417BB0, 0X38C, 0, 0X0);
	MakeLocal(0X417BB0, 0X418AA8, "[bp-0X38C]", "Filename");
	MakeLocal(0X417BB0, 0X418AA8, "[bp-0X36C]", "Count");
	MakeFunction    (0X418AB0,0X419261);
	SetFunctionFlags(0X418AB0,0x4400);
	MakeFrame(0X418AB0, 0X28, 0, 0X0);
	MakeLocal(0X418AB0, 0X419261, "[bp-0X18]", "filename");
	MakeFunction    (0X419270,0X419308);
	SetFunctionFlags(0X419270,0x400);
	MakeFrame(0X419270, 0X4C, 0, 0X0);
	MakeLocal(0X419270, 0X419308, "[bp-0X40]", "Filename");
	MakeLocal(0X419270, 0X419308, "[bp+0X4]", "fileName");
	MakeFunction    (0X419310,0X41970A);
	SetFunctionFlags(0X419310,0x4400);
	MakeFrame(0X419310, 0X4C, 0, 0X0);
	MakeFunction    (0X419710,0X419A98);
	SetFunctionFlags(0X419710,0x4400);
	MakeFrame(0X419710, 0X4, 0, 0X0);
	MakeFunction    (0X419AA0,0X419B0C);
	SetFunctionFlags(0X419AA0,0x4400);
	MakeFrame(0X419AA0, 0X8, 0, 0X0);
	MakeFunction    (0X419B10,0X419B41);
	SetFunctionFlags(0X419B10,0x4400);
	MakeFrame(0X419B10, 0X0, 0, 0X0);
	MakeLocal(0X419B10, 0X419B41, "[bp+0X4]", "xpos");
	MakeLocal(0X419B10, 0X419B41, "[bp+0X8]", "ypos");
	MakeLocal(0X419B10, 0X419B41, "[bp+0XC]", "zpos");
	MakeFunction    (0X419B50,0X419B8C);
	SetFunctionFlags(0X419B50,0x4400);
	MakeFrame(0X419B50, 0X0, 0, 0X0);
	MakeLocal(0X419B50, 0X419B8C, "[bp+0X4]", "ypos");
	MakeLocal(0X419B50, 0X419B8C, "[bp+0X8]", "xpos");
	MakeLocal(0X419B50, 0X419B8C, "[bp+0XC]", "zpos");
	MakeFunction    (0X419B90,0X419BFF);
	SetFunctionFlags(0X419B90,0x4400);
	MakeFrame(0X419B90, 0X0, 0, 0X0);
	MakeFunction    (0X419C00,0X419DFE);
	SetFunctionFlags(0X419C00,0x4400);
	MakeFrame(0X419C00, 0X10, 0, 0X0);
	MakeFunction    (0X419E00,0X419F3E);
	SetFunctionFlags(0X419E00,0x4400);
	MakeFrame(0X419E00, 0X14, 0, 0X0);
	MakeLocal(0X419E00, 0X419F3E, "[bp+0X4]", "xpos");
	MakeLocal(0X419E00, 0X419F3E, "[bp+0X8]", "ypos");
	MakeFunction    (0X419F40,0X41A73D);
	SetFunctionFlags(0X419F40,0x4400);
	MakeFrame(0X419F40, 0XC, 0, 0X0);
	MakeLocal(0X419F40, 0X41A73D, "[bp+0X4]", "xpos");
	MakeLocal(0X419F40, 0X41A73D, "[bp+0X8]", "ypos");
	MakeLocal(0X419F40, 0X41A73D, "[bp+0XC]", "zpos");
	MakeFunction    (0X41A740,0X41A773);
	SetFunctionFlags(0X41A740,0x4400);
	MakeFrame(0X41A740, 0X0, 0, 0X0);
	MakeLocal(0X41A740, 0X41A773, "[bp+0X4]", "x1");
	MakeLocal(0X41A740, 0X41A773, "[bp+0X8]", "y1");
	MakeLocal(0X41A740, 0X41A773, "[bp+0XC]", "x2");
	MakeLocal(0X41A740, 0X41A773, "[bp+0X10]", "y2");
	MakeFunction    (0X41A780,0X41A7EB);
	SetFunctionFlags(0X41A780,0x4400);
	MakeFrame(0X41A780, 0X8, 0, 0X0);
	MakeFunction    (0X41A7F0,0X41A940);
	SetFunctionFlags(0X41A7F0,0x4400);
	MakeFrame(0X41A7F0, 0XC, 0, 0X0);
	MakeLocal(0X41A7F0, 0X41A940, "[bp+0X4]", "map");
	MakeLocal(0X41A7F0, 0X41A940, "[bp+0X8]", "ypos");
	MakeLocal(0X41A7F0, 0X41A940, "[bp+0XC]", "xpos");
	MakeFunction    (0X41A940,0X41AB39);
	SetFunctionFlags(0X41A940,0x4400);
	MakeFrame(0X41A940, 0X20, 0, 0X0);
	MakeFunction    (0X41AB40,0X41AE43);
	SetFunctionFlags(0X41AB40,0x4400);
	MakeFrame(0X41AB40, 0X60, 0, 0X0);
	MakeLocal(0X41AB40, 0X41AE43, "[bp-0X5C]", "Filename");
	MakeLocal(0X41AB40, 0X41AE43, "[bp-0X44]", "dstbuf");
	MakeLocal(0X41AB40, 0X41AE43, "[bp-0X28]", "DstBuf");
	MakeFunction    (0X41AE50,0X41AE68);
	SetFunctionFlags(0X41AE50,0x4400);
	MakeFrame(0X41AE50, 0X0, 0, 0X0);
	MakeFunction    (0X41AE70,0X41AF06);
	SetFunctionFlags(0X41AE70,0x4400);
	MakeFrame(0X41AE70, 0X8, 0, 0X0);
	MakeFunction    (0X41AF10,0X41AF9B);
	SetFunctionFlags(0X41AF10,0x4400);
	MakeFrame(0X41AF10, 0X4, 0, 0X0);
	MakeFunction    (0X41AFA0,0X41AFAE);
	SetFunctionFlags(0X41AFA0,0x4400);
	MakeFrame(0X41AFA0, 0X0, 0, 0X0);
	MakeLocal(0X41AFA0, 0X41AFAE, "[bp+0X4]", "Size");
	MakeFunction    (0X41AFB0,0X41B834);
	SetFunctionFlags(0X41AFB0,0x4400);
	MakeFrame(0X41AFB0, 0X20, 0, 0X0);
	MakeLocal(0X41AFB0, 0X41B834, "[bp+0X4]", "unitIdx");
	MakeFunction    (0X41B840,0X41B8A3);
	SetFunctionFlags(0X41B840,0x4400);
	MakeFrame(0X41B840, 0X8, 0, 0X0);
	MakeFunction    (0X41B8B0,0X41B8F6);
	SetFunctionFlags(0X41B8B0,0x4400);
	MakeFrame(0X41B8B0, 0XC, 0, 0X0);
	MakeFunction    (0X41B900,0X41B978);
	SetFunctionFlags(0X41B900,0x4400);
	MakeFrame(0X41B900, 0X4, 0, 0X0);
	MakeLocal(0X41B900, 0X41B978, "[bp+0X4]", "ypos");
	MakeFunction    (0X41B980,0X41BA43);
	SetFunctionFlags(0X41B980,0x4400);
	MakeFrame(0X41B980, 0X10, 0, 0X0);
	MakeFunction    (0X41BA50,0X41BC14);
	SetFunctionFlags(0X41BA50,0x4400);
	MakeFrame(0X41BA50, 0X14, 0, 0X0);
	MakeFunction    (0X41BC20,0X41C07A);
	SetFunctionFlags(0X41BC20,0x4400);
	MakeFrame(0X41BC20, 0X10, 0, 0X0);
	MakeFunction    (0X41C080,0X41C18E);
	SetFunctionFlags(0X41C080,0x4400);
	MakeFrame(0X41C080, 0X20, 0, 0X0);
	MakeFunction    (0X41C190,0X41C3A3);
	SetFunctionFlags(0X41C190,0x4400);
	MakeFrame(0X41C190, 0X44, 0, 0X0);
	MakeFunction    (0X41C3B0,0X41C537);
	SetFunctionFlags(0X41C3B0,0x4400);
	MakeFrame(0X41C3B0, 0X18, 0, 0X0);
	MakeFunction    (0X41C540,0X41C5CD);
	SetFunctionFlags(0X41C540,0x4400);
	MakeFrame(0X41C540, 0X8, 0, 0X0);
	MakeFunction    (0X41C5D0,0X41C736);
	SetFunctionFlags(0X41C5D0,0x4400);
	MakeFrame(0X41C5D0, 0X0, 0, 0X0);
	MakeFunction    (0X41C760,0X41C7A6);
	SetFunctionFlags(0X41C760,0x4400);
	MakeFrame(0X41C760, 0X0, 0, 0X0);
	MakeFunction    (0X41C7B0,0X41C946);
	SetFunctionFlags(0X41C7B0,0x4400);
	MakeFrame(0X41C7B0, 0X4, 0, 0X0);
	MakeFunction    (0X41C950,0X41D149);
	SetFunctionFlags(0X41C950,0x4400);
	MakeFrame(0X41C950, 0X30, 0, 0X0);
	MakeFunction    (0X41D150,0X41E457);
	SetFunctionFlags(0X41D150,0x4400);
	MakeFrame(0X41D150, 0X94, 0, 0X0);
	MakeLocal(0X41D150, 0X41E457, "[bp-0X30]", "FileName");
	MakeFunction    (0X41E470,0X41E7D0);
	SetFunctionFlags(0X41E470,0x4400);
	MakeFrame(0X41E470, 0X8C, 0, 0X0);
	MakeLocal(0X41E470, 0X41E7D0, "[bp-0X28]", "filename");
	MakeFunction    (0X41E7D0,0X41ECF9);
	SetFunctionFlags(0X41E7D0,0x4400);
	MakeFrame(0X41E7D0, 0X68, 0, 0X0);
	MakeLocal(0X41E7D0, 0X41ECF9, "[bp-0X48]", "Format");
	MakeLocal(0X41E7D0, 0X41ECF9, "[bp-0X24]", "Filename");
	MakeFunction    (0X41ED00,0X41ED60);
	SetFunctionFlags(0X41ED00,0x4400);
	MakeFrame(0X41ED00, 0X4, 0, 0X0);
	MakeFunction    (0X41ED60,0X41F042);
	SetFunctionFlags(0X41ED60,0x4400);
	MakeFrame(0X41ED60, 0X48, 0, 0X0);
	MakeFunction    (0X41F050,0X41F319);
	SetFunctionFlags(0X41F050,0x4400);
	MakeFrame(0X41F050, 0X3C, 0, 0X0);
	MakeLocal(0X41F050, 0X41F319, "[bp-0X24]", "unitrefIdx");
	MakeFunction    (0X41F320,0X41F8B1);
	SetFunctionFlags(0X41F320,0x4400);
	MakeFrame(0X41F320, 0X30, 0, 0X0);
	MakeFunction    (0X41F8C0,0X41F998);
	SetFunctionFlags(0X41F8C0,0x4400);
	MakeFrame(0X41F8C0, 0X10, 0, 0X0);
	MakeFunction    (0X41F9A0,0X41FA9B);
	SetFunctionFlags(0X41F9A0,0x4400);
	MakeFrame(0X41F9A0, 0X14, 0, 0X0);
	MakeFunction    (0X41FAA0,0X41FB53);
	SetFunctionFlags(0X41FAA0,0x4400);
	MakeFrame(0X41FAA0, 0X4, 0, 0X0);
	MakeLocal(0X41FAA0, 0X41FB53, "[bp+0X4]", "firingArm");
	MakeFunction    (0X41FB60,0X420035);
	SetFunctionFlags(0X41FB60,0x4400);
	MakeFrame(0X41FB60, 0XC, 0, 0X0);
	MakeFunction    (0X420080,0X42097F);
	SetFunctionFlags(0X420080,0x4400);
	MakeFrame(0X420080, 0X1C, 0, 0X0);
	MakeLocal(0X420080, 0X42097F, "[bp+0X4]", "firingArm");
	MakeFunction    (0X420980,0X420A5D);
	SetFunctionFlags(0X420980,0x4400);
	MakeFrame(0X420980, 0X8, 0, 0X0);
	MakeLocal(0X420980, 0X420A5D, "[bp+0X4]", "pUnitRef");
	MakeLocal(0X420980, 0X420A5D, "[bp+0X8]", "pObData_weapon");
	MakeLocal(0X420980, 0X420A5D, "[bp+0XC]", "firingArm");
	MakeFunction    (0X420A60,0X420B63);
	SetFunctionFlags(0X420A60,0x4400);
	MakeFrame(0X420A60, 0X14, 0, 0X0);
	MakeFunction    (0X420B70,0X420C72);
	SetFunctionFlags(0X420B70,0x4400);
	MakeFrame(0X420B70, 0X14, 0, 0X0);
	MakeFunction    (0X420C80,0X420CE7);
	SetFunctionFlags(0X420C80,0x4400);
	MakeFunction    (0X420CF0,0X420F76);
	SetFunctionFlags(0X420CF0,0x4400);
	MakeFrame(0X420CF0, 0XC, 0, 0X0);
	MakeFunction    (0X420F80,0X42104F);
	SetFunctionFlags(0X420F80,0x4400);
	MakeFrame(0X420F80, 0X4, 0, 0X0);
	MakeFunction    (0X421050,0X4211B3);
	SetFunctionFlags(0X421050,0x4400);
	MakeFrame(0X421050, 0X4, 0, 0X0);
	MakeLocal(0X421050, 0X4211B3, "[bp-0X4]", "a7");
	MakeFunction    (0X4211C0,0X421278);
	SetFunctionFlags(0X4211C0,0x4400);
	MakeFrame(0X4211C0, 0X10, 0, 0X0);
	MakeLocal(0X4211C0, 0X421278, "[bp+0X4]", "ypos");
	MakeLocal(0X4211C0, 0X421278, "[bp+0X8]", "xpos");
	MakeLocal(0X4211C0, 0X421278, "[bp+0XC]", "zpos");
	MakeFunction    (0X421280,0X4212FF);
	SetFunctionFlags(0X421280,0x4400);
	MakeFrame(0X421280, 0X8, 0, 0X0);
	MakeFunction    (0X421300,0X421409);
	SetFunctionFlags(0X421300,0x4400);
	MakeFunction    (0X421410,0X4215B2);
	SetFunctionFlags(0X421410,0x4400);
	MakeFrame(0X421410, 0X20, 0, 0X0);
	MakeFunction    (0X4215C0,0X42174F);
	SetFunctionFlags(0X4215C0,0x4400);
	MakeFrame(0X4215C0, 0X1C, 0, 0X0);
	MakeFunction    (0X421750,0X4217EE);
	SetFunctionFlags(0X421750,0x4400);
	MakeFunction    (0X4217F0,0X4219DB);
	SetFunctionFlags(0X4217F0,0x4400);
	MakeFrame(0X4217F0, 0X78, 0, 0X0);
	MakeLocal(0X4217F0, 0X4219DB, "[bp-0X3C]", "str");
	MakeFunction    (0X4219E0,0X421CF8);
	SetFunctionFlags(0X4219E0,0x4400);
	MakeFrame(0X4219E0, 0X40, 0, 0X0);
	MakeLocal(0X4219E0, 0X421CF8, "[bp+0X10]", "color");
	MakeFunction    (0X421D00,0X421E27);
	SetFunctionFlags(0X421D00,0x4400);
	MakeFrame(0X421D00, 0X4, 0, 0X0);
	MakeFunction    (0X421E30,0X421E6D);
	SetFunctionFlags(0X421E30,0x4400);
	MakeFrame(0X421E30, 0X8, 0, 0X0);
	MakeFunction    (0X421E70,0X42212D);
	SetFunctionFlags(0X421E70,0x4400);
	MakeFrame(0X421E70, 0XC, 0, 0X0);
	MakeFunction    (0X422130,0X4221A4);
	SetFunctionFlags(0X422130,0x4400);
	MakeFrame(0X422130, 0X4, 0, 0X0);
	MakeLocal(0X422130, 0X4221A4, "[bp+0X4]", "pUnitpos");
	MakeFunction    (0X4221B0,0X4223FE);
	SetFunctionFlags(0X4221B0,0x4400);
	MakeFrame(0X4221B0, 0XC, 0, 0X0);
	MakeFunction    (0X422400,0X422450);
	SetFunctionFlags(0X422400,0x4400);
	MakeFrame(0X422400, 0X8, 0, 0X0);
	MakeLocal(0X422400, 0X422450, "[bp+0X4]", "pUnitpos");
	MakeFunction    (0X422450,0X422515);
	SetFunctionFlags(0X422450,0x4400);
	MakeFrame(0X422450, 0XC, 0, 0X0);
	MakeFunction    (0X422520,0X422634);
	SetFunctionFlags(0X422520,0x4400);
	MakeFrame(0X422520, 0X10, 0, 0X0);
	MakeLocal(0X422520, 0X422634, "[bp-0X8]", "moraleBoostWhenEnemyKilled");
	MakeLocal(0X422520, 0X422634, "[bp+0X4]", "unitOwner");
	MakeLocal(0X422520, 0X422634, "[bp+0X8]", "deathMoraleLoss");
	MakeFunction    (0X422640,0X4226B8);
	SetFunctionFlags(0X422640,0x4400);
	MakeFrame(0X422640, 0X0, 0, 0X0);
	MakeLocal(0X422640, 0X4226B8, "[bp+0X4]", "unitIdx");
	MakeFunction    (0X4226C0,0X422843);
	SetFunctionFlags(0X4226C0,0x4400);
	MakeFrame(0X4226C0, 0X0, 0, 0X0);
	MakeLocal(0X4226C0, 0X422843, "[bp+0X4]", "unitIdx");
	MakeFunction    (0X422850,0X422B9B);
	SetFunctionFlags(0X422850,0x4400);
	MakeFrame(0X422850, 0X10, 0, 0X0);
	MakeLocal(0X422850, 0X422B9B, "[bp-0X8]", "x2");
	MakeLocal(0X422850, 0X422B9B, "[bp-0X4]", "zpos");
	MakeLocal(0X422850, 0X422B9B, "[bp+0X4]", "y2");
	MakeFunction    (0X422BA0,0X422CD7);
	SetFunctionFlags(0X422BA0,0x4400);
	MakeFrame(0X422BA0, 0X4, 0, 0X0);
	MakeLocal(0X422BA0, 0X422CD7, "[bp+0X4]", "unitIdx");
	MakeFunction    (0X422CE0,0X422DD2);
	SetFunctionFlags(0X422CE0,0x4400);
	MakeFrame(0X422CE0, 0X4, 0, 0X0);
	MakeLocal(0X422CE0, 0X422DD2, "[bp-0X4]", "zpos");
	MakeFunction    (0X422DE0,0X422E4B);
	SetFunctionFlags(0X422DE0,0x4400);
	MakeFrame(0X422DE0, 0X8, 0, 0X0);
	MakeFunction    (0X422E50,0X422F6F);
	SetFunctionFlags(0X422E50,0x4400);
	MakeFrame(0X422E50, 0X4, 0, 0X0);
	MakeFunction    (0X422F70,0X4230DC);
	SetFunctionFlags(0X422F70,0x4400);
	MakeFunction    (0X423130,0X42319C);
	SetFunctionFlags(0X423130,0x4400);
	MakeFunction    (0X4231A0,0X4233E3);
	SetFunctionFlags(0X4231A0,0x4400);
	MakeFrame(0X4231A0, 0XC, 0, 0X0);
	MakeLocal(0X4231A0, 0X4233E3, "[bp-0X4]", "orientation");
	MakeFunction    (0X4233F0,0X42349D);
	SetFunctionFlags(0X4233F0,0x4400);
	MakeFrame(0X4233F0, 0X10, 0, 0X0);
	MakeLocal(0X4233F0, 0X42349D, "[bp+0X4]", "ypos");
	MakeLocal(0X4233F0, 0X42349D, "[bp+0X8]", "xpos");
	MakeLocal(0X4233F0, 0X42349D, "[bp+0XC]", "zpos");
	MakeFunction    (0X4234A0,0X42352A);
	SetFunctionFlags(0X4234A0,0x4400);
	MakeFrame(0X4234A0, 0X0, 0, 0X0);
	MakeFunction    (0X423530,0X4241F2);
	SetFunctionFlags(0X423530,0x4400);
	MakeFrame(0X423530, 0X20, 0, 0X0);
	MakeLocal(0X423530, 0X4241F2, "[bp+0X4]", "ypos");
	MakeLocal(0X423530, 0X4241F2, "[bp+0X8]", "xpos");
	MakeLocal(0X423530, 0X4241F2, "[bp+0XC]", "zpos");
	MakeFunction    (0X424200,0X424335);
	SetFunctionFlags(0X424200,0x4400);
	MakeFrame(0X424200, 0X14, 0, 0X0);
	MakeFunction    (0X424340,0X4243EB);
	SetFunctionFlags(0X424340,0x4400);
	MakeFrame(0X424340, 0X14, 0, 0X0);
	MakeFunction    (0X4243F0,0X424A5E);
	SetFunctionFlags(0X4243F0,0x4400);
	MakeFrame(0X4243F0, 0X10, 0, 0X0);
	MakeLocal(0X4243F0, 0X424A5E, "[bp+0X4]", "doorType");
	MakeFunction    (0X424A60,0X424AFA);
	SetFunctionFlags(0X424A60,0x4400);
	MakeFrame(0X424A60, 0XC, 0, 0X0);
	MakeLocal(0X424A60, 0X424AFA, "[bp+0X4]", "y1");
	MakeLocal(0X424A60, 0X424AFA, "[bp+0X8]", "x1");
	MakeLocal(0X424A60, 0X424AFA, "[bp+0XC]", "y2");
	MakeLocal(0X424A60, 0X424AFA, "[bp+0X10]", "x2");
	MakeFunction    (0X424B00,0X424CD0);
	SetFunctionFlags(0X424B00,0x4400);
	MakeFrame(0X424B00, 0XC, 0, 0X0);
	MakeLocal(0X424B00, 0X424CD0, "[bp+0X4]", "pUnitPos");
	MakeLocal(0X424B00, 0X424CD0, "[bp+0X8]", "orientation");
	MakeFunction    (0X424CD0,0X424F9D);
	SetFunctionFlags(0X424CD0,0x4400);
	MakeFrame(0X424CD0, 0X18, 0, 0X0);
	MakeFunction    (0X424FA0,0X425237);
	SetFunctionFlags(0X424FA0,0x4400);
	MakeFrame(0X424FA0, 0X18, 0, 0X0);
	MakeFunction    (0X425240,0X425394);
	SetFunctionFlags(0X425240,0x4400);
	MakeFrame(0X425240, 0X0, 0, 0X0);
	MakeLocal(0X425240, 0X425394, "[bp+0X4]", "ypos");
	MakeLocal(0X425240, 0X425394, "[bp+0X8]", "xpos");
	MakeFunction    (0X4253A0,0X4256AF);
	SetFunctionFlags(0X4253A0,0x4400);
	MakeFrame(0X4253A0, 0X1C, 0, 0X0);
	MakeFunction    (0X4256B0,0X42583D);
	SetFunctionFlags(0X4256B0,0x4400);
	MakeFrame(0X4256B0, 0X10, 0, 0X0);
	MakeLocal(0X4256B0, 0X42583D, "[bp+0X4]", "xpos");
	MakeLocal(0X4256B0, 0X42583D, "[bp+0X8]", "ypos");
	MakeLocal(0X4256B0, 0X42583D, "[bp+0XC]", "zpos");
	MakeFunction    (0X425840,0X425A50);
	SetFunctionFlags(0X425840,0x4400);
	MakeFrame(0X425840, 0X28, 0, 0X0);
	MakeFunction    (0X425A50,0X425AA9);
	SetFunctionFlags(0X425A50,0x4400);
	MakeFrame(0X425A50, 0X10, 0, 0X0);
	MakeFunction    (0X425AB0,0X425C99);
	SetFunctionFlags(0X425AB0,0x4400);
	MakeFrame(0X425AB0, 0X20, 0, 0X0);
	MakeLocal(0X425AB0, 0X425C99, "[bp-0X10]", "y2");
	MakeLocal(0X425AB0, 0X425C99, "[bp+0X8]", "x2");
	MakeFunction    (0X425CA0,0X425DAF);
	SetFunctionFlags(0X425CA0,0x4400);
	MakeFrame(0X425CA0, 0X14, 0, 0X0);
	MakeLocal(0X425CA0, 0X425DAF, "[bp+0X4]", "x2");
	MakeLocal(0X425CA0, 0X425DAF, "[bp+0X8]", "y2");
	MakeFunction    (0X425DB0,0X425E11);
	SetFunctionFlags(0X425DB0,0x4400);
	MakeFrame(0X425DB0, 0XC, 0, 0X0);
	MakeLocal(0X425DB0, 0X425E11, "[bp+0X4]", "ypos");
	MakeLocal(0X425DB0, 0X425E11, "[bp+0X8]", "xpos");
	MakeLocal(0X425DB0, 0X425E11, "[bp+0XC]", "zpos");
	MakeLocal(0X425DB0, 0X425E11, "[bp+0X10]", "pUnitPos");
	MakeFunction    (0X425E20,0X4267F7);
	SetFunctionFlags(0X425E20,0x4400);
	MakeFrame(0X425E20, 0X14, 0, 0X0);
	MakeLocal(0X425E20, 0X4267F7, "[bp+0X4]", "ypos");
	MakeLocal(0X425E20, 0X4267F7, "[bp+0X8]", "xpos");
	MakeLocal(0X425E20, 0X4267F7, "[bp+0XC]", "zpos");
	MakeFunction    (0X426820,0X4268AF);
	SetFunctionFlags(0X426820,0x4400);
	MakeFrame(0X426820, 0X4, 0, 0X0);
	MakeLocal(0X426820, 0X4268AF, "[bp+0X4]", "xpos");
	MakeLocal(0X426820, 0X4268AF, "[bp+0X8]", "ypos");
	MakeLocal(0X426820, 0X4268AF, "[bp+0XC]", "zpos");
	MakeLocal(0X426820, 0X4268AF, "[bp+0X10]", "movementType");
	MakeFunction    (0X4268B0,0X4269C6);
	SetFunctionFlags(0X4268B0,0x4400);
	MakeFrame(0X4268B0, 0X10, 0, 0X0);
	MakeLocal(0X4268B0, 0X4269C6, "[bp+0X4]", "ypos");
	MakeLocal(0X4268B0, 0X4269C6, "[bp+0X8]", "xpos");
	MakeLocal(0X4268B0, 0X4269C6, "[bp+0XC]", "zpos");
	MakeFunction    (0X4269D0,0X426D41);
	SetFunctionFlags(0X4269D0,0x4400);
	MakeFrame(0X4269D0, 0X18, 0, 0X0);
	MakeLocal(0X4269D0, 0X426D41, "[bp+0X4]", "ypos");
	MakeLocal(0X4269D0, 0X426D41, "[bp+0X8]", "xpos");
	MakeLocal(0X4269D0, 0X426D41, "[bp+0XC]", "zpos");
	MakeLocal(0X4269D0, 0X426D41, "[bp+0X20]", "pUnitPos");
	MakeFunction    (0X426D50,0X426DE5);
	SetFunctionFlags(0X426D50,0x4400);
	MakeFrame(0X426D50, 0X18, 0, 0X0);
	MakeFunction    (0X426DF0,0X4270C7);
	SetFunctionFlags(0X426DF0,0x4400);
	MakeFrame(0X426DF0, 0X1C, 0, 0X0);
	MakeFunction    (0X4270D0,0X4274F5);
	SetFunctionFlags(0X4270D0,0x4400);
	MakeFrame(0X4270D0, 0X2C, 0, 0X0);
	MakeFunction    (0X427500,0X42768A);
	SetFunctionFlags(0X427500,0x4400);
	MakeFrame(0X427500, 0X18, 0, 0X0);
	MakeFunction    (0X427690,0X427970);
	SetFunctionFlags(0X427690,0x4400);
	MakeFrame(0X427690, 0X20, 0, 0X0);
	MakeLocal(0X427690, 0X427970, "[bp-0X10]", "y2");
	MakeLocal(0X427690, 0X427970, "[bp+0X8]", "x2");
	MakeFunction    (0X427970,0X427A89);
	SetFunctionFlags(0X427970,0x4400);
	MakeFrame(0X427970, 0X20, 0, 0X0);
	MakeLocal(0X427970, 0X427A89, "[bp+0X4]", "ypos");
	MakeLocal(0X427970, 0X427A89, "[bp+0XC]", "zpos");
	MakeFunction    (0X427A90,0X4280B9);
	SetFunctionFlags(0X427A90,0x4400);
	MakeFrame(0X427A90, 0X40, 0, 0X0);
	MakeLocal(0X427A90, 0X4280B9, "[bp-0X30]", "a5");
	MakeLocal(0X427A90, 0X4280B9, "[bp-0X2C]", "a1");
	MakeFunction    (0X4280C0,0X4282A0);
	SetFunctionFlags(0X4280C0,0x4400);
	MakeFrame(0X4280C0, 0XC, 0, 0X0);
	MakeFunction    (0X4282C0,0X428542);
	SetFunctionFlags(0X4282C0,0x4400);
	MakeFrame(0X4282C0, 0X20, 0, 0X0);
	MakeLocal(0X4282C0, 0X428542, "[bp-0X10]", "a1");
	MakeLocal(0X4282C0, 0X428542, "[bp-0XC]", "bufferOffset");
	MakeFunction    (0X428550,0X4287E5);
	SetFunctionFlags(0X428550,0x4400);
	MakeFunction    (0X4287F0,0X42881F);
	SetFunctionFlags(0X4287F0,0x4400);
	MakeFrame(0X4287F0, 0X8, 0, 0X0);
	MakeLocal(0X4287F0, 0X42881F, "[bp+0X4]", "dst");
	MakeLocal(0X4287F0, 0X42881F, "[bp+0X8]", "icon");
	MakeFunction    (0X428820,0X4288AB);
	SetFunctionFlags(0X428820,0x4400);
	MakeFrame(0X428820, 0X8, 0, 0X0);
	MakeLocal(0X428820, 0X4288AB, "[bp+0X4]", "dst");
	MakeLocal(0X428820, 0X4288AB, "[bp+0X8]", "src");
	MakeLocal(0X428820, 0X4288AB, "[bp+0XC]", "width");
	MakeFunction    (0X4288B0,0X428C65);
	SetFunctionFlags(0X4288B0,0x4400);
	MakeFrame(0X4288B0, 0X10, 0, 0X0);
	MakeFunction    (0X428C70,0X428D09);
	SetFunctionFlags(0X428C70,0x4400);
	MakeFunction    (0X428D10,0X428DB8);
	SetFunctionFlags(0X428D10,0x4400);
	MakeFunction    (0X428DC0,0X428DF6);
	SetFunctionFlags(0X428DC0,0x4400);
	MakeFunction    (0X428E00,0X428E64);
	SetFunctionFlags(0X428E00,0x4400);
	MakeFrame(0X428E00, 0X10, 0, 0X0);
	MakeFunction    (0X428E70,0X428F4D);
	SetFunctionFlags(0X428E70,0x4400);
	MakeFrame(0X428E70, 0X1C, 0, 0X0);
	MakeFunction    (0X428F50,0X428F9C);
	SetFunctionFlags(0X428F50,0x4400);
	MakeFrame(0X428F50, 0X4, 0, 0X0);
	MakeFunction    (0X428FA0,0X4290A8);
	SetFunctionFlags(0X428FA0,0x4400);
	MakeFrame(0X428FA0, 0XC, 0, 0X0);
	MakeFunction    (0X4290B0,0X429203);
	SetFunctionFlags(0X4290B0,0x4400);
	MakeFrame(0X4290B0, 0X4, 0, 0X0);
	MakeFunction    (0X429210,0X429260);
	SetFunctionFlags(0X429210,0x4400);
	MakeFrame(0X429210, 0X0, 0, 0X0);
	MakeFunction    (0X429260,0X4292E3);
	SetFunctionFlags(0X429260,0x4400);
	MakeFrame(0X429260, 0X4, 0, 0X0);
	MakeFunction    (0X4292F0,0X429487);
	SetFunctionFlags(0X4292F0,0x4400);
	MakeFrame(0X4292F0, 0X10, 0, 0X0);
	MakeFunction    (0X429490,0X42956E);
	SetFunctionFlags(0X429490,0x4400);
	MakeFrame(0X429490, 0X0, 0, 0X0);
	MakeFunction    (0X4295A0,0X4298F9);
	SetFunctionFlags(0X4295A0,0x4400);
	MakeFrame(0X4295A0, 0X30, 0, 0X0);
	MakeFunction    (0X429900,0X429C37);
	SetFunctionFlags(0X429900,0x4400);
	MakeFrame(0X429900, 0X28, 0, 0X0);
	MakeFunction    (0X429C40,0X42A59C);
	SetFunctionFlags(0X429C40,0x4400);
	MakeFrame(0X429C40, 0X30, 0, 0X0);
	MakeLocal(0X429C40, 0X42A59C, "[bp-0X14]", "a6");
	MakeLocal(0X429C40, 0X42A59C, "[bp+0X4]", "a3");
	MakeLocal(0X429C40, 0X42A59C, "[bp+0X8]", "bufferOffset");
	MakeFunction    (0X42A5A0,0X42A5D7);
	SetFunctionFlags(0X42A5A0,0x4400);
	MakeFrame(0X42A5A0, 0X0, 0, 0X0);
	MakeFunction    (0X42A5E0,0X42A60A);
	SetFunctionFlags(0X42A5E0,0x4400);
	MakeFrame(0X42A5E0, 0X0, 0, 0X0);
	MakeFunction    (0X42A610,0X42A6C8);
	SetFunctionFlags(0X42A610,0x4400);
	MakeFrame(0X42A610, 0X0, 0, 0X0);
	MakeFunction    (0X42A6D0,0X42A9DE);
	SetFunctionFlags(0X42A6D0,0x4400);
	MakeFrame(0X42A6D0, 0X1C, 0, 0X0);
	MakeFunction    (0X42A9E0,0X42AF6D);
	SetFunctionFlags(0X42A9E0,0x4400);
	MakeFrame(0X42A9E0, 0XC, 0, 0X0);
	MakeFunction    (0X42AF70,0X42B07C);
	SetFunctionFlags(0X42AF70,0x4400);
	MakeFrame(0X42AF70, 0X10, 0, 0X0);
	MakeFunction    (0X42B080,0X42B1C3);
	SetFunctionFlags(0X42B080,0x4400);
	MakeFrame(0X42B080, 0X14, 0, 0X0);
	MakeFunction    (0X42B1D0,0X42B419);
	SetFunctionFlags(0X42B1D0,0x4400);
	MakeFrame(0X42B1D0, 0X14, 0, 0X0);
	MakeFunction    (0X42B420,0X42B47A);
	SetFunctionFlags(0X42B420,0x4400);
	MakeFrame(0X42B420, 0X4, 0, 0X0);
	MakeFunction    (0X42B480,0X42B7C7);
	SetFunctionFlags(0X42B480,0x4400);
	MakeFrame(0X42B480, 0X90, 0, 0X0);
	MakeFunction    (0X42B7D0,0X42BE5E);
	SetFunctionFlags(0X42B7D0,0x4400);
	MakeFrame(0X42B7D0, 0XE0, 0, 0X0);
	MakeLocal(0X42B7D0, 0X42BE5E, "[bp-0XD0]", "x1");
	MakeLocal(0X42B7D0, 0X42BE5E, "[bp-0XCC]", "y1");
	MakeLocal(0X42B7D0, 0X42BE5E, "[bp-0XB8]", "orientation");
	MakeFunction    (0X42BE60,0X42C010);
	SetFunctionFlags(0X42BE60,0x4400);
	MakeFrame(0X42BE60, 0X4C, 0, 0X0);
	MakeLocal(0X42BE60, 0X42C010, "[bp+0X4]", "x1");
	MakeLocal(0X42BE60, 0X42C010, "[bp+0X8]", "y1");
	MakeLocal(0X42BE60, 0X42C010, "[bp+0XC]", "x2");
	MakeLocal(0X42BE60, 0X42C010, "[bp+0X10]", "y2");
	MakeFunction    (0X42C010,0X42C1A6);
	SetFunctionFlags(0X42C010,0x4400);
	MakeFrame(0X42C010, 0X18, 0, 0X0);
	MakeFunction    (0X42C1B0,0X42C42E);
	SetFunctionFlags(0X42C1B0,0x4400);
	MakeFrame(0X42C1B0, 0X8, 0, 0X0);
	MakeFunction    (0X42C430,0X42C633);
	SetFunctionFlags(0X42C430,0x4400);
	MakeFrame(0X42C430, 0X2C, 0, 0X0);
	MakeLocal(0X42C430, 0X42C633, "[bp+0X4]", "zorder");
	MakeFunction    (0X42C640,0X42C840);
	SetFunctionFlags(0X42C640,0x4400);
	MakeFrame(0X42C640, 0X10, 0, 0X0);
	MakeLocal(0X42C640, 0X42C840, "[bp+0X4]", "zorder");
	MakeFunction    (0X42C840,0X42C87D);
	SetFunctionFlags(0X42C840,0x4400);
	MakeFrame(0X42C840, 0X8, 0, 0X0);
	MakeFunction    (0X42C880,0X42C8FE);
	SetFunctionFlags(0X42C880,0x4400);
	MakeFrame(0X42C880, 0X0, 0, 0X0);
	MakeFunction    (0X42C900,0X42C959);
	SetFunctionFlags(0X42C900,0x4400);
	MakeFunction    (0X42C960,0X42D1E1);
	SetFunctionFlags(0X42C960,0x4400);
	MakeFrame(0X42C960, 0X18, 0, 0X0);
	MakeFunction    (0X42D1F0,0X42D4DF);
	SetFunctionFlags(0X42D1F0,0x4400);
	MakeFrame(0X42D1F0, 0X1C, 0, 0X0);
	MakeLocal(0X42D1F0, 0X42D4DF, "[bp-0XC]", "ypos");
	MakeLocal(0X42D1F0, 0X42D4DF, "[bp-0X4]", "xpos");
	MakeFunction    (0X42D4E0,0X42DA5E);
	SetFunctionFlags(0X42D4E0,0x4400);
	MakeFrame(0X42D4E0, 0X20, 0, 0X0);
	MakeFunction    (0X42DA60,0X42DC9C);
	SetFunctionFlags(0X42DA60,0x4400);
	MakeFrame(0X42DA60, 0X1C, 0, 0X0);
	MakeLocal(0X42DA60, 0X42DC9C, "[bp-0XC]", "xpos");
	MakeLocal(0X42DA60, 0X42DC9C, "[bp-0X4]", "ypos");
	MakeFunction    (0X42DCA0,0X42E048);
	SetFunctionFlags(0X42DCA0,0x4400);
	MakeFrame(0X42DCA0, 0X24, 0, 0X0);
	MakeLocal(0X42DCA0, 0X42E048, "[bp-0X4]", "unitIdx");
	MakeFunction    (0X42E050,0X42E0A7);
	SetFunctionFlags(0X42E050,0x4400);
	MakeFrame(0X42E050, 0X4, 0, 0X0);
	MakeLocal(0X42E050, 0X42E0A7, "[bp+0X4]", "unitIdx");
	MakeFunction    (0X42E0B0,0X42E26A);
	SetFunctionFlags(0X42E0B0,0x4400);
	MakeFrame(0X42E0B0, 0XC, 0, 0X0);
	MakeLocal(0X42E0B0, 0X42E26A, "[bp+0X4]", "ypos");
	MakeLocal(0X42E0B0, 0X42E26A, "[bp+0X8]", "xpos");
	MakeLocal(0X42E0B0, 0X42E26A, "[bp+0XC]", "zpos");
	MakeFunction    (0X42E270,0X42E2E1);
	SetFunctionFlags(0X42E270,0x4400);
	MakeFunction    (0X42E2F0,0X42E357);
	SetFunctionFlags(0X42E2F0,0x4400);
	MakeFrame(0X42E2F0, 0X10, 0, 0X0);
	MakeLocal(0X42E2F0, 0X42E357, "[bp+0X4]", "ypos");
	MakeLocal(0X42E2F0, 0X42E357, "[bp+0X8]", "xpos");
	MakeLocal(0X42E2F0, 0X42E357, "[bp+0XC]", "zpos");
	MakeFunction    (0X42E360,0X42E42A);
	SetFunctionFlags(0X42E360,0x4400);
	MakeFrame(0X42E360, 0X10, 0, 0X0);
	MakeFunction    (0X42E430,0X42E47C);
	SetFunctionFlags(0X42E430,0x4400);
	MakeFrame(0X42E430, 0X8, 0, 0X0);
	MakeFunction    (0X42E480,0X42E57A);
	SetFunctionFlags(0X42E480,0x4400);
	MakeFrame(0X42E480, 0X4, 0, 0X0);
	MakeLocal(0X42E480, 0X42E57A, "[bp+0X4]", "ypos");
	MakeLocal(0X42E480, 0X42E57A, "[bp+0X8]", "xpos");
	MakeLocal(0X42E480, 0X42E57A, "[bp+0XC]", "zpos");
	MakeLocal(0X42E480, 0X42E57A, "[bp+0X10]", "duration");
	MakeLocal(0X42E480, 0X42E57A, "[bp+0X14]", "smokeType");
	MakeFunction    (0X42E580,0X42E5E3);
	SetFunctionFlags(0X42E580,0x4400);
	MakeFrame(0X42E580, 0X10, 0, 0X0);
	MakeLocal(0X42E580, 0X42E5E3, "[bp+0X4]", "ypos");
	MakeLocal(0X42E580, 0X42E5E3, "[bp+0X8]", "xpos");
	MakeLocal(0X42E580, 0X42E5E3, "[bp+0XC]", "zpos");
	MakeLocal(0X42E580, 0X42E5E3, "[bp+0X10]", "smokeType");
	MakeFunction    (0X42E5F0,0X42E63E);
	SetFunctionFlags(0X42E5F0,0x4400);
	MakeFrame(0X42E5F0, 0XC, 0, 0X0);
	MakeLocal(0X42E5F0, 0X42E63E, "[bp+0X4]", "xpos");
	MakeLocal(0X42E5F0, 0X42E63E, "[bp+0X8]", "ypos");
	MakeLocal(0X42E5F0, 0X42E63E, "[bp+0XC]", "zpos");
	MakeFunction    (0X42E640,0X42E693);
	SetFunctionFlags(0X42E640,0x4400);
	MakeFunction    (0X42E6A0,0X42E931);
	SetFunctionFlags(0X42E6A0,0x4400);
	MakeFrame(0X42E6A0, 0X8, 0, 0X0);
	MakeFunction    (0X42E940,0X42EAE4);
	SetFunctionFlags(0X42E940,0x4400);
	MakeFrame(0X42E940, 0X8, 0, 0X0);
	MakeFunction    (0X42EAF0,0X42EBAB);
	SetFunctionFlags(0X42EAF0,0x4400);
	MakeFrame(0X42EAF0, 0X10, 0, 0X0);
	MakeLocal(0X42EAF0, 0X42EBAB, "[bp+0X4]", "objType");
	MakeLocal(0X42EAF0, 0X42EBAB, "[bp+0X8]", "hand");
	MakeFunction    (0X42EBB0,0X42EE5B);
	SetFunctionFlags(0X42EBB0,0x4400);
	MakeFrame(0X42EBB0, 0X34, 0, 0X0);
	MakeLocal(0X42EBB0, 0X42EE5B, "[bp+0X4]", "ypos");
	MakeLocal(0X42EBB0, 0X42EE5B, "[bp+0X8]", "xpos");
	MakeLocal(0X42EBB0, 0X42EE5B, "[bp+0XC]", "zpos");
	MakeFunction    (0X42EE60,0X42EFFE);
	SetFunctionFlags(0X42EE60,0x4400);
	MakeFrame(0X42EE60, 0X14, 0, 0X0);
	MakeFunction    (0X42F000,0X42F07C);
	SetFunctionFlags(0X42F000,0x4400);
	MakeFrame(0X42F000, 0XC, 0, 0X0);
	MakeFunction    (0X42F080,0X42F1A6);
	SetFunctionFlags(0X42F080,0x4400);
	MakeFrame(0X42F080, 0X10, 0, 0X0);
	MakeLocal(0X42F080, 0X42F1A6, "[bp+0X4]", "ypos");
	MakeLocal(0X42F080, 0X42F1A6, "[bp+0X8]", "xpos");
	MakeLocal(0X42F080, 0X42F1A6, "[bp+0XC]", "zpos");
	MakeFunction    (0X42F1B0,0X42F2D6);
	SetFunctionFlags(0X42F1B0,0x4400);
	MakeFrame(0X42F1B0, 0X10, 0, 0X0);
	MakeLocal(0X42F1B0, 0X42F2D6, "[bp+0X4]", "ypos");
	MakeLocal(0X42F1B0, 0X42F2D6, "[bp+0X8]", "xpos");
	MakeLocal(0X42F1B0, 0X42F2D6, "[bp+0XC]", "zpos");
	MakeFunction    (0X42F2E0,0X42F521);
	SetFunctionFlags(0X42F2E0,0x4400);
	MakeFrame(0X42F2E0, 0X18, 0, 0X0);
	MakeLocal(0X42F2E0, 0X42F521, "[bp+0X4]", "ypos");
	MakeLocal(0X42F2E0, 0X42F521, "[bp+0X8]", "xpos");
	MakeLocal(0X42F2E0, 0X42F521, "[bp+0XC]", "zpos");
	MakeFunction    (0X42F530,0X42F6CE);
	SetFunctionFlags(0X42F530,0x4400);
	MakeFrame(0X42F530, 0X38, 0, 0X0);
	MakeFunction    (0X42F6D0,0X42F7E5);
	SetFunctionFlags(0X42F6D0,0x4400);
	MakeFrame(0X42F6D0, 0X0, 0, 0X0);
	MakeFunction    (0X42F7F0,0X42F83B);
	SetFunctionFlags(0X42F7F0,0x4400);
	MakeFrame(0X42F7F0, 0X4, 0, 0X0);
	MakeLocal(0X42F7F0, 0X42F83B, "[bp+0X4]", "ypos");
	MakeLocal(0X42F7F0, 0X42F83B, "[bp+0X8]", "xpos");
	MakeLocal(0X42F7F0, 0X42F83B, "[bp+0XC]", "zpos");
	MakeFunction    (0X42F840,0X42F93C);
	SetFunctionFlags(0X42F840,0x4400);
	MakeFrame(0X42F840, 0X10, 0, 0X0);
	MakeFunction    (0X42F940,0X42FC23);
	SetFunctionFlags(0X42F940,0x4400);
	MakeFrame(0X42F940, 0X20, 0, 0X0);
	MakeFunction    (0X42FC30,0X42FE0B);
	SetFunctionFlags(0X42FC30,0x4400);
	MakeFrame(0X42FC30, 0X14, 0, 0X0);
	MakeFunction    (0X42FE10,0X42FED2);
	SetFunctionFlags(0X42FE10,0x4400);
	MakeFrame(0X42FE10, 0X14, 0, 0X0);
	MakeFunction    (0X42FEE0,0X42FF42);
	SetFunctionFlags(0X42FEE0,0x4400);
	MakeFrame(0X42FEE0, 0X4, 0, 0X0);
	MakeFunction    (0X42FF50,0X42FFDA);
	SetFunctionFlags(0X42FF50,0x4400);
	MakeFrame(0X42FF50, 0X0, 0, 0X0);
	MakeFunction    (0X42FFE0,0X430192);
	SetFunctionFlags(0X42FFE0,0x4400);
	MakeFrame(0X42FFE0, 0XC, 0, 0X0);
	MakeLocal(0X42FFE0, 0X430192, "[bp+0X4]", "pUnitref");
	MakeLocal(0X42FFE0, 0X430192, "[bp+0X8]", "a3");
	MakeLocal(0X42FFE0, 0X430192, "[bp+0XC]", "bufferOffset");
	MakeLocal(0X42FFE0, 0X430192, "[bp+0X10]", "a5");
	MakeLocal(0X42FFE0, 0X430192, "[bp+0X14]", "a6");
	MakeLocal(0X42FFE0, 0X430192, "[bp+0X18]", "a7");
	MakeFunction    (0X4301E0,0X4307B5);
	SetFunctionFlags(0X4301E0,0x4400);
	MakeFrame(0X4301E0, 0X34, 0, 0X0);
	MakeFunction    (0X4307E0,0X430F25);
	SetFunctionFlags(0X4307E0,0x4400);
	MakeFrame(0X4307E0, 0X44, 0, 0X0);
	MakeFunction    (0X430F50,0X430FD7);
	SetFunctionFlags(0X430F50,0x4400);
	MakeFrame(0X430F50, 0X8, 0, 0X0);
	MakeFunction    (0X430FE0,0X431030);
	SetFunctionFlags(0X430FE0,0x4400);
	MakeFrame(0X430FE0, 0X4, 0, 0X0);
	MakeFunction    (0X431030,0X431076);
	SetFunctionFlags(0X431030,0x4400);
	MakeFrame(0X431030, 0X8, 0, 0X0);
	MakeFunction    (0X431080,0X4310C9);
	SetFunctionFlags(0X431080,0x4400);
	MakeFrame(0X431080, 0X8, 0, 0X0);
	MakeFunction    (0X4310D0,0X431144);
	SetFunctionFlags(0X4310D0,0x4400);
	MakeFrame(0X4310D0, 0X8, 0, 0X0);
	MakeFunction    (0X431150,0X4312A7);
	SetFunctionFlags(0X431150,0x4400);
	MakeFrame(0X431150, 0X20, 0, 0X0);
	MakeFunction    (0X4312B0,0X43132C);
	SetFunctionFlags(0X4312B0,0x4400);
	MakeFrame(0X4312B0, 0X4, 0, 0X0);
	MakeFunction    (0X431330,0X43139A);
	SetFunctionFlags(0X431330,0x4400);
	MakeFrame(0X431330, 0X8, 0, 0X0);
	MakeFunction    (0X4313A0,0X43140A);
	SetFunctionFlags(0X4313A0,0x4400);
	MakeFrame(0X4313A0, 0X8, 0, 0X0);
	MakeFunction    (0X431410,0X431486);
	SetFunctionFlags(0X431410,0x400);
	MakeFunction    (0X431490,0X43179A);
	SetFunctionFlags(0X431490,0x4400);
	MakeFrame(0X431490, 0X3C, 0, 0X0);
	MakeLocal(0X431490, 0X43179A, "[bp+0X4]", "xpos");
	MakeLocal(0X431490, 0X43179A, "[bp+0X8]", "ypos");
	MakeLocal(0X431490, 0X43179A, "[bp+0XC]", "zpos");
	MakeLocal(0X431490, 0X43179A, "[bp+0X10]", "facing");
	MakeLocal(0X431490, 0X43179A, "[bp+0X14]", "distance");
	MakeFunction    (0X4317A0,0X431812);
	SetFunctionFlags(0X4317A0,0x4400);
	MakeFrame(0X4317A0, 0X10, 0, 0X0);
	MakeFunction    (0X431820,0X4319F4);
	SetFunctionFlags(0X431820,0x4410);
	MakeFrame(0X431820, 0X90, 0, 0X0);
	MakeFunction    (0X431A00,0X4320FA);
	SetFunctionFlags(0X431A00,0x4400);
	MakeFrame(0X431A00, 0XC, 0, 0X0);
	MakeLocal(0X431A00, 0X4320FA, "[bp+0X4]", "xpos");
	MakeLocal(0X431A00, 0X4320FA, "[bp+0X8]", "ypos");
	MakeLocal(0X431A00, 0X4320FA, "[bp+0XC]", "zpos");
	MakeFunction    (0X432100,0X432393);
	SetFunctionFlags(0X432100,0x4400);
	MakeFrame(0X432100, 0X14, 0, 0X0);
	MakeLocal(0X432100, 0X432393, "[bp+0X4]", "x1");
	MakeLocal(0X432100, 0X432393, "[bp+0X8]", "y1");
	MakeLocal(0X432100, 0X432393, "[bp+0XC]", "zpos");
	MakeLocal(0X432100, 0X432393, "[bp+0X10]", "orientation");
	MakeLocal(0X432100, 0X432393, "[bp+0X14]", "distance");
	MakeFunction    (0X4323A0,0X432421);
	SetFunctionFlags(0X4323A0,0x4400);
	MakeFrame(0X4323A0, 0X14, 0, 0X0);
	MakeFunction    (0X432430,0X432492);
	SetFunctionFlags(0X432430,0x4400);
	MakeFrame(0X432430, 0X10, 0, 0X0);
	MakeFunction    (0X4324A0,0X432676);
	SetFunctionFlags(0X4324A0,0x4400);
	MakeFrame(0X4324A0, 0X18, 0, 0X0);
	MakeLocal(0X4324A0, 0X432676, "[bp+0X4]", "xpos");
	MakeLocal(0X4324A0, 0X432676, "[bp+0X8]", "ypos");
	MakeLocal(0X4324A0, 0X432676, "[bp+0XC]", "zpos");
	MakeFunction    (0X432680,0X432764);
	SetFunctionFlags(0X432680,0x4400);
	MakeFrame(0X432680, 0X4, 0, 0X0);
	MakeLocal(0X432680, 0X432764, "[bp+0X4]", "ypos_viewer");
	MakeLocal(0X432680, 0X432764, "[bp+0X8]", "xpos_viewer");
	MakeLocal(0X432680, 0X432764, "[bp+0XC]", "ypos_target");
	MakeLocal(0X432680, 0X432764, "[bp+0X10]", "xpos_target");
	MakeLocal(0X432680, 0X432764, "[bp+0X14]", "orientation");
	MakeFunction    (0X432790,0X43286F);
	SetFunctionFlags(0X432790,0x4400);
	MakeFrame(0X432790, 0X0, 0, 0X0);
	MakeLocal(0X432790, 0X43286F, "[bp+0X8]", "xpos");
	MakeLocal(0X432790, 0X43286F, "[bp+0XC]", "ypos");
	MakeFunction    (0X432870,0X432926);
	SetFunctionFlags(0X432870,0x4400);
	MakeFrame(0X432870, 0X8, 0, 0X0);
	MakeFunction    (0X432930,0X432D15);
	SetFunctionFlags(0X432930,0x4410);
	MakeFrame(0X432930, 0XA0, 0, 0X0);
	MakeFunction    (0X432D20,0X432D26);
	SetFunctionFlags(0X432D20,0x4400);
	MakeFunction    (0X432D30,0X432D40);
	SetFunctionFlags(0X432D30,0x4440);
	MakeFrame(0X432D30, 0X0, 0, 0X0);
	MakeLocal(0X432D30, 0X432D40, "[bp+0X4]", "a1");
	MakeFunction    (0X432D40,0X432D4C);
	SetFunctionFlags(0X432D40,0x4400);
	MakeFrame(0X432D40, 0X0, 0, 0X0);
	MakeFunction    (0X432D50,0X432D6C);
	SetFunctionFlags(0X432D50,0x4400);
	MakeFrame(0X432D50, 0X0, 0, 0X0);
	MakeLocal(0X432D50, 0X432D6C, "[bp+0X4]", "offset");
	MakeLocal(0X432D50, 0X432D6C, "[bp+0X8]", "Filename");
	MakeFunction    (0X432D70,0X432EDA);
	SetFunctionFlags(0X432D70,0x4400);
	MakeFrame(0X432D70, 0X10, 0, 0X0);
	MakeLocal(0X432D70, 0X432EDA, "[bp-0X8]", "buffer");
	MakeLocal(0X432D70, 0X432EDA, "[bp+0X8]", "Filename");
	MakeFunction    (0X432EE0,0X432F1D);
	SetFunctionFlags(0X432EE0,0x4400);
	MakeFrame(0X432EE0, 0XC, 0, 0X0);
	MakeLocal(0X432EE0, 0X432F1D, "[bp+0X4]", "buffer");
	MakeLocal(0X432EE0, 0X432F1D, "[bp+0X8]", "File");
	MakeFunction    (0X432F20,0X432F6C);
	SetFunctionFlags(0X432F20,0x4400);
	MakeFrame(0X432F20, 0X8, 0, 0X0);
	MakeLocal(0X432F20, 0X432F6C, "[bp-0X8]", "buffer");
	MakeLocal(0X432F20, 0X432F6C, "[bp+0X4]", "File");
	MakeFunction    (0X432F70,0X432FF9);
	SetFunctionFlags(0X432F70,0x4400);
	MakeFrame(0X432F70, 0X10, 0, 0X0);
	MakeLocal(0X432F70, 0X432FF9, "[bp+0X8]", "File");
	MakeFunction    (0X433000,0X4330BA);
	SetFunctionFlags(0X433000,0x4400);
	MakeFrame(0X433000, 0X4, 0, 0X0);
	MakeLocal(0X433000, 0X4330BA, "[bp+0X4]", "File");
	MakeFunction    (0X4330C0,0X4330D3);
	SetFunctionFlags(0X4330C0,0x4400);
	MakeFrame(0X4330C0, 0X0, 0, 0X0);
	MakeLocal(0X4330C0, 0X4330D3, "[bp+0X8]", "Filename");
	MakeFunction    (0X4330E0,0X43324A);
	SetFunctionFlags(0X4330E0,0x4400);
	MakeFrame(0X4330E0, 0X10, 0, 0X0);
	MakeLocal(0X4330E0, 0X43324A, "[bp-0X8]", "buffer");
	MakeLocal(0X4330E0, 0X43324A, "[bp+0X8]", "Filename");
	MakeFunction    (0X433250,0X433286);
	SetFunctionFlags(0X433250,0x4400);
	MakeFrame(0X433250, 0XC, 0, 0X0);
	MakeLocal(0X433250, 0X433286, "[bp+0X8]", "File");
	MakeFunction    (0X433290,0X4332D9);
	SetFunctionFlags(0X433290,0x4400);
	MakeFrame(0X433290, 0X0, 0, 0X0);
	MakeLocal(0X433290, 0X4332D9, "[bp+0X4]", "idx");
	MakeFunction    (0X4332E0,0X433315);
	SetFunctionFlags(0X4332E0,0x4400);
	MakeFrame(0X4332E0, 0X8, 0, 0X0);
	MakeLocal(0X4332E0, 0X433315, "[bp+0X4]", "palSrc");
	MakeLocal(0X4332E0, 0X433315, "[bp+0X8]", "palStart");
	MakeLocal(0X4332E0, 0X433315, "[bp+0XC]", "palEnd");
	MakeFunction    (0X433320,0X433368);
	SetFunctionFlags(0X433320,0x4400);
	MakeFrame(0X433320, 0X0, 0, 0X0);
	MakeFunction    (0X433370,0X433429);
	SetFunctionFlags(0X433370,0x4400);
	MakeFunction    (0X433430,0X43345F);
	SetFunctionFlags(0X433430,0x4400);
	MakeFunction    (0X433460,0X43347E);
	SetFunctionFlags(0X433460,0x4400);
	MakeFunction    (0X433480,0X433563);
	SetFunctionFlags(0X433480,0x4400);
	MakeFunction    (0X433570,0X4335B8);
	SetFunctionFlags(0X433570,0x4400);
	MakeFrame(0X433570, 0X0, 0, 0X0);
	MakeFunction    (0X4335C0,0X4335F6);
	SetFunctionFlags(0X4335C0,0x4410);
	MakeFrame(0X4335C0, 0X4, 4, 0X0);
	MakeFunction    (0X433600,0X43362F);
	SetFunctionFlags(0X433600,0x4410);
	MakeFrame(0X433600, 0X4, 4, 0X0);
	MakeFunction    (0X433630,0X4336EF);
	SetFunctionFlags(0X433630,0x4410);
	MakeFrame(0X433630, 0XC, 4, 0X0);
	MakeFunction    (0X4336F0,0X433700);
	SetFunctionFlags(0X4336F0,0x4400);
	MakeFrame(0X4336F0, 0X0, 0, 0X0);
	MakeLocal(0X4336F0, 0X433700, "[bp+0X4]", "a1");
	MakeLocal(0X4336F0, 0X433700, "[bp+0X8]", "a2");
	MakeFunction    (0X433700,0X43370C);
	SetFunctionFlags(0X433700,0x4400);
	MakeFrame(0X433700, 0X0, 0, 0X0);
	MakeLocal(0X433700, 0X43370C, "[bp+0X4]", "offset");
	MakeFunction    (0X433710,0X43382B);
	SetFunctionFlags(0X433710,0x4400);
	MakeFrame(0X433710, 0X144, 0, 0X0);
	MakeLocal(0X433710, 0X43382B, "[bp-0X138]", "Str");
	MakeLocal(0X433710, 0X43382B, "[bp-0X100]", "Path");
	MakeFunction    (0X433830,0X433869);
	SetFunctionFlags(0X433830,0x4410);
	MakeFrame(0X433830, 0XC, 4, 0X0);
	MakeLocal(0X433830, 0X433869, "[bp+0X8]", "src");
	MakeLocal(0X433830, 0X433869, "[bp+0XC]", "dst");
	MakeLocal(0X433830, 0X433869, "[bp+0X10]", "colorOffset");
	MakeFunction    (0X433870,0X4338AF);
	SetFunctionFlags(0X433870,0x4410);
	MakeFrame(0X433870, 0XC, 4, 0X0);
	MakeLocal(0X433870, 0X4338AF, "[bp+0X8]", "src");
	MakeLocal(0X433870, 0X4338AF, "[bp+0XC]", "dst");
	MakeLocal(0X433870, 0X4338AF, "[bp+0X10]", "colorStuff");
	MakeFunction    (0X4338B0,0X4338E9);
	SetFunctionFlags(0X4338B0,0x4410);
	MakeFrame(0X4338B0, 0XC, 4, 0X0);
	MakeLocal(0X4338B0, 0X4338E9, "[bp+0X8]", "src");
	MakeLocal(0X4338B0, 0X4338E9, "[bp+0XC]", "dst");
	MakeLocal(0X4338B0, 0X4338E9, "[bp+0X10]", "colorOffset");
	MakeFunction    (0X4338F0,0X43392F);
	SetFunctionFlags(0X4338F0,0x4410);
	MakeFrame(0X4338F0, 0XC, 4, 0X0);
	MakeLocal(0X4338F0, 0X43392F, "[bp+0X8]", "src");
	MakeLocal(0X4338F0, 0X43392F, "[bp+0XC]", "dst");
	MakeLocal(0X4338F0, 0X43392F, "[bp+0X10]", "colorOffset");
	MakeFunction    (0X433930,0X433945);
	SetFunctionFlags(0X433930,0x4400);
	MakeFrame(0X433930, 0X4, 0, 0X0);
	MakeFunction    (0X433950,0X4339EC);
	SetFunctionFlags(0X433950,0x4410);
	MakeFrame(0X433950, 0XC, 4, 0X0);
	MakeFunction    (0X4339F0,0X433A87);
	SetFunctionFlags(0X4339F0,0x4410);
	MakeFrame(0X4339F0, 0XC, 4, 0X0);
	MakeFunction    (0X433A90,0X433AEC);
	SetFunctionFlags(0X433A90,0x4410);
	MakeFrame(0X433A90, 0XC, 4, 0X0);
	MakeFunction    (0X433AF0,0X433B49);
	SetFunctionFlags(0X433AF0,0x4410);
	MakeFrame(0X433AF0, 0XC, 4, 0X0);
	MakeLocal(0X433AF0, 0X433B49, "[bp+0X8]", "src");
	MakeLocal(0X433AF0, 0X433B49, "[bp+0XC]", "dst");
	MakeFunction    (0X433B50,0X433C7B);
	SetFunctionFlags(0X433B50,0x4410);
	MakeFrame(0X433B50, 0X10, 4, 0X0);
	MakeFunction    (0X433C80,0X433D41);
	SetFunctionFlags(0X433C80,0x4410);
	MakeFrame(0X433C80, 0XC, 4, 0X0);
	MakeFunction    (0X433D50,0X434054);
	SetFunctionFlags(0X433D50,0x4410);
	MakeFrame(0X433D50, 0X14, 4, 0X0);
	MakeFunction    (0X434060,0X434775);
	SetFunctionFlags(0X434060,0x4410);
	MakeFrame(0X434060, 0X14, 4, 0X0);
	MakeFunction    (0X434780,0X434913);
	SetFunctionFlags(0X434780,0x4410);
	MakeFrame(0X434780, 0X20, 4, 0X0);
	MakeFunction    (0X434920,0X434966);
	SetFunctionFlags(0X434920,0x4410);
	MakeFrame(0X434920, 0XC, 4, 0X0);
	MakeFunction    (0X434970,0X4349C6);
	SetFunctionFlags(0X434970,0x4410);
	MakeFrame(0X434970, 0XC, 4, 0X0);
	MakeFunction    (0X4349D0,0X434A27);
	SetFunctionFlags(0X4349D0,0x4410);
	MakeFrame(0X4349D0, 0XC, 4, 0X0);
	MakeFunction    (0X434A30,0X434A75);
	SetFunctionFlags(0X434A30,0x4410);
	MakeFrame(0X434A30, 0XC, 4, 0X0);
	MakeFunction    (0X434A80,0X434AEF);
	SetFunctionFlags(0X434A80,0x4410);
	MakeFrame(0X434A80, 0XC, 4, 0X0);
	MakeFunction    (0X434AF0,0X434B63);
	SetFunctionFlags(0X434AF0,0x4410);
	MakeFrame(0X434AF0, 0XC, 4, 0X0);
	MakeFunction    (0X434B70,0X434BD3);
	SetFunctionFlags(0X434B70,0x4410);
	MakeFrame(0X434B70, 0XC, 4, 0X0);
	MakeFunction    (0X434BE0,0X434C53);
	SetFunctionFlags(0X434BE0,0x4410);
	MakeFrame(0X434BE0, 0XC, 4, 0X0);
	MakeFunction    (0X434C60,0X434CC1);
	SetFunctionFlags(0X434C60,0x4400);
	MakeFrame(0X434C60, 0XC, 0, 0X0);
	MakeFunction    (0X434CD0,0X434E91);
	SetFunctionFlags(0X434CD0,0x4410);
	MakeFrame(0X434CD0, 0X44, 4, 0X0);
	MakeFunction    (0X434EA0,0X434ED8);
	SetFunctionFlags(0X434EA0,0x4410);
	MakeFrame(0X434EA0, 0X4, 4, 0X0);
	MakeFunction    (0X434EE0,0X4351A2);
	SetFunctionFlags(0X434EE0,0x4400);
	MakeFrame(0X434EE0, 0X8, 0, 0X0);
	MakeLocal(0X434EE0, 0X4351A2, "[bp+0X4]", "zone");
	MakeLocal(0X434EE0, 0X4351A2, "[bp+0X8]", "missionType");
	MakeLocal(0X434EE0, 0X4351A2, "[bp+0XC]", "missionCounter");
	MakeLocal(0X434EE0, 0X4351A2, "[bp+0X10]", "baseIdx");
	MakeFunction    (0X4351B0,0X43531B);
	SetFunctionFlags(0X4351B0,0x4400);
	MakeFrame(0X4351B0, 0X4, 0, 0X0);
	MakeFunction    (0X435320,0X43542D);
	SetFunctionFlags(0X435320,0x4400);
	MakeFrame(0X435320, 0X1C, 0, 0X0);
	MakeLocal(0X435320, 0X43542D, "[bp-0XC]", "missionType");
	MakeLocal(0X435320, 0X43542D, "[bp-0X4]", "zone");
	MakeFunction    (0X435430,0X435454);
	SetFunctionFlags(0X435430,0x4400);
	MakeFrame(0X435430, 0X4, 0, 0X0);
	MakeFunction    (0X435460,0X43548C);
	SetFunctionFlags(0X435460,0x4400);
	MakeFrame(0X435460, 0X8, 0, 0X0);
	MakeFunction    (0X435490,0X435547);
	SetFunctionFlags(0X435490,0x4400);
	MakeFrame(0X435490, 0X14, 0, 0X0);
	MakeLocal(0X435490, 0X435547, "[bp+0X4]", "zone");
	MakeFunction    (0X435550,0X43571F);
	SetFunctionFlags(0X435550,0x4400);
	MakeFrame(0X435550, 0X14, 0, 0X0);
	MakeLocal(0X435550, 0X43571F, "[bp+0X4]", "locationIdx");
	MakeFunction    (0X435720,0X435918);
	SetFunctionFlags(0X435720,0x4400);
	MakeFrame(0X435720, 0X18, 0, 0X0);
	MakeLocal(0X435720, 0X435918, "[bp+0X4]", "locationIdx");
	MakeFunction    (0X435920,0X435EAB);
	SetFunctionFlags(0X435920,0x4400);
	MakeFrame(0X435920, 0XC, 0, 0X0);
	MakeLocal(0X435920, 0X435EAB, "[bp+0X4]", "zone");
	MakeLocal(0X435920, 0X435EAB, "[bp+0X8]", "rndMax");
	MakeFunction    (0X435EB0,0X435F60);
	SetFunctionFlags(0X435EB0,0x4400);
	MakeFrame(0X435EB0, 0X8, 0, 0X0);
	MakeLocal(0X435EB0, 0X435F60, "[bp-0X8]", "ypos");
	MakeLocal(0X435EB0, 0X435F60, "[bp+0X4]", "zone");
	MakeLocal(0X435EB0, 0X435F60, "[bp+0X8]", "race");
	MakeFunction    (0X435F60,0X43625D);
	SetFunctionFlags(0X435F60,0x4400);
	MakeFrame(0X435F60, 0X4, 0, 0X0);
	MakeLocal(0X435F60, 0X43625D, "[bp+0X4]", "baseIdx");
	MakeFunction    (0X436260,0X436368);
	SetFunctionFlags(0X436260,0x4400);
	MakeFrame(0X436260, 0X8, 0, 0X0);
	MakeLocal(0X436260, 0X436368, "[bp+0X4]", "pUFOCraft");
	MakeLocal(0X436260, 0X436368, "[bp+0X8]", "pAttackingCraft");
	MakeFunction    (0X436370,0X4365E3);
	SetFunctionFlags(0X436370,0x4400);
	MakeFrame(0X436370, 0X4, 0, 0X0);
	MakeLocal(0X436370, 0X4365E3, "[bp-0X4]", "FreeSlotB");
	MakeFunction    (0X4365F0,0X43676E);
	SetFunctionFlags(0X4365F0,0x4400);
	MakeFrame(0X4365F0, 0X8, 0, 0X0);
	MakeLocal(0X4365F0, 0X43676E, "[bp+0X4]", "locIdx");
	MakeFunction    (0X436770,0X4367EE);
	SetFunctionFlags(0X436770,0x4400);
	MakeFrame(0X436770, 0X0, 0, 0X0);
	MakeFunction    (0X4367F0,0X4368A2);
	SetFunctionFlags(0X4367F0,0x4400);
	MakeFrame(0X4367F0, 0X4, 0, 0X0);
	MakeFunction    (0X4368B0,0X436B30);
	SetFunctionFlags(0X4368B0,0x4400);
	MakeFrame(0X4368B0, 0X14, 0, 0X0);
	MakeLocal(0X4368B0, 0X436B30, "[bp+0X4]", "baseIndex");
	MakeFunction    (0X436B60,0X436E38);
	SetFunctionFlags(0X436B60,0x4400);
	MakeFrame(0X436B60, 0X10, 0, 0X0);
	MakeLocal(0X436B60, 0X436E38, "[bp+0X4]", "baseIdx");
	MakeFunction    (0X436E40,0X436EBA);
	SetFunctionFlags(0X436E40,0x4400);
	MakeFrame(0X436E40, 0X10, 0, 0X0);
	MakeFunction    (0X436EC0,0X436FD2);
	SetFunctionFlags(0X436EC0,0x4400);
	MakeFrame(0X436EC0, 0X10, 0, 0X0);
	MakeFunction    (0X436FE0,0X43741C);
	SetFunctionFlags(0X436FE0,0x4400);
	MakeFrame(0X436FE0, 0X18, 0, 0X0);
	MakeFunction    (0X437420,0X437B5D);
	SetFunctionFlags(0X437420,0x4400);
	MakeFrame(0X437420, 0X3C, 0, 0X0);
	MakeLocal(0X437420, 0X437B5D, "[bp-0X1C]", "scrollOffset");
	MakeLocal(0X437420, 0X437B5D, "[bp+0X4]", "baseIdx");
	MakeFunction    (0X437B60,0X437DAC);
	SetFunctionFlags(0X437B60,0x4400);
	MakeFrame(0X437B60, 0X4, 0, 0X0);
	MakeFunction    (0X437DB0,0X437F8A);
	SetFunctionFlags(0X437DB0,0x4400);
	MakeFrame(0X437DB0, 0X18, 0, 0X0);
	MakeLocal(0X437DB0, 0X437F8A, "[bp-0X8]", "scrollOffset");
	MakeLocal(0X437DB0, 0X437F8A, "[bp+0X4]", "baseIndex");
	MakeFunction    (0X437F90,0X438461);
	SetFunctionFlags(0X437F90,0x4400);
	MakeFrame(0X437F90, 0XC, 0, 0X0);
	MakeFunction    (0X438470,0X4385AC);
	SetFunctionFlags(0X438470,0x4400);
	MakeFrame(0X438470, 0X0, 0, 0X0);
	MakeLocal(0X438470, 0X4385AC, "[bp+0X4]", "researchEntryIdx");
	MakeFunction    (0X4385B0,0X4387C4);
	SetFunctionFlags(0X4385B0,0x4400);
	MakeFrame(0X4385B0, 0X0, 0, 0X0);
	MakeFunction    (0X4387D0,0X438B72);
	SetFunctionFlags(0X4387D0,0x4400);
	MakeFrame(0X4387D0, 0X24, 0, 0X0);
	MakeLocal(0X4387D0, 0X438B72, "[bp+0X4]", "baseIdx");
	MakeLocal(0X4387D0, 0X438B72, "[bp+0X8]", "researchEntryIdx");
	MakeFunction    (0X438B80,0X438BC3);
	SetFunctionFlags(0X438B80,0x4400);
	MakeFrame(0X438B80, 0X4, 0, 0X0);
	MakeFunction    (0X438BD0,0X438C5A);
	SetFunctionFlags(0X438BD0,0x4400);
	MakeFrame(0X438BD0, 0XC, 0, 0X0);
	MakeFunction    (0X438C60,0X438D30);
	SetFunctionFlags(0X438C60,0x4400);
	MakeFrame(0X438C60, 0X4, 0, 0X0);
	MakeLocal(0X438C60, 0X438D30, "[bp+0X4]", "researchEntryIdx");
	MakeFunction    (0X438D30,0X438EA3);
	SetFunctionFlags(0X438D30,0x4400);
	MakeFrame(0X438D30, 0X18, 0, 0X0);
	MakeLocal(0X438D30, 0X438EA3, "[bp-0X8]", "scrollOffset");
	MakeFunction    (0X438EB0,0X43950A);
	SetFunctionFlags(0X438EB0,0x4400);
	MakeFrame(0X438EB0, 0X10, 0, 0X0);
	MakeFunction    (0X439510,0X439895);
	SetFunctionFlags(0X439510,0x4400);
	MakeFrame(0X439510, 0X4, 0, 0X0);
	MakeFunction    (0X4398A0,0X4398EA);
	SetFunctionFlags(0X4398A0,0x4400);
	MakeFrame(0X4398A0, 0X0, 0, 0X0);
	MakeLocal(0X4398A0, 0X4398EA, "[bp+0X4]", "baseIndex");
	MakeFunction    (0X4398F0,0X4399BE);
	SetFunctionFlags(0X4398F0,0x4400);
	MakeFrame(0X4398F0, 0X10, 0, 0X0);
	MakeFunction    (0X4399C0,0X439CFC);
	SetFunctionFlags(0X4399C0,0x4400);
	MakeFrame(0X4399C0, 0X10, 0, 0X0);
	MakeFunction    (0X439D00,0X43A3CC);
	SetFunctionFlags(0X439D00,0x4400);
	MakeFrame(0X439D00, 0X3C, 0, 0X0);
	MakeLocal(0X439D00, 0X43A3CC, "[bp-0X14]", "quantityDecrementSleepControl");
	MakeLocal(0X439D00, 0X43A3CC, "[bp+0X4]", "baseIndex");
	MakeFunction    (0X43A3D0,0X43A43F);
	SetFunctionFlags(0X43A3D0,0x4400);
	MakeFrame(0X43A3D0, 0X10, 0, 0X0);
	MakeFunction    (0X43A440,0X43A831);
	SetFunctionFlags(0X43A440,0x4400);
	MakeFrame(0X43A440, 0X1C, 0, 0X0);
	MakeLocal(0X43A440, 0X43A831, "[bp-0XC]", "scrollOffset");
	MakeFunction    (0X43A840,0X43AC25);
	SetFunctionFlags(0X43A840,0x4400);
	MakeFrame(0X43A840, 0X4, 0, 0X0);
	MakeFunction    (0X43AC30,0X43AC4E);
	SetFunctionFlags(0X43AC30,0x4400);
	MakeFunction    (0X43AC50,0X43AC6B);
	SetFunctionFlags(0X43AC50,0x4400);
	MakeFunction    (0X43AC70,0X43AF11);
	SetFunctionFlags(0X43AC70,0x4400);
	MakeFrame(0X43AC70, 0X30, 0, 0X0);
	MakeFunction    (0X43AF20,0X43B8CB);
	SetFunctionFlags(0X43AF20,0x4400);
	MakeFrame(0X43AF20, 0X20, 0, 0X0);
	MakeLocal(0X43AF20, 0X43B8CB, "[bp+0X4]", "lbaseIdx");
	MakeFunction    (0X43B8E0,0X43BD0D);
	SetFunctionFlags(0X43B8E0,0x4400);
	MakeFrame(0X43B8E0, 0X8, 0, 0X0);
	MakeFunction    (0X43BD10,0X43C2F5);
	SetFunctionFlags(0X43BD10,0x4400);
	MakeFrame(0X43BD10, 0X1C, 0, 0X0);
	MakeLocal(0X43BD10, 0X43C2F5, "[bp-0X8]", "ypos");
	MakeFunction    (0X43C300,0X43C32D);
	SetFunctionFlags(0X43C300,0x4400);
	MakeFrame(0X43C300, 0X8, 0, 0X0);
	MakeFunction    (0X43C330,0X43CC9B);
	SetFunctionFlags(0X43C330,0x4400);
	MakeFrame(0X43C330, 0X58, 0, 0X0);
	MakeLocal(0X43C330, 0X43CC9B, "[bp-0X40]", "scrollOffset");
	MakeLocal(0X43C330, 0X43CC9B, "[bp-0X34]", "str");
	MakeFunction    (0X43CCA0,0X43D3B9);
	SetFunctionFlags(0X43CCA0,0x4400);
	MakeFrame(0X43CCA0, 0X8, 0, 0X0);
	MakeFunction    (0X43D3C0,0X43D641);
	SetFunctionFlags(0X43D3C0,0x4400);
	MakeFrame(0X43D3C0, 0X4, 0, 0X0);
	MakeFunction    (0X43D650,0X43D6B1);
	SetFunctionFlags(0X43D650,0x4400);
	MakeFrame(0X43D650, 0X0, 0, 0X0);
	MakeLocal(0X43D650, 0X43D6B1, "[bp+0X8]", "baseIndex");
	MakeFunction    (0X43D6C0,0X43D747);
	SetFunctionFlags(0X43D6C0,0x4400);
	MakeFrame(0X43D6C0, 0X0, 0, 0X0);
	MakeFunction    (0X43D750,0X43D859);
	SetFunctionFlags(0X43D750,0x4400);
	MakeFrame(0X43D750, 0X10, 0, 0X0);
	MakeFunction    (0X43D860,0X43D9A6);
	SetFunctionFlags(0X43D860,0x4400);
	MakeFrame(0X43D860, 0X1C, 0, 0X0);
	MakeFunction    (0X43D9B0,0X43DB1D);
	SetFunctionFlags(0X43D9B0,0x4400);
	MakeFrame(0X43D9B0, 0X10, 0, 0X0);
	MakeFunction    (0X43DB20,0X43DC01);
	SetFunctionFlags(0X43DB20,0x4400);
	MakeFrame(0X43DB20, 0X10, 0, 0X0);
	MakeFunction    (0X43DC10,0X43DCA3);
	SetFunctionFlags(0X43DC10,0x4400);
	MakeFrame(0X43DC10, 0X10, 0, 0X0);
	MakeLocal(0X43DC10, 0X43DCA3, "[bp+0X4]", "baseIdx");
	MakeFunction    (0X43DCB0,0X43E263);
	SetFunctionFlags(0X43DCB0,0x4400);
	MakeFrame(0X43DCB0, 0X34, 0, 0X0);
	MakeFunction    (0X43E270,0X43E3B7);
	SetFunctionFlags(0X43E270,0x4400);
	MakeFrame(0X43E270, 0X18, 0, 0X0);
	MakeLocal(0X43E270, 0X43E3B7, "[bp+0X4]", "baseIdx");
	MakeFunction    (0X43E3C0,0X43E3EB);
	SetFunctionFlags(0X43E3C0,0x4400);
	MakeFrame(0X43E3C0, 0X4, 0, 0X0);
	MakeFunction    (0X43E3F0,0X43E78A);
	SetFunctionFlags(0X43E3F0,0x4400);
	MakeFrame(0X43E3F0, 0X0, 0, 0X0);
	MakeFunction    (0X43E790,0X43EB99);
	SetFunctionFlags(0X43E790,0x4400);
	MakeFunction    (0X43EBA0,0X43F201);
	SetFunctionFlags(0X43EBA0,0x4400);
	MakeFrame(0X43EBA0, 0X10, 0, 0X0);
	MakeFunction    (0X43F210,0X43F380);
	SetFunctionFlags(0X43F210,0x4400);
	MakeFunction    (0X43F380,0X43F479);
	SetFunctionFlags(0X43F380,0x4400);
	MakeFrame(0X43F380, 0X34, 0, 0X0);
	MakeLocal(0X43F380, 0X43F479, "[bp-0X2C]", "Filename");
	MakeLocal(0X43F380, 0X43F479, "[bp+0X4]", "lpFileName");
	MakeFunction    (0X43F480,0X43F572);
	SetFunctionFlags(0X43F480,0x4400);
	MakeFrame(0X43F480, 0X38, 0, 0X0);
	MakeLocal(0X43F480, 0X43F572, "[bp-0X2C]", "Filename");
	MakeLocal(0X43F480, 0X43F572, "[bp+0X4]", "DstBuf");
	MakeLocal(0X43F480, 0X43F572, "[bp+0X8]", "filename");
	MakeFunction    (0X43F580,0X43F6FE);
	SetFunctionFlags(0X43F580,0x4400);
	MakeFrame(0X43F580, 0X4C, 0, 0X0);
	MakeFunction    (0X43F700,0X4408C8);
	SetFunctionFlags(0X43F700,0x4400);
	MakeFrame(0X43F700, 0X22C, 0, 0X0);
	MakeLocal(0X43F700, 0X4408C8, "[bp-0X190]", "str");
	MakeFunction    (0X4408D0,0X440945);
	SetFunctionFlags(0X4408D0,0x4400);
	MakeFrame(0X4408D0, 0XC, 0, 0X0);
	MakeLocal(0X4408D0, 0X440945, "[bp+0X4]", "xpos");
	MakeLocal(0X4408D0, 0X440945, "[bp+0X8]", "ypos");
	MakeLocal(0X4408D0, 0X440945, "[bp+0XC]", "score");
	MakeFunction    (0X440950,0X4409C5);
	SetFunctionFlags(0X440950,0x4400);
	MakeFrame(0X440950, 0XC, 0, 0X0);
	MakeLocal(0X440950, 0X4409C5, "[bp+0X4]", "xpos");
	MakeLocal(0X440950, 0X4409C5, "[bp+0X8]", "ypos");
	MakeLocal(0X440950, 0X4409C5, "[bp+0XC]", "score");
	MakeFunction    (0X4409D0,0X441086);
	SetFunctionFlags(0X4409D0,0x4400);
	MakeFrame(0X4409D0, 0X18, 0, 0X0);
	MakeLocal(0X4409D0, 0X441086, "[bp-0X8]", "width");
	MakeFunction    (0X441090,0X44137B);
	SetFunctionFlags(0X441090,0x4400);
	MakeFrame(0X441090, 0X34, 0, 0X0);
	MakeLocal(0X441090, 0X44137B, "[bp-0X24]", "scrollOffset");
	MakeLocal(0X441090, 0X44137B, "[bp-0X20]", "dlgParam");
	MakeFunction    (0X441380,0X441720);
	SetFunctionFlags(0X441380,0x4400);
	MakeFrame(0X441380, 0X4, 0, 0X0);
	MakeLocal(0X441380, 0X441720, "[bp+0X4]", "a3");
	MakeLocal(0X441380, 0X441720, "[bp+0X8]", "a4");
	MakeFunction    (0X441720,0X44176A);
	SetFunctionFlags(0X441720,0x4400);
	MakeFrame(0X441720, 0X4, 0, 0X0);
	MakeLocal(0X441720, 0X44176A, "[bp+0X4]", "rndMax");
	MakeFunction    (0X441770,0X441790);
	SetFunctionFlags(0X441770,0x4400);
	MakeFunction    (0X441790,0X4417A8);
	SetFunctionFlags(0X441790,0x4400);
	MakeFunction    (0X4417B0,0X4418EF);
	SetFunctionFlags(0X4417B0,0x4400);
	MakeFrame(0X4417B0, 0X18, 0, 0X0);
	MakeFunction    (0X4418F0,0X441FEC);
	SetFunctionFlags(0X4418F0,0x4400);
	MakeFrame(0X4418F0, 0X30, 0, 0X0);
	MakeLocal(0X4418F0, 0X441FEC, "[bp+0X4]", "DlgProc");
	MakeLocal(0X4418F0, 0X441FEC, "[bp+0X8]", "dlgParam");
	MakeLocal(0X4418F0, 0X441FEC, "[bp+0XC]", "scrollOffset");
	MakeFunction    (0X441FF0,0X44201A);
	SetFunctionFlags(0X441FF0,0x4400);
	MakeFrame(0X441FF0, 0X8, 0, 0X0);
	MakeFunction    (0X442020,0X442055);
	SetFunctionFlags(0X442020,0x4400);
	MakeFrame(0X442020, 0X0, 0, 0X0);
	MakeLocal(0X442020, 0X442055, "[bp+0X4]", "xPos");
	MakeLocal(0X442020, 0X442055, "[bp+0X8]", "type");
	MakeFunction    (0X442060,0X4420D6);
	SetFunctionFlags(0X442060,0x4400);
	MakeFrame(0X442060, 0X8, 0, 0X0);
	MakeFunction    (0X4420E0,0X442FCD);
	SetFunctionFlags(0X4420E0,0x4400);
	MakeFrame(0X4420E0, 0X40, 0, 0X0);
	MakeLocal(0X4420E0, 0X442FCD, "[bp+0X18]", "xpos");
	MakeFunction    (0X443020,0X4430B4);
	SetFunctionFlags(0X443020,0x4400);
	MakeFrame(0X443020, 0X1C, 0, 0X0);
	MakeLocal(0X443020, 0X4430B4, "[bp-0X14]", "filename");
	MakeFunction    (0X4430C0,0X4430DE);
	SetFunctionFlags(0X4430C0,0x4400);
	MakeFrame(0X4430C0, 0X4, 0, 0X0);
	MakeLocal(0X4430C0, 0X4430DE, "[bp+0X4]", "src");
	MakeFunction    (0X4430E0,0X44314D);
	SetFunctionFlags(0X4430E0,0x4400);
	MakeFrame(0X4430E0, 0X8, 0, 0X0);
	MakeLocal(0X4430E0, 0X44314D, "[bp+0X4]", "col");
	MakeFunction    (0X443150,0X4431C8);
	SetFunctionFlags(0X443150,0x4400);
	MakeFrame(0X443150, 0X4, 0, 0X0);
	MakeLocal(0X443150, 0X4431C8, "[bp-0X4]", "scrollOffset");
	MakeLocal(0X443150, 0X4431C8, "[bp+0X4]", "dlgParam");
	MakeFunction    (0X4431D0,0X44357B);
	SetFunctionFlags(0X4431D0,0x4400);
	MakeFrame(0X4431D0, 0X20, 0, 0X0);
	MakeLocal(0X4431D0, 0X44357B, "[bp-0X14]", "str");
	MakeFunction    (0X443580,0X443D06);
	SetFunctionFlags(0X443580,0x4400);
	MakeFrame(0X443580, 0X10, 0, 0X0);
	MakeFunction    (0X443D20,0X443D70);
	SetFunctionFlags(0X443D20,0x4400);
	MakeFrame(0X443D20, 0X0, 0, 0X0);
	MakeLocal(0X443D20, 0X443D70, "[bp+0X4]", "pStart");
	MakeLocal(0X443D20, 0X443D70, "[bp+0X8]", "width");
	MakeLocal(0X443D20, 0X443D70, "[bp+0XC]", "color");
	MakeFunction    (0X443D70,0X443DD9);
	SetFunctionFlags(0X443D70,0x4400);
	MakeFrame(0X443D70, 0X0, 0, 0X0);
	MakeLocal(0X443D70, 0X443DD9, "[bp+0X4]", "xstart");
	MakeLocal(0X443D70, 0X443DD9, "[bp+0X8]", "len1");
	MakeLocal(0X443D70, 0X443DD9, "[bp+0XC]", "len2");
	MakeLocal(0X443D70, 0X443DD9, "[bp+0X10]", "color");
	MakeFunction    (0X443DE0,0X444544);
	SetFunctionFlags(0X443DE0,0x4400);
	MakeFrame(0X443DE0, 0X34, 0, 0X0);
	MakeFunction    (0X444550,0X444CF6);
	SetFunctionFlags(0X444550,0x4400);
	MakeFrame(0X444550, 0XC, 0, 0X0);
	MakeFunction    (0X444D10,0X444D42);
	SetFunctionFlags(0X444D10,0x4400);
	MakeFunction    (0X444D50,0X444DB4);
	SetFunctionFlags(0X444D50,0x4400);
	MakeFrame(0X444D50, 0X4, 0, 0X0);
	MakeFunction    (0X444DC0,0X445051);
	SetFunctionFlags(0X444DC0,0x4400);
	MakeFrame(0X444DC0, 0X8, 0, 0X0);
	MakeFunction    (0X445060,0X445752);
	SetFunctionFlags(0X445060,0x4400);
	MakeFrame(0X445060, 0X44, 0, 0X0);
	MakeLocal(0X445060, 0X445752, "[bp-0X34]", "baseNum");
	MakeLocal(0X445060, 0X445752, "[bp-0X2C]", "productIdx");
	MakeLocal(0X445060, 0X445752, "[bp-0X28]", "PRODUCT_DAT");
	MakeFunction    (0X445760,0X445875);
	SetFunctionFlags(0X445760,0x4400);
	MakeFrame(0X445760, 0X4, 0, 0X0);
	MakeLocal(0X445760, 0X445875, "[bp+0X4]", "craftType");
	MakeLocal(0X445760, 0X445875, "[bp+0X8]", "base");
	MakeFunction    (0X445880,0X445C4A);
	SetFunctionFlags(0X445880,0x4400);
	MakeFrame(0X445880, 0XB4, 0, 0X0);
	MakeLocal(0X445880, 0X445C4A, "[bp-0XA4]", "baseIdx");
	MakeLocal(0X445880, 0X445C4A, "[bp-0X98]", "showResearchReport");
	MakeLocal(0X445880, 0X445C4A, "[bp-0X8C]", "str");
	MakeFunction    (0X445C50,0X445DD9);
	SetFunctionFlags(0X445C50,0x4400);
	MakeFrame(0X445C50, 0X84, 0, 0X0);
	MakeLocal(0X445C50, 0X445DD9, "[bp-0X78]", "str");
	MakeLocal(0X445C50, 0X445DD9, "[bp+0X4]", "messageType");
	MakeLocal(0X445C50, 0X445DD9, "[bp+0X8]", "baseNum");
	MakeLocal(0X445C50, 0X445DD9, "[bp+0XC]", "itemId");
	MakeFunction    (0X445DE0,0X445F0A);
	SetFunctionFlags(0X445DE0,0x4400);
	MakeFunction    (0X445F10,0X4461F3);
	SetFunctionFlags(0X445F10,0x4400);
	MakeFrame(0X445F10, 0X18, 0, 0X0);
	MakeLocal(0X445F10, 0X4461F3, "[bp-0X8]", "locationIdx");
	MakeFunction    (0X446200,0X44633C);
	SetFunctionFlags(0X446200,0x4400);
	MakeFrame(0X446200, 0X14, 0, 0X0);
	MakeLocal(0X446200, 0X44633C, "[bp-0X4]", "locIdx");
	MakeFunction    (0X446340,0X4463A3);
	SetFunctionFlags(0X446340,0x4400);
	MakeFrame(0X446340, 0X8, 0, 0X0);
	MakeFunction    (0X4463B0,0X446706);
	SetFunctionFlags(0X4463B0,0x4400);
	MakeFrame(0X4463B0, 0X2C, 0, 0X0);
	MakeLocal(0X4463B0, 0X446706, "[bp-0X14]", "locIdx");
	MakeFunction    (0X446710,0X44693D);
	SetFunctionFlags(0X446710,0x4400);
	MakeFrame(0X446710, 0XF0, 0, 0X0);
	MakeLocal(0X446710, 0X44693D, "[bp-0XDC]", "str");
	MakeLocal(0X446710, 0X44693D, "[bp+0X4]", "locIdx");
	MakeLocal(0X446710, 0X44693D, "[bp+0X8]", "itemType");
	MakeFunction    (0X446940,0X446A2E);
	SetFunctionFlags(0X446940,0x4400);
	MakeFrame(0X446940, 0X0, 0, 0X0);
	MakeFunction    (0X446A30,0X446B54);
	SetFunctionFlags(0X446A30,0x4400);
	MakeFrame(0X446A30, 0X0, 0, 0X0);
	MakeLocal(0X446A30, 0X446B54, "[bp+0X4]", "xpos");
	MakeLocal(0X446A30, 0X446B54, "[bp+0X8]", "ypos");
	MakeFunction    (0X446B60,0X446C23);
	SetFunctionFlags(0X446B60,0x4400);
	MakeFrame(0X446B60, 0XC, 0, 0X0);
	MakeFunction    (0X446C30,0X446C8F);
	SetFunctionFlags(0X446C30,0x4400);
	MakeFrame(0X446C30, 0X0, 0, 0X0);
	MakeFunction    (0X446C90,0X446D53);
	SetFunctionFlags(0X446C90,0x4400);
	MakeFrame(0X446C90, 0XC, 0, 0X0);
	MakeFunction    (0X446D60,0X447160);
	SetFunctionFlags(0X446D60,0x4400);
	MakeFrame(0X446D60, 0X38, 0, 0X0);
	MakeLocal(0X446D60, 0X447160, "[bp-0X1C]", "pResult");
	MakeFunction    (0X447160,0X447257);
	SetFunctionFlags(0X447160,0x4400);
	MakeFrame(0X447160, 0X8, 0, 0X0);
	MakeLocal(0X447160, 0X447257, "[bp+0X4]", "pResult");
	MakeLocal(0X447160, 0X447257, "[bp+0X8]", "xcoord");
	MakeLocal(0X447160, 0X447257, "[bp+0XC]", "ycoord");
	MakeFunction    (0X447260,0X447307);
	SetFunctionFlags(0X447260,0x4400);
	MakeFrame(0X447260, 0X4, 0, 0X0);
	MakeFunction    (0X447310,0X4475A6);
	SetFunctionFlags(0X447310,0x4400);
	MakeFrame(0X447310, 0XC, 0, 0X0);
	MakeFunction    (0X4475B0,0X4479B6);
	SetFunctionFlags(0X4475B0,0x4400);
	MakeFrame(0X4475B0, 0X48, 0, 0X0);
	MakeFunction    (0X4479C0,0X448430);
	SetFunctionFlags(0X4479C0,0x4400);
	MakeFrame(0X4479C0, 0X2C, 0, 0X0);
	MakeFunction    (0X448430,0X4484F4);
	SetFunctionFlags(0X448430,0x4400);
	MakeFunction    (0X448500,0X448F92);
	SetFunctionFlags(0X448500,0x4400);
	MakeFrame(0X448500, 0X18, 0, 0X0);
	MakeLocal(0X448500, 0X448F92, "[bp-0X8]", "unlockBaseFacility");
	MakeLocal(0X448500, 0X448F92, "[bp+0X4]", "ItemType");
	MakeLocal(0X448500, 0X448F92, "[bp+0X8]", "showResearchReport");
	MakeLocal(0X448500, 0X448F92, "[bp+0XC]", "baseIndex");
	MakeFunction    (0X448FA0,0X449008);
	SetFunctionFlags(0X448FA0,0x4400);
	MakeFrame(0X448FA0, 0X8, 0, 0X0);
	MakeFunction    (0X449010,0X44904C);
	SetFunctionFlags(0X449010,0x4400);
	MakeFrame(0X449010, 0X4, 0, 0X0);
	MakeLocal(0X449010, 0X44904C, "[bp+0X4]", "researchEntryIdx");
	MakeFunction    (0X449050,0X44909B);
	SetFunctionFlags(0X449050,0x4400);
	MakeFrame(0X449050, 0X4, 0, 0X0);
	MakeFunction    (0X4490A0,0X449236);
	SetFunctionFlags(0X4490A0,0x4400);
	MakeFrame(0X4490A0, 0XCC, 0, 0X0);
	MakeLocal(0X4490A0, 0X449236, "[bp-0XC8]", "str");
	MakeLocal(0X4490A0, 0X449236, "[bp+0X4]", "researchEntryIdx");
	MakeFunction    (0X449240,0X4492D3);
	SetFunctionFlags(0X449240,0x4400);
	MakeFrame(0X449240, 0X30, 0, 0X0);
	MakeLocal(0X449240, 0X4492D3, "[bp-0X28]", "v9");
	MakeLocal(0X449240, 0X4492D3, "[bp+0X4]", "researchCategory");
	MakeLocal(0X449240, 0X4492D3, "[bp+0X8]", "showResearchReport");
	MakeFunction    (0X4492E0,0X44976D);
	SetFunctionFlags(0X4492E0,0x4400);
	MakeFrame(0X4492E0, 0X4, 0, 0X0);
	MakeFunction    (0X449770,0X449832);
	SetFunctionFlags(0X449770,0x4400);
	MakeFrame(0X449770, 0X14, 0, 0X0);
	MakeFunction    (0X449840,0X449C33);
	SetFunctionFlags(0X449840,0x4400);
	MakeFrame(0X449840, 0X18, 0, 0X0);
	MakeFunction    (0X449C40,0X449EFC);
	SetFunctionFlags(0X449C40,0x4400);
	MakeFrame(0X449C40, 0X14, 0, 0X0);
	MakeLocal(0X449C40, 0X449EFC, "[bp+0X4]", "locationIdx");
	MakeLocal(0X449C40, 0X449EFC, "[bp+0X8]", "a2");
	MakeLocal(0X449C40, 0X449EFC, "[bp+0XC]", "a3");
	MakeFunction    (0X449F00,0X44A3A3);
	SetFunctionFlags(0X449F00,0x4400);
	MakeFrame(0X449F00, 0X20, 0, 0X0);
	MakeLocal(0X449F00, 0X44A3A3, "[bp+0X4]", "pInterceptData");
	MakeFunction    (0X44A3B0,0X44A5DA);
	SetFunctionFlags(0X44A3B0,0x4400);
	MakeFrame(0X44A3B0, 0X18, 0, 0X0);
	MakeFunction    (0X44A600,0X44A688);
	SetFunctionFlags(0X44A600,0x4400);
	MakeFrame(0X44A600, 0XC, 0, 0X0);
	MakeFunction    (0X44A690,0X44A711);
	SetFunctionFlags(0X44A690,0x4400);
	MakeFrame(0X44A690, 0X2, 0, 0X0);
	MakeFunction    (0X44A720,0X44A8CD);
	SetFunctionFlags(0X44A720,0x4400);
	MakeFrame(0X44A720, 0X14, 0, 0X0);
	MakeFunction    (0X44A8D0,0X44A95F);
	SetFunctionFlags(0X44A8D0,0x4400);
	MakeFrame(0X44A8D0, 0X10, 0, 0X0);
	MakeFunction    (0X44A960,0X44AEDF);
	SetFunctionFlags(0X44A960,0x4400);
	MakeFrame(0X44A960, 0X2C, 0, 0X0);
	MakeLocal(0X44A960, 0X44AEDF, "[bp+0X4]", "pInterceptData");
	MakeFunction    (0X44AF00,0X44AF50);
	SetFunctionFlags(0X44AF00,0x4400);
	MakeFrame(0X44AF00, 0X4, 0, 0X0);
	MakeLocal(0X44AF00, 0X44AF50, "[bp+0X4]", "a1");
	MakeLocal(0X44AF00, 0X44AF50, "[bp+0X8]", "pInterceptData");
	MakeFunction    (0X44AF50,0X44B1D4);
	SetFunctionFlags(0X44AF50,0x4400);
	MakeFrame(0X44AF50, 0X14, 0, 0X0);
	MakeFunction    (0X44B1E0,0X44B26E);
	SetFunctionFlags(0X44B1E0,0x4400);
	MakeFrame(0X44B1E0, 0X8, 0, 0X0);
	MakeFunction    (0X44B270,0X44B37D);
	SetFunctionFlags(0X44B270,0x4400);
	MakeFrame(0X44B270, 0X10, 0, 0X0);
	MakeLocal(0X44B270, 0X44B37D, "[bp+0X4]", "pInterceptData");
	MakeFunction    (0X44B380,0X44BE07);
	SetFunctionFlags(0X44B380,0x4400);
	MakeFrame(0X44B380, 0X34, 0, 0X0);
	MakeLocal(0X44B380, 0X44BE07, "[bp-0X10]", "baseIdx");
	MakeFunction    (0X44BE10,0X44C0D8);
	SetFunctionFlags(0X44BE10,0x4400);
	MakeFrame(0X44BE10, 0X1C, 0, 0X0);
	MakeFunction    (0X44C0E0,0X44C60D);
	SetFunctionFlags(0X44C0E0,0x4400);
	MakeFrame(0X44C0E0, 0X1C, 0, 0X0);
	MakeLocal(0X44C0E0, 0X44C60D, "[bp-0XC]", "score");
	MakeFunction    (0X44C610,0X44CA6E);
	SetFunctionFlags(0X44C610,0x4400);
	MakeFrame(0X44C610, 0X24, 0, 0X0);
	MakeLocal(0X44C610, 0X44CA6E, "[bp-0X10]", "str");
	MakeLocal(0X44C610, 0X44CA6E, "[bp+0X4]", "locIdx");
	MakeLocal(0X44C610, 0X44CA6E, "[bp+0X8]", "a2");
	MakeFunction    (0X44CA70,0X44CDEA);
	SetFunctionFlags(0X44CA70,0x4400);
	MakeFrame(0X44CA70, 0X4, 0, 0X0);
	MakeLocal(0X44CA70, 0X44CDEA, "[bp-0X4]", "scrollOffset");
	MakeFunction    (0X44CDF0,0X44D44A);
	SetFunctionFlags(0X44CDF0,0x4400);
	MakeFrame(0X44CDF0, 0XC, 0, 0X0);
	MakeFunction    (0X44D450,0X44D7AD);
	SetFunctionFlags(0X44D450,0x4400);
	MakeFrame(0X44D450, 0X24, 0, 0X0);
	MakeFunction    (0X44D7B0,0X44D87E);
	SetFunctionFlags(0X44D7B0,0x4400);
	MakeFrame(0X44D7B0, 0X4, 0, 0X0);
	MakeFunction    (0X44D880,0X44D8D2);
	SetFunctionFlags(0X44D880,0x4400);
	MakeFrame(0X44D880, 0X4, 0, 0X0);
	MakeLocal(0X44D880, 0X44D8D2, "[bp-0X4]", "scrollOffset");
	MakeFunction    (0X44D8E0,0X44DB65);
	SetFunctionFlags(0X44D8E0,0x4400);
	MakeFrame(0X44D8E0, 0X4, 0, 0X0);
	MakeFunction    (0X44DB70,0X44DE19);
	SetFunctionFlags(0X44DB70,0x4400);
	MakeFrame(0X44DB70, 0X14, 0, 0X0);
	MakeFunction    (0X44DE20,0X44E43D);
	SetFunctionFlags(0X44DE20,0x4400);
	MakeFrame(0X44DE20, 0X30, 0, 0X0);
	MakeFunction    (0X44E440,0X44E755);
	SetFunctionFlags(0X44E440,0x4400);
	MakeFrame(0X44E440, 0X4C, 0, 0X0);
	MakeLocal(0X44E440, 0X44E755, "[bp+0X4]", "loadMission2Dat");
	MakeFunction    (0X44E760,0X44EC40);
	SetFunctionFlags(0X44E760,0x400);
	MakeFrame(0X44E760, 0X4, 0, 0X0);
	MakeLocal(0X44E760, 0X44EC40, "[bp+0X4]", "language");
	MakeFunction    (0X44EC40,0X44ED83);
	SetFunctionFlags(0X44EC40,0x4400);
	MakeFrame(0X44EC40, 0X4, 0, 0X0);
	MakeLocal(0X44EC40, 0X44ED83, "[bp+0X4]", "language");
	MakeFunction    (0X44ED90,0X44F076);
	SetFunctionFlags(0X44ED90,0x400);
	MakeFrame(0X44ED90, 0X4, 0, 0X0);
	MakeFunction    (0X44F080,0X44F1FF);
	SetFunctionFlags(0X44F080,0x400);
	MakeFrame(0X44F080, 0X4, 0, 0X0);
	MakeFunction    (0X44F200,0X44F241);
	SetFunctionFlags(0X44F200,0x4400);
	MakeFrame(0X44F200, 0X0, 0, 0X0);
	MakeLocal(0X44F200, 0X44F241, "[bp+0X8]", "str");
	MakeLocal(0X44F200, 0X44F241, "[bp+0XC]", "color");
	MakeLocal(0X44F200, 0X44F241, "[bp+0X10]", "ypos");
	MakeLocal(0X44F200, 0X44F241, "[bp+0X18]", "smallFont");
	MakeFunction    (0X44F250,0X44F2A6);
	SetFunctionFlags(0X44F250,0x4400);
	MakeFrame(0X44F250, 0X8, 0, 0X0);
	MakeFunction    (0X44F2B0,0X44F34F);
	SetFunctionFlags(0X44F2B0,0x4400);
	MakeFrame(0X44F2B0, 0X354, 0, 0X0);
	MakeLocal(0X44F2B0, 0X44F34F, "[bp-0X348]", "Filename");
	MakeLocal(0X44F2B0, 0X44F34F, "[bp-0X308]", "palSrc");
	MakeFunction    (0X44F350,0X44F5C3);
	SetFunctionFlags(0X44F350,0x4400);
	MakeFrame(0X44F350, 0X14, 0, 0X0);
	MakeFunction    (0X44F5D0,0X44F787);
	SetFunctionFlags(0X44F5D0,0x4400);
	MakeFrame(0X44F5D0, 0X24, 0, 0X0);
	MakeLocal(0X44F5D0, 0X44F787, "[bp-0X10]", "Str");
	MakeFunction    (0X44F790,0X44F9A7);
	SetFunctionFlags(0X44F790,0x4400);
	MakeFrame(0X44F790, 0X2C, 0, 0X0);
	MakeLocal(0X44F790, 0X44F9A7, "[bp-0X18]", "Filename");
	MakeFunction    (0X44F9B0,0X44FB7C);
	SetFunctionFlags(0X44F9B0,0x4400);
	MakeFrame(0X44F9B0, 0X14, 0, 0X0);
	MakeFunction    (0X44FB80,0X44FC46);
	SetFunctionFlags(0X44FB80,0x4400);
	MakeFrame(0X44FB80, 0X28, 0, 0X0);
	MakeLocal(0X44FB80, 0X44FC46, "[bp-0X18]", "Filename");
	MakeFunction    (0X44FC50,0X44FCD9);
	SetFunctionFlags(0X44FC50,0x4400);
	MakeFrame(0X44FC50, 0X28, 0, 0X0);
	MakeLocal(0X44FC50, 0X44FCD9, "[bp-0X28]", "fileDataPtr");
	MakeFunction    (0X44FCE0,0X4509AA);
	SetFunctionFlags(0X44FCE0,0x4400);
	MakeFrame(0X44FCE0, 0X28, 0, 0X0);
	MakeLocal(0X44FCE0, 0X4509AA, "[bp-0X18]", "Filename");
	MakeFunction    (0X4509B0,0X450B9F);
	SetFunctionFlags(0X4509B0,0x4400);
	MakeFrame(0X4509B0, 0X8, 0, 0X0);
	MakeFunction    (0X450BC0,0X451978);
	SetFunctionFlags(0X450BC0,0x4400);
	MakeFrame(0X450BC0, 0X28, 0, 0X0);
	MakeLocal(0X450BC0, 0X451978, "[bp-0X18]", "filename");
	MakeFunction    (0X451980,0X4519ED);
	SetFunctionFlags(0X451980,0x4400);
	MakeFrame(0X451980, 0X8, 0, 0X0);
	MakeFunction    (0X4519F0,0X451AB6);
	SetFunctionFlags(0X4519F0,0x4400);
	MakeFunction    (0X451AC0,0X451BD7);
	SetFunctionFlags(0X451AC0,0x4400);
	MakeFrame(0X451AC0, 0X18, 0, 0X0);
	MakeLocal(0X451AC0, 0X451BD7, "[bp-0X14]", "filename");
	MakeFunction    (0X451BE0,0X451D11);
	SetFunctionFlags(0X451BE0,0x4400);
	MakeFrame(0X451BE0, 0X24, 0, 0X0);
	MakeFunction    (0X451D20,0X452211);
	SetFunctionFlags(0X451D20,0x4400);
	MakeFrame(0X451D20, 0X4, 0, 0X0);
	MakeLocal(0X451D20, 0X452211, "[bp+0X4]", "craftOrBaseLocIdx");
	MakeFunction    (0X452230,0X45251B);
	SetFunctionFlags(0X452230,0x4400);
	MakeFrame(0X452230, 0X0, 0, 0X0);
	MakeFunction    (0X452520,0X4528F7);
	SetFunctionFlags(0X452520,0x4400);
	MakeFrame(0X452520, 0X14, 0, 0X0);
	MakeLocal(0X452520, 0X4528F7, "[bp+0X8]", "craftOrBaseLocIdx");
	MakeFunction    (0X452900,0X452E20);
	SetFunctionFlags(0X452900,0x4400);
	MakeFunction    (0X452E20,0X453269);
	SetFunctionFlags(0X452E20,0x4400);
	MakeFrame(0X452E20, 0X48, 0, 0X0);
	MakeLocal(0X452E20, 0X453269, "[bp+0X4]", "craftOrBaseLocIdx");
	MakeFunction    (0X453270,0X45365F);
	SetFunctionFlags(0X453270,0x4400);
	MakeFunction    (0X453660,0X453A4C);
	SetFunctionFlags(0X453660,0x4400);
	MakeFunction    (0X453A50,0X453DB3);
	SetFunctionFlags(0X453A50,0x4400);
	MakeFrame(0X453A50, 0X0, 0, 0X0);
	MakeLocal(0X453A50, 0X453DB3, "[bp+0X4]", "craftOrBaseLocIdx");
	MakeFunction    (0X453DC0,0X454236);
	SetFunctionFlags(0X453DC0,0x4400);
	MakeFrame(0X453DC0, 0XC, 0, 0X0);
	MakeLocal(0X453DC0, 0X454236, "[bp+0X4]", "craftOrBaseLocIdx");
	MakeFunction    (0X454240,0X454704);
	SetFunctionFlags(0X454240,0x4400);
	MakeFunction    (0X454710,0X454ACE);
	SetFunctionFlags(0X454710,0x4400);
	MakeFrame(0X454710, 0X0, 0, 0X0);
	MakeLocal(0X454710, 0X454ACE, "[bp+0X4]", "craftOrBaseLocIdx");
	MakeFunction    (0X454AD0,0X454E61);
	SetFunctionFlags(0X454AD0,0x4400);
	MakeFrame(0X454AD0, 0X0, 0, 0X0);
	MakeLocal(0X454AD0, 0X454E61, "[bp+0X4]", "craftOrBaseLocIdx");
	MakeFunction    (0X454E70,0X4553ED);
	SetFunctionFlags(0X454E70,0x4400);
	MakeFunction    (0X4553F0,0X4554A8);
	SetFunctionFlags(0X4553F0,0x4400);
	MakeFunction    (0X4554B0,0X455524);
	SetFunctionFlags(0X4554B0,0x4400);
	MakeFrame(0X4554B0, 0X8, 0, 0X0);
	MakeLocal(0X4554B0, 0X455524, "[bp+0X4]", "Format");
	MakeLocal(0X4554B0, 0X455524, "[bp+0X8]", "Str");
	MakeLocal(0X4554B0, 0X455524, "[bp+0XC]", "Count");
	MakeFunction    (0X455530,0X455721);
	SetFunctionFlags(0X455530,0x400);
	MakeFrame(0X455530, 0X34, 0, 0X0);
	MakeFunction    (0X455730,0X455A92);
	SetFunctionFlags(0X455730,0x400);
	MakeFrame(0X455730, 0X44, 0, 0X0);
	MakeFunction    (0X455AA0,0X455B7C);
	SetFunctionFlags(0X455AA0,0x400);
	MakeFrame(0X455AA0, 0X8, 0, 0X0);
	MakeFunction    (0X455BC0,0X455CE4);
	SetFunctionFlags(0X455BC0,0x400);
	MakeFrame(0X455BC0, 0X24, 0, 0X0);
	MakeFunction    (0X455CF0,0X455E14);
	SetFunctionFlags(0X455CF0,0x400);
	MakeFrame(0X455CF0, 0X24, 0, 0X0);
	MakeFunction    (0X455E20,0X455F44);
	SetFunctionFlags(0X455E20,0x400);
	MakeFrame(0X455E20, 0X24, 0, 0X0);
	MakeFunction    (0X455F50,0X4561FA);
	SetFunctionFlags(0X455F50,0x400);
	MakeFrame(0X455F50, 0X1C, 0, 0X0);
	MakeFunction    (0X456200,0X456324);
	SetFunctionFlags(0X456200,0x400);
	MakeFrame(0X456200, 0X24, 0, 0X0);
	MakeFunction    (0X456330,0X456454);
	SetFunctionFlags(0X456330,0x400);
	MakeFrame(0X456330, 0X24, 0, 0X0);
	MakeFunction    (0X456460,0X456584);
	SetFunctionFlags(0X456460,0x400);
	MakeFrame(0X456460, 0X24, 0, 0X0);
	MakeFunction    (0X456590,0X4566B4);
	SetFunctionFlags(0X456590,0x400);
	MakeFrame(0X456590, 0X24, 0, 0X0);
	MakeFunction    (0X4566C0,0X45688F);
	SetFunctionFlags(0X4566C0,0x400);
	MakeFrame(0X4566C0, 0X24, 0, 0X0);
	MakeFunction    (0X456890,0X456A5A);
	SetFunctionFlags(0X456890,0x400);
	MakeFrame(0X456890, 0X24, 0, 0X0);
	MakeFunction    (0X456A60,0X456BC3);
	SetFunctionFlags(0X456A60,0x400);
	MakeFrame(0X456A60, 0X20, 0, 0X0);
	MakeFunction    (0X456BD0,0X45782F);
	SetFunctionFlags(0X456BD0,0x4400);
	MakeFrame(0X456BD0, 0X4C, 0, 0X0);
	MakeLocal(0X456BD0, 0X45782F, "[bp+0X4]", "craftOrBaseLocIdx");
	MakeFunction    (0X457830,0X4582B5);
	SetFunctionFlags(0X457830,0x400);
	MakeFrame(0X457830, 0X3C, 0, 0X0);
	MakeLocal(0X457830, 0X4582B5, "[bp+0X8]", "ypos");
	MakeFunction    (0X4582C0,0X45854B);
	SetFunctionFlags(0X4582C0,0x4400);
	MakeFrame(0X4582C0, 0X10, 0, 0X0);
	MakeFunction    (0X458550,0X4585C9);
	SetFunctionFlags(0X458550,0x4400);
	MakeFrame(0X458550, 0X8, 0, 0X0);
	MakeLocal(0X458550, 0X4585C9, "[bp+0X4]", "pObposref");
	MakeLocal(0X458550, 0X4585C9, "[bp+0X8]", "ypos");
	MakeLocal(0X458550, 0X4585C9, "[bp+0XC]", "xpos");
	MakeLocal(0X458550, 0X4585C9, "[bp+0X10]", "zpos");
	MakeLocal(0X458550, 0X4585C9, "[bp+0X14]", "objType");
	MakeFunction    (0X4585D0,0X458682);
	SetFunctionFlags(0X4585D0,0x4400);
	MakeFunction    (0X458690,0X458B42);
	SetFunctionFlags(0X458690,0x4400);
	MakeFrame(0X458690, 0X24, 0, 0X0);
	MakeLocal(0X458690, 0X458B42, "[bp+0X4]", "str");
	MakeLocal(0X458690, 0X458B42, "[bp+0X8]", "color");
	MakeLocal(0X458690, 0X458B42, "[bp+0XC]", "ypos");
	MakeLocal(0X458690, 0X458B42, "[bp+0X10]", "xpos");
	MakeLocal(0X458690, 0X458B42, "[bp+0X14]", "chr");
	MakeFunction    (0X458B50,0X458BC9);
	SetFunctionFlags(0X458B50,0x4400);
	MakeFrame(0X458B50, 0X4, 0, 0X0);
	MakeLocal(0X458B50, 0X458BC9, "[bp+0XC]", "dst");
	MakeFunction    (0X458BD0,0X458CB2);
	SetFunctionFlags(0X458BD0,0x4400);
	MakeFrame(0X458BD0, 0X18, 0, 0X0);
	MakeLocal(0X458BD0, 0X458CB2, "[bp+0X4]", "chr");
	MakeFunction    (0X458CC0,0X458E3C);
	SetFunctionFlags(0X458CC0,0x4400);
	MakeFrame(0X458CC0, 0X20, 0, 0X0);
	MakeFunction    (0X458E40,0X458ED1);
	SetFunctionFlags(0X458E40,0x4400);
	MakeFrame(0X458E40, 0X10, 0, 0X0);
	MakeFunction    (0X458EE0,0X458EFB);
	SetFunctionFlags(0X458EE0,0x4400);
	MakeFrame(0X458EE0, 0X0, 0, 0X0);
	MakeFunction    (0X458F00,0X458FE1);
	SetFunctionFlags(0X458F00,0x4400);
	MakeFrame(0X458F00, 0X10, 0, 0X0);
	MakeLocal(0X458F00, 0X458FE1, "[bp+0X4]", "number");
	MakeLocal(0X458F00, 0X458FE1, "[bp+0X8]", "color");
	MakeLocal(0X458F00, 0X458FE1, "[bp+0XC]", "dst");
	MakeLocal(0X458F00, 0X458FE1, "[bp+0X10]", "useSmallFont");
	MakeFunction    (0X458FF0,0X459038);
	SetFunctionFlags(0X458FF0,0x4400);
	MakeFrame(0X458FF0, 0X0, 0, 0X0);
	MakeLocal(0X458FF0, 0X459038, "[bp+0X4]", "number");
	MakeLocal(0X458FF0, 0X459038, "[bp+0X8]", "color");
	MakeLocal(0X458FF0, 0X459038, "[bp+0XC]", "ypos");
	MakeLocal(0X458FF0, 0X459038, "[bp+0X10]", "xpos");
	MakeLocal(0X458FF0, 0X459038, "[bp+0X14]", "useSmallFont");
	MakeFunction    (0X459040,0X45914B);
	SetFunctionFlags(0X459040,0x4400);
	MakeFrame(0X459040, 0X14, 0, 0X0);
	MakeLocal(0X459040, 0X45914B, "[bp+0X4]", "v");
	MakeFunction    (0X459150,0X4591E0);
	SetFunctionFlags(0X459150,0x4400);
	MakeFrame(0X459150, 0X0, 0, 0X0);
	MakeFunction    (0X4591E0,0X4593E9);
	SetFunctionFlags(0X4591E0,0x4400);
	MakeFrame(0X4591E0, 0X1C, 0, 0X0);
	MakeLocal(0X4591E0, 0X4593E9, "[bp+0X4]", "ypos");
	MakeLocal(0X4591E0, 0X4593E9, "[bp+0X8]", "xpos");
	MakeLocal(0X4591E0, 0X4593E9, "[bp+0XC]", "height");
	MakeLocal(0X4591E0, 0X4593E9, "[bp+0X10]", "width");
	MakeLocal(0X4591E0, 0X4593E9, "[bp+0X14]", "color");
	MakeLocal(0X4591E0, 0X4593E9, "[bp+0X18]", "str");
	MakeFunction    (0X4593F0,0X4594C1);
	SetFunctionFlags(0X4593F0,0x4400);
	MakeFrame(0X4593F0, 0X8, 0, 0X0);
	MakeFunction    (0X4594D0,0X459593);
	SetFunctionFlags(0X4594D0,0x4400);
	MakeFrame(0X4594D0, 0X8, 0, 0X0);
	MakeFunction    (0X4595A0,0X459655);
	SetFunctionFlags(0X4595A0,0x4400);
	MakeFrame(0X4595A0, 0X18, 0, 0X0);
	MakeFunction    (0X459660,0X4596FF);
	SetFunctionFlags(0X459660,0x4400);
	MakeFrame(0X459660, 0X18, 0, 0X0);
	MakeFunction    (0X459700,0X45989A);
	SetFunctionFlags(0X459700,0x4400);
	MakeFrame(0X459700, 0X4, 0, 0X0);
	MakeFunction    (0X459920,0X459A3C);
	SetFunctionFlags(0X459920,0x4400);
	MakeFrame(0X459920, 0X0, 0, 0X0);
	MakeLocal(0X459920, 0X459A3C, "[bp+0X4]", "locationIdx");
	MakeFunction    (0X459A40,0X459C09);
	SetFunctionFlags(0X459A40,0x4400);
	MakeFrame(0X459A40, 0X8, 0, 0X0);
	MakeLocal(0X459A40, 0X459C09, "[bp+0X4]", "locationIdx");
	MakeFunction    (0X459C90,0X45A1EF);
	SetFunctionFlags(0X459C90,0x4400);
	MakeFrame(0X459C90, 0X4, 0, 0X0);
	MakeLocal(0X459C90, 0X45A1EF, "[bp+0X4]", "color");
	MakeFunction    (0X45A210,0X45A8FF);
	SetFunctionFlags(0X45A210,0x4400);
	MakeFrame(0X45A210, 0X38, 0, 0X0);
	MakeLocal(0X45A210, 0X45A8FF, "[bp-0X24]", "str");
	MakeFunction    (0X45A900,0X45AAAD);
	SetFunctionFlags(0X45A900,0x4400);
	MakeFrame(0X45A900, 0X4, 0, 0X0);
	MakeFunction    (0X45AAB0,0X45AC57);
	SetFunctionFlags(0X45AAB0,0x4400);
	MakeFrame(0X45AAB0, 0X14, 0, 0X0);
	MakeLocal(0X45AAB0, 0X45AC57, "[bp+0X4]", "locIdx");
	MakeFunction    (0X45AC60,0X45B194);
	SetFunctionFlags(0X45AC60,0x4400);
	MakeFrame(0X45AC60, 0X14, 0, 0X0);
	MakeFunction    (0X45B220,0X45B2B3);
	SetFunctionFlags(0X45B220,0x4400);
	MakeFrame(0X45B220, 0X4, 0, 0X0);
	MakeLocal(0X45B220, 0X45B2B3, "[bp+0X4]", "locIdx");
	MakeFunction    (0X45B2C0,0X45B33A);
	SetFunctionFlags(0X45B2C0,0x4400);
	MakeFrame(0X45B2C0, 0X0, 0, 0X0);
	MakeLocal(0X45B2C0, 0X45B33A, "[bp+0X4]", "locationIdx");
	MakeFunction    (0X45B340,0X45B64E);
	SetFunctionFlags(0X45B340,0x4400);
	MakeFrame(0X45B340, 0X8, 0, 0X0);
	MakeLocal(0X45B340, 0X45B64E, "[bp-0X8]", "number");
	MakeFunction    (0X45B650,0X45B8B2);
	SetFunctionFlags(0X45B650,0x4400);
	MakeFrame(0X45B650, 0X4C, 0, 0X0);
	MakeLocal(0X45B650, 0X45B8B2, "[bp-0X3C]", "str");
	MakeFunction    (0X45B8C0,0X45B8E6);
	SetFunctionFlags(0X45B8C0,0x4400);
	MakeFrame(0X45B8C0, 0X0, 0, 0X0);
	MakeLocal(0X45B8C0, 0X45B8E6, "[bp+0X4]", "dst");
	MakeLocal(0X45B8C0, 0X45B8E6, "[bp+0X8]", "spriteIdx");
	MakeLocal(0X45B8C0, 0X45B8E6, "[bp+0XC]", "pckData");
	MakeLocal(0X45B8C0, 0X45B8E6, "[bp+0X10]", "tabData");
	MakeFunction    (0X45B8F0,0X45BEFE);
	SetFunctionFlags(0X45B8F0,0x4400);
	MakeFrame(0X45B8F0, 0X44, 0, 0X0);
	MakeFunction    (0X45BF00,0X45CE6F);
	SetFunctionFlags(0X45BF00,0x4400);
	MakeFrame(0X45BF00, 0X1C, 0, 0X0);
	MakeFunction    (0X45CE70,0X45CF81);
	SetFunctionFlags(0X45CE70,0x4400);
	MakeFrame(0X45CE70, 0X4, 0, 0X0);
	MakeFunction    (0X45CF90,0X45D11A);
	SetFunctionFlags(0X45CF90,0x4400);
	MakeFrame(0X45CF90, 0X34, 0, 0X0);
	MakeLocal(0X45CF90, 0X45D11A, "[bp-0X30]", "ycoord");
	MakeLocal(0X45CF90, 0X45D11A, "[bp-0X2C]", "xcoord");
	MakeLocal(0X45CF90, 0X45D11A, "[bp-0X10]", "pResult");
	MakeFunction    (0X45D120,0X45D1B7);
	SetFunctionFlags(0X45D120,0x4400);
	MakeFrame(0X45D120, 0X1C, 0, 0X0);
	MakeLocal(0X45D120, 0X45D1B7, "[bp-0X8]", "pResult");
	MakeFunction    (0X45D1C0,0X45D341);
	SetFunctionFlags(0X45D1C0,0x4400);
	MakeFrame(0X45D1C0, 0X28, 0, 0X0);
	MakeFunction    (0X45D350,0X45D3C3);
	SetFunctionFlags(0X45D350,0x4400);
	MakeFunction    (0X45D3D0,0X45D3E1);
	SetFunctionFlags(0X45D3D0,0x4400);
	MakeFrame(0X45D3D0, 0X0, 0, 0X0);
	MakeFunction    (0X45D3F0,0X45D48F);
	SetFunctionFlags(0X45D3F0,0x4400);
	MakeFrame(0X45D3F0, 0X4, 0, 0X0);
	MakeLocal(0X45D3F0, 0X45D48F, "[bp-0X4]", "scrollOffset");
	MakeFunction    (0X45D490,0X45D9A1);
	SetFunctionFlags(0X45D490,0x4400);
	MakeFrame(0X45D490, 0X14, 0, 0X0);
	MakeFunction    (0X45D9C0,0X45DBF6);
	SetFunctionFlags(0X45D9C0,0x4400);
	MakeFrame(0X45D9C0, 0X18, 0, 0X0);
	MakeLocal(0X45D9C0, 0X45DBF6, "[bp+0X4]", "str");
	MakeLocal(0X45D9C0, 0X45DBF6, "[bp+0X8]", "ypos");
	MakeLocal(0X45D9C0, 0X45DBF6, "[bp+0XC]", "xpos");
	MakeLocal(0X45D9C0, 0X45DBF6, "[bp+0X14]", "color");
	MakeLocal(0X45D9C0, 0X45DBF6, "[bp+0X18]", "smallFont");
	MakeFunction    (0X45DC00,0X45E2C7);
	SetFunctionFlags(0X45DC00,0x4400);
	MakeFrame(0X45DC00, 0X1C, 0, 0X0);
	MakeLocal(0X45DC00, 0X45E2C7, "[bp+0X4]", "locIdx");
	MakeFunction    (0X45E2E0,0X45E426);
	SetFunctionFlags(0X45E2E0,0x4400);
	MakeFrame(0X45E2E0, 0XC, 0, 0X0);
	MakeFunction    (0X45E430,0X45E537);
	SetFunctionFlags(0X45E430,0x4400);
	MakeFrame(0X45E430, 0X4, 0, 0X0);
	MakeLocal(0X45E430, 0X45E537, "[bp-0X4]", "scrollOffset");
	MakeLocal(0X45E430, 0X45E537, "[bp+0X4]", "dlgParam");
	MakeFunction    (0X45E540,0X45E5D3);
	SetFunctionFlags(0X45E540,0x4400);
	MakeFrame(0X45E540, 0X8, 0, 0X0);
	MakeLocal(0X45E540, 0X45E5D3, "[bp+0X4]", "locIdx");
	MakeFunction    (0X45E5E0,0X45EABE);
	SetFunctionFlags(0X45E5E0,0x4400);
	MakeFrame(0X45E5E0, 0X24, 0, 0X0);
	MakeLocal(0X45E5E0, 0X45EABE, "[bp-0X14]", "str");
	MakeLocal(0X45E5E0, 0X45EABE, "[bp+0X4]", "actionType");
	MakeLocal(0X45E5E0, 0X45EABE, "[bp+0X8]", "entryId");
	MakeFunction    (0X45EAC0,0X45EE0E);
	SetFunctionFlags(0X45EAC0,0x4400);
	MakeFrame(0X45EAC0, 0X14, 0, 0X0);
	MakeLocal(0X45EAC0, 0X45EE0E, "[bp-0X4]", "scrollOffset");
	MakeLocal(0X45EAC0, 0X45EE0E, "[bp+0X4]", "dlgParam");
	MakeFunction    (0X45EE10,0X45F241);
	SetFunctionFlags(0X45EE10,0x4400);
	MakeFrame(0X45EE10, 0X8, 0, 0X0);
	MakeLocal(0X45EE10, 0X45F241, "[bp+0X8]", "locIdx");
	MakeFunction    (0X45F250,0X45F40B);
	SetFunctionFlags(0X45F250,0x4400);
	MakeFrame(0X45F250, 0X4, 0, 0X0);
	MakeFunction    (0X45F410,0X45F6FE);
	SetFunctionFlags(0X45F410,0x4400);
	MakeFrame(0X45F410, 0X4, 0, 0X0);
	MakeFunction    (0X45F700,0X45F768);
	SetFunctionFlags(0X45F700,0x4400);
	MakeFrame(0X45F700, 0X4, 0, 0X0);
	MakeLocal(0X45F700, 0X45F768, "[bp-0X4]", "scrollOffset");
	MakeLocal(0X45F700, 0X45F768, "[bp+0X4]", "dlgParam");
	MakeFunction    (0X45F770,0X45F9F4);
	SetFunctionFlags(0X45F770,0x4400);
	MakeFrame(0X45F770, 0X14, 0, 0X0);
	MakeFunction    (0X45FA00,0X45FE14);
	SetFunctionFlags(0X45FA00,0x4400);
	MakeFrame(0X45FA00, 0X24, 0, 0X0);
	MakeLocal(0X45FA00, 0X45FE14, "[bp-0X14]", "str");
	MakeLocal(0X45FA00, 0X45FE14, "[bp+0X8]", "locIdx");
	MakeFunction    (0X45FE20,0X46009B);
	SetFunctionFlags(0X45FE20,0x4400);
	MakeFrame(0X45FE20, 0X2C, 0, 0X0);
	MakeFunction    (0X4600A0,0X46095C);
	SetFunctionFlags(0X4600A0,0x4400);
	MakeFrame(0X4600A0, 0X50, 0, 0X0);
	MakeLocal(0X4600A0, 0X46095C, "[bp-0X40]", "locIdx");
	MakeLocal(0X4600A0, 0X46095C, "[bp-0X3C]", "locationIdx");
	MakeLocal(0X4600A0, 0X46095C, "[bp-0X38]", "a2");
	MakeFunction    (0X4609D0,0X460C5D);
	SetFunctionFlags(0X4609D0,0x4400);
	MakeFrame(0X4609D0, 0X20, 0, 0X0);
	MakeFunction    (0X460C60,0X461238);
	SetFunctionFlags(0X460C60,0x4400);
	MakeFrame(0X460C60, 0X24, 0, 0X0);
	MakeFunction    (0X461240,0X46126B);
	SetFunctionFlags(0X461240,0x4400);
	MakeFrame(0X461240, 0X4, 0, 0X0);
	MakeLocal(0X461240, 0X46126B, "[bp+0X4]", "xpos");
	MakeLocal(0X461240, 0X46126B, "[bp+0X8]", "ypos");
	MakeFunction    (0X461270,0X461360);
	SetFunctionFlags(0X461270,0x4400);
	MakeFrame(0X461270, 0X18, 0, 0X0);
	MakeFunction    (0X461360,0X4618BB);
	SetFunctionFlags(0X461360,0x4400);
	MakeFrame(0X461360, 0X38, 0, 0X0);
	MakeFunction    (0X4618C0,0X461B4B);
	SetFunctionFlags(0X4618C0,0x4400);
	MakeFrame(0X4618C0, 0X28, 0, 0X0);
	MakeFunction    (0X461B50,0X461BB1);
	SetFunctionFlags(0X461B50,0x4400);
	MakeFrame(0X461B50, 0X8, 0, 0X0);
	MakeFunction    (0X461BC0,0X461C11);
	SetFunctionFlags(0X461BC0,0x4400);
	MakeFrame(0X461BC0, 0X0, 0, 0X0);
	MakeLocal(0X461BC0, 0X461C11, "[bp+0X4]", "locationIdx");
	MakeFunction    (0X461C20,0X461F4A);
	SetFunctionFlags(0X461C20,0x4400);
	MakeFrame(0X461C20, 0X30, 0, 0X0);
	MakeLocal(0X461C20, 0X461F4A, "[bp-0X18]", "locIdx");
	MakeLocal(0X461C20, 0X461F4A, "[bp-0X14]", "y1");
	MakeFunction    (0X461F50,0X462122);
	SetFunctionFlags(0X461F50,0x4400);
	MakeFrame(0X461F50, 0X28, 0, 0X0);
	MakeLocal(0X461F50, 0X462122, "[bp-0X8]", "y1");
	MakeLocal(0X461F50, 0X462122, "[bp-0X4]", "x1");
	MakeFunction    (0X462130,0X462235);
	SetFunctionFlags(0X462130,0x4400);
	MakeFrame(0X462130, 0X1C, 0, 0X0);
	MakeFunction    (0X462240,0X4622CA);
	SetFunctionFlags(0X462240,0x4400);
	MakeFrame(0X462240, 0X20, 0, 0X0);
	MakeLocal(0X462240, 0X4622CA, "[bp+0X4]", "x1");
	MakeLocal(0X462240, 0X4622CA, "[bp+0X8]", "y1");
	MakeLocal(0X462240, 0X4622CA, "[bp+0XC]", "x2");
	MakeLocal(0X462240, 0X4622CA, "[bp+0X10]", "y2");
}

static Functions_1(void) {

	MakeFunction    (0X4622D0,0X46234E);
	SetFunctionFlags(0X4622D0,0x4400);
	MakeFrame(0X4622D0, 0X10, 0, 0X0);
	MakeFunction    (0X462350,0X4623AD);
	SetFunctionFlags(0X462350,0x4400);
	MakeFrame(0X462350, 0X10, 0, 0X0);
	MakeLocal(0X462350, 0X4623AD, "[bp+0X4]", "xpos");
	MakeLocal(0X462350, 0X4623AD, "[bp+0X8]", "ypos");
	MakeFunction    (0X4623B0,0X46240E);
	SetFunctionFlags(0X4623B0,0x4400);
	MakeFrame(0X4623B0, 0X10, 0, 0X0);
	MakeLocal(0X4623B0, 0X46240E, "[bp+0X4]", "xpos");
	MakeLocal(0X4623B0, 0X46240E, "[bp+0X8]", "ypos");
	MakeFunction    (0X462410,0X462B8C);
	SetFunctionFlags(0X462410,0x4400);
	MakeFrame(0X462410, 0X1C, 0, 0X0);
	MakeLocal(0X462410, 0X462B8C, "[bp+0X4]", "locIdx");
	MakeFunction    (0X462B90,0X462D52);
	SetFunctionFlags(0X462B90,0x4400);
	MakeFrame(0X462B90, 0X24, 0, 0X0);
	MakeLocal(0X462B90, 0X462D52, "[bp-0X18]", "str");
	MakeLocal(0X462B90, 0X462D52, "[bp+0X4]", "a2");
	MakeFunction    (0X462D60,0X462F87);
	SetFunctionFlags(0X462D60,0x4400);
	MakeFrame(0X462D60, 0X10, 0, 0X0);
	MakeLocal(0X462D60, 0X462F87, "[bp+0X4]", "locIdx");
	MakeLocal(0X462D60, 0X462F87, "[bp+0X8]", "a2");
	MakeFunction    (0X462F90,0X463224);
	SetFunctionFlags(0X462F90,0x4400);
	MakeFrame(0X462F90, 0X34, 0, 0X0);
	MakeLocal(0X462F90, 0X463224, "[bp-0X20]", "str");
	MakeLocal(0X462F90, 0X463224, "[bp+0X4]", "locationIdx");
	MakeFunction    (0X463230,0X46333C);
	SetFunctionFlags(0X463230,0x4400);
	MakeFrame(0X463230, 0X0, 0, 0X0);
	MakeFunction    (0X463340,0X4633A1);
	SetFunctionFlags(0X463340,0x4400);
	MakeFrame(0X463340, 0X0, 0, 0X0);
	MakeLocal(0X463340, 0X4633A1, "[bp+0X4]", "locationIdx");
	MakeFunction    (0X4633B0,0X46342D);
	SetFunctionFlags(0X4633B0,0x4400);
	MakeFrame(0X4633B0, 0X4, 0, 0X0);
	MakeFunction    (0X463430,0X46349F);
	SetFunctionFlags(0X463430,0x4400);
	MakeFrame(0X463430, 0X10, 0, 0X0);
	MakeLocal(0X463430, 0X46349F, "[bp+0X4]", "baseIdx");
	MakeFunction    (0X4634A0,0X4636F4);
	SetFunctionFlags(0X4634A0,0x4400);
	MakeFrame(0X4634A0, 0X2C, 0, 0X0);
	MakeLocal(0X4634A0, 0X4636F4, "[bp-0X20]", "str");
	MakeLocal(0X4634A0, 0X4636F4, "[bp+0X4]", "locIdx");
	MakeFunction    (0X463700,0X46386E);
	SetFunctionFlags(0X463700,0x4400);
	MakeFrame(0X463700, 0X2C, 0, 0X0);
	MakeLocal(0X463700, 0X46386E, "[bp-0X20]", "str");
	MakeLocal(0X463700, 0X46386E, "[bp+0X4]", "locIdx");
	MakeFunction    (0X463870,0X463958);
	SetFunctionFlags(0X463870,0x4400);
	MakeFrame(0X463870, 0X0, 0, 0X0);
	MakeFunction    (0X463960,0X463AFD);
	SetFunctionFlags(0X463960,0x4400);
	MakeFunction    (0X463B00,0X463B45);
	SetFunctionFlags(0X463B00,0x400);
	MakeFrame(0X463B00, 0X8, 0, 0X0);
	MakeLocal(0X463B00, 0X463B45, "[bp+0X4]", "dlgParam");
	MakeFunction    (0X463B50,0X463EE4);
	SetFunctionFlags(0X463B50,0x4400);
	MakeFrame(0X463B50, 0X10, 0, 0X0);
	MakeFunction    (0X463F10,0X4641D9);
	SetFunctionFlags(0X463F10,0x4400);
	MakeFrame(0X463F10, 0X24, 0, 0X0);
	MakeLocal(0X463F10, 0X4641D9, "[bp-0X14]", "filename");
	MakeLocal(0X463F10, 0X4641D9, "[bp+0X4]", "color");
	MakeFunction    (0X464200,0X46427F);
	SetFunctionFlags(0X464200,0x4400);
	MakeFrame(0X464200, 0X4, 0, 0X0);
	MakeLocal(0X464200, 0X46427F, "[bp+0X4]", "palette");
	MakeFunction    (0X464280,0X4642B6);
	SetFunctionFlags(0X464280,0x4400);
	MakeFrame(0X464280, 0X0, 0, 0X0);
	MakeFunction    (0X4642C0,0X4644B5);
	SetFunctionFlags(0X4642C0,0x4400);
	MakeFrame(0X4642C0, 0X10, 0, 0X0);
	MakeFunction    (0X4644C0,0X46463C);
	SetFunctionFlags(0X4644C0,0x4400);
	MakeFrame(0X4644C0, 0X4, 0, 0X0);
	MakeFunction    (0X464640,0X464BEA);
	SetFunctionFlags(0X464640,0x4400);
	MakeFrame(0X464640, 0X10, 0, 0X0);
	MakeFunction    (0X464BF0,0X464E38);
	SetFunctionFlags(0X464BF0,0x4400);
	MakeFrame(0X464BF0, 0X8, 0, 0X0);
	MakeFunction    (0X464E40,0X464FC7);
	SetFunctionFlags(0X464E40,0x4400);
	MakeFrame(0X464E40, 0X38, 0, 0X0);
	MakeLocal(0X464E40, 0X464FC7, "[bp-0X28]", "str");
	MakeFunction    (0X464FD0,0X465082);
	SetFunctionFlags(0X464FD0,0x4400);
	MakeFrame(0X464FD0, 0X8, 0, 0X0);
	MakeFunction    (0X465090,0X465157);
	SetFunctionFlags(0X465090,0x4400);
	MakeFrame(0X465090, 0X4, 0, 0X0);
	MakeFunction    (0X465160,0X4654C0);
	SetFunctionFlags(0X465160,0x4400);
	MakeFrame(0X465160, 0X14, 0, 0X0);
	MakeFunction    (0X4654C0,0X465661);
	SetFunctionFlags(0X4654C0,0x4400);
	MakeFrame(0X4654C0, 0X10, 0, 0X0);
	MakeFunction    (0X465670,0X465850);
	SetFunctionFlags(0X465670,0x4400);
	MakeFrame(0X465670, 0X4, 0, 0X0);
	MakeFunction    (0X465850,0X465997);
	SetFunctionFlags(0X465850,0x4400);
	MakeFrame(0X465850, 0XC4, 0, 0X0);
	MakeFunction    (0X4659A0,0X465A16);
	SetFunctionFlags(0X4659A0,0x4400);
	MakeFrame(0X4659A0, 0X4, 0, 0X0);
	MakeFunction    (0X465A20,0X465A46);
	SetFunctionFlags(0X465A20,0x4400);
	MakeFrame(0X465A20, 0X0, 0, 0X0);
	MakeLocal(0X465A20, 0X465A46, "[bp+0X4]", "idx");
	MakeLocal(0X465A20, 0X465A46, "[bp+0X8]", "red");
	MakeLocal(0X465A20, 0X465A46, "[bp+0XC]", "green");
	MakeLocal(0X465A20, 0X465A46, "[bp+0X10]", "blue");
	MakeFunction    (0X465A50,0X465A6E);
	SetFunctionFlags(0X465A50,0x4400);
	MakeFunction    (0X465A70,0X465AC4);
	SetFunctionFlags(0X465A70,0x4400);
	MakeFrame(0X465A70, 0X6C, 0, 0X0);
	MakeFunction    (0X465AD0,0X465AE1);
	SetFunctionFlags(0X465AD0,0x4400);
	MakeFunction    (0X465AF0,0X465B27);
	SetFunctionFlags(0X465AF0,0x4400);
	MakeFunction    (0X465B30,0X465B8E);
	SetFunctionFlags(0X465B30,0x4400);
	MakeFrame(0X465B30, 0X4, 0, 0X0);
	MakeFunction    (0X465B90,0X465CA8);
	SetFunctionFlags(0X465B90,0x4400);
	MakeFrame(0X465B90, 0XAC, 0, 0X0);
	MakeFunction    (0X465CB0,0X465CEE);
	SetFunctionFlags(0X465CB0,0x4400);
	MakeFunction    (0X465CF0,0X465D07);
	SetFunctionFlags(0X465CF0,0x4400);
	MakeFrame(0X465CF0, 0X4, 0, 0X0);
	MakeFunction    (0X465D10,0X465E43);
	SetFunctionFlags(0X465D10,0x4400);
	MakeFrame(0X465D10, 0X7C, 0, 0X0);
	MakeFunction    (0X465E50,0X465EE0);
	SetFunctionFlags(0X465E50,0x4400);
	MakeFrame(0X465E50, 0X3C, 0, 0X0);
	MakeFunction    (0X465EE0,0X465EF5);
	SetFunctionFlags(0X465EE0,0x400);
	MakeFrame(0X465EE0, 0X0, 0, 0X0);
	MakeFunction    (0X465F00,0X465F15);
	SetFunctionFlags(0X465F00,0x400);
	MakeFrame(0X465F00, 0X0, 0, 0X0);
	MakeFunction    (0X465F20,0X465FB7);
	SetFunctionFlags(0X465F20,0x4400);
	MakeFrame(0X465F20, 0X28, 0, 0X0);
	MakeFunction    (0X465FC0,0X46604B);
	SetFunctionFlags(0X465FC0,0x4400);
	MakeFrame(0X465FC0, 0X2C, 0, 0X0);
	MakeFunction    (0X466050,0X466069);
	SetFunctionFlags(0X466050,0x4400);
	MakeFrame(0X466050, 0X4, 0, 0X0);
	MakeFunction    (0X466070,0X46609F);
	SetFunctionFlags(0X466070,0x4400);
	MakeFrame(0X466070, 0X4, 0, 0X0);
	MakeFunction    (0X4660A0,0X466136);
	SetFunctionFlags(0X4660A0,0x4400);
	MakeFrame(0X4660A0, 0X8, 0, 0X0);
	MakeFunction    (0X466140,0X466283);
	SetFunctionFlags(0X466140,0x4400);
	MakeFrame(0X466140, 0X10, 0, 0X0);
	MakeFunction    (0X466290,0X466319);
	SetFunctionFlags(0X466290,0x4400);
	MakeFrame(0X466290, 0XC, 0, 0X0);
	MakeFunction    (0X466320,0X466371);
	SetFunctionFlags(0X466320,0x4410);
	MakeFrame(0X466320, 0X10, 4, 0X0);
	MakeFunction    (0X466380,0X466456);
	SetFunctionFlags(0X466380,0x4410);
	MakeFrame(0X466380, 0X10, 4, 0X0);
	MakeFunction    (0X466460,0X466542);
	SetFunctionFlags(0X466460,0x4410);
	MakeFrame(0X466460, 0X14, 4, 0X0);
	MakeFunction    (0X466550,0X466768);
	SetFunctionFlags(0X466550,0x4400);
	MakeFrame(0X466550, 0X30C, 0, 0X0);
	MakeLocal(0X466550, 0X466768, "[bp-0X308]", "idx");
	MakeFunction    (0X4667A0,0X46681F);
	SetFunctionFlags(0X4667A0,0x4400);
	MakeFrame(0X4667A0, 0XC, 0, 0X0);
	MakeLocal(0X4667A0, 0X46681F, "[bp+0X8]", "lpFileName");
	MakeFunction    (0X466820,0X466868);
	SetFunctionFlags(0X466820,0x4400);
	MakeFrame(0X466820, 0X4, 0, 0X0);
	MakeFunction    (0X466870,0X4668A8);
	SetFunctionFlags(0X466870,0x4400);
	MakeFrame(0X466870, 0X4, 0, 0X0);
	MakeFunction    (0X4668B0,0X4668F1);
	SetFunctionFlags(0X4668B0,0x4400);
	MakeFrame(0X4668B0, 0X4, 0, 0X0);
	MakeFunction    (0X466900,0X466925);
	SetFunctionFlags(0X466900,0x4400);
	MakeFrame(0X466900, 0X0, 0, 0X0);
	MakeLocal(0X466900, 0X466925, "[bp+0X4]", "lpFileName");
	MakeFunction    (0X466930,0X46693C);
	SetFunctionFlags(0X466930,0x4400);
	MakeFunction    (0X466940,0X4669ED);
	SetFunctionFlags(0X466940,0x4400);
	MakeFrame(0X466940, 0X14, 0, 0X0);
	MakeFunction    (0X4669F0,0X466B27);
	SetFunctionFlags(0X4669F0,0x4400);
	MakeFrame(0X4669F0, 0X20, 0, 0X0);
	MakeFunction    (0X466B30,0X466E10);
	SetFunctionFlags(0X466B30,0x4400);
	MakeFrame(0X466B30, 0XD4, 0, 0X0);
	MakeLocal(0X466B30, 0X466E10, "[bp-0XC0]", "Filename");
	MakeLocal(0X466B30, 0X466E10, "[bp-0XA0]", "FileName");
	MakeFunction    (0X466E10,0X466E2F);
	SetFunctionFlags(0X466E10,0x4410);
	MakeFrame(0X466E10, 0X4, 4, 0X0);
	MakeFunction    (0X466E30,0X467093);
	SetFunctionFlags(0X466E30,0x4400);
	MakeFrame(0X466E30, 0X98, 0, 0X0);
	MakeLocal(0X466E30, 0X467093, "[bp-0X88]", "File");
	MakeLocal(0X466E30, 0X467093, "[bp-0X84]", "Format");
	MakeLocal(0X466E30, 0X467093, "[bp+0X4]", "filename");
	MakeFunction    (0X4670A0,0X4670B6);
	SetFunctionFlags(0X4670A0,0x4400);
	MakeFunction    (0X4670C0,0X4670F7);
	SetFunctionFlags(0X4670C0,0x4400);
	MakeFrame(0X4670C0, 0X4, 0, 0X0);
	MakeFunction    (0X467100,0X467211);
	SetFunctionFlags(0X467100,0x4400);
	MakeFrame(0X467100, 0X0, 0, 0X0);
	MakeLocal(0X467100, 0X467211, "[bp+0X4]", "musicId");
	MakeFunction    (0X467260,0X467330);
	SetFunctionFlags(0X467260,0x4400);
	MakeFrame(0X467260, 0X4, 0, 0X0);
	MakeFunction    (0X467330,0X467350);
	SetFunctionFlags(0X467330,0x4400);
	MakeFunction    (0X467350,0X4673A0);
	SetFunctionFlags(0X467350,0x4400);
	MakeFunction    (0X4673A0,0X4673C5);
	SetFunctionFlags(0X4673A0,0x4400);
	MakeFunction    (0X4673D0,0X4673D1);
	SetFunctionFlags(0X4673D0,0x4400);
	MakeFunction    (0X4673E0,0X46741F);
	SetFunctionFlags(0X4673E0,0x4400);
	MakeFrame(0X4673E0, 0X1C, 0, 0X0);
	MakeLocal(0X4673E0, 0X46741F, "[bp-0X1C]", "Msg");
	MakeFunction    (0X467420,0X467438);
	SetFunctionFlags(0X467420,0x400);
	MakeFunction    (0X467440,0X46752C);
	SetFunctionFlags(0X467440,0x4400);
	MakeFrame(0X467440, 0X2C, 0, 0X0);
	MakeLocal(0X467440, 0X46752C, "[bp-0X28]", "WndClass");
	MakeFunction    (0X467530,0X467585);
	SetFunctionFlags(0X467530,0x400);
	MakeFunction    (0X467590,0X4675C7);
	SetFunctionFlags(0X467590,0x4400);
	MakeFrame(0X467590, 0X0, 0, 0X0);
	MakeFunction    (0X4675D0,0X4675EA);
	SetFunctionFlags(0X4675D0,0x400);
	MakeFunction    (0X4675F0,0X467668);
	SetFunctionFlags(0X4675F0,0x4400);
	MakeFrame(0X4675F0, 0X104, 0, 0X0);
	MakeLocal(0X4675F0, 0X467668, "[bp-0X100]", "strCommand");
	MakeFunction    (0X467670,0X467687);
	SetFunctionFlags(0X467670,0x4400);
	MakeFunction    (0X467690,0X4676AB);
	SetFunctionFlags(0X467690,0x4400);
	MakeFunction    (0X4676B0,0X4676C7);
	SetFunctionFlags(0X4676B0,0x4400);
	MakeFunction    (0X4676D0,0X46789E);
	SetFunctionFlags(0X4676D0,0x4400);
	MakeFrame(0X4676D0, 0X0, 0, 0X10);
	MakeLocal(0X4676D0, 0X46789E, "[bp+0X4]", "hWnd");
	MakeLocal(0X4676D0, 0X46789E, "[bp+0X8]", "Msg");
	MakeLocal(0X4676D0, 0X46789E, "[bp+0XC]", "wParam");
	MakeLocal(0X4676D0, 0X46789E, "[bp+0X10]", "lParam");
	MakeFunction    (0X467A10,0X467AB8);
	SetFunctionFlags(0X467A10,0x4400);
	MakeFunction    (0X467AC0,0X467AFE);
	SetFunctionFlags(0X467AC0,0x4400);
	MakeFunction    (0X467B00,0X467B65);
	SetFunctionFlags(0X467B00,0x400);
	MakeFrame(0X467B00, 0X0, 0, 0X0);
	MakeFunction    (0X467B70,0X467BCB);
	SetFunctionFlags(0X467B70,0x4400);
	MakeFrame(0X467B70, 0XC, 0, 0X0);
	MakeFunction    (0X467BD0,0X467C46);
	SetFunctionFlags(0X467BD0,0x4400);
	MakeFrame(0X467BD0, 0XC, 0, 0X0);
	MakeFunction    (0X467C50,0X467C79);
	SetFunctionFlags(0X467C50,0x4400);
	MakeFrame(0X467C50, 0X8, 0, 0X0);
	MakeFunction    (0X467C80,0X467C86);
	SetFunctionFlags(0X467C80,0x44c0);
	MakeFunction    (0X467C90,0X467C9C);
	SetFunctionFlags(0X467C90,0x4400);
	MakeFrame(0X467C90, 0X0, 0, 0X0);
	MakeLocal(0X467C90, 0X467C9C, "[bp+0X4]", "dwMilliseconds");
	MakeFunction    (0X467CA0,0X467CC2);
	SetFunctionFlags(0X467CA0,0x4400);
	MakeFrame(0X467CA0, 0X0, 0, 0X0);
	MakeFunction    (0X467CD0,0X467D10);
	SetFunctionFlags(0X467CD0,0x4401);
	MakeFrame(0X467CD0, 0X104, 0, 0X0);
	MakeLocal(0X467CD0, 0X467D10, "[bp-0X100]", "Dest");
	MakeLocal(0X467CD0, 0X467D10, "[bp+0X4]", "Code");
	MakeFunction    (0X467D20,0X467D8B);
	SetFunctionFlags(0X467D20,0x4400);
	MakeFrame(0X467D20, 0X0, 0, 0X10);
	MakeLocal(0X467D20, 0X467D8B, "[bp+0X4]", "hInstance");
	MakeLocal(0X467D20, 0X467D8B, "[bp+0X8]", "hPrevInstance");
	MakeLocal(0X467D20, 0X467D8B, "[bp+0XC]", "lpCmdLine");
	MakeLocal(0X467D20, 0X467D8B, "[bp+0X10]", "nShowCmd");
	MakeFunction    (0X467D90,0X467D96);
	SetFunctionFlags(0X467D90,0x44c0);
	MakeFrame(0X467D90, 0X0, 0, 0XC);
	MakeFunction    (0X468DB8,0X468DBE);
	SetFunctionFlags(0X468DB8,0x44c0);
	MakeFrame(0X468DB8, 0X0, 0, 0X10);
	MakeFunction    (0X468DBE,0X468DC4);
	SetFunctionFlags(0X468DBE,0x44c0);
	MakeFrame(0X468DBE, 0X0, 0, 0XC);
	MakeFunction    (0X468DC4,0X468E30);
	SetFunctionFlags(0X468DC4,0x4444);
	MakeFrame(0X468DC4, 0X4, 0, 0X0);
	MakeLocal(0X468DC4, 0X468E30, "[bp+0X4]", "lpBuffer");
	MakeFunction    (0X468E30,0X468E61);
	SetFunctionFlags(0X468E30,0x4444);
	MakeFrame(0X468E30, 0XC, 0, 0X0);
	MakeLocal(0X468E30, 0X468E61, "[bp+0X4]", "Format");
	MakeFunction    (0X468E61,0X468EB7);
	SetFunctionFlags(0X468E61,0x4444);
	MakeFrame(0X468E61, 0X8, 0, 0X0);
	MakeLocal(0X468E61, 0X468EB7, "[bp+0X4]", "File");
	MakeFunction    (0X468EB7,0X468F9F);
	SetFunctionFlags(0X468EB7,0x4454);
	MakeFrame(0X468EB7, 0X10, 4, 0X0);
	MakeLocal(0X468EB7, 0X468F9F, "[bp+0X8]", "lpBuffer");
	MakeLocal(0X468EB7, 0X468F9F, "[bp+0XC]", "ElementSize");
	MakeLocal(0X468EB7, 0X468F9F, "[bp+0X10]", "Count");
	MakeLocal(0X468EB7, 0X468F9F, "[bp+0X14]", "File");
	MakeFunction    (0X468F9F,0X468FF1);
	SetFunctionFlags(0X468F9F,0x4454);
	MakeFrame(0X468F9F, 0X24, 4, 0X0);
	MakeLocal(0X468F9F, 0X468FF1, "[bp-0X20]", "File");
	MakeLocal(0X468F9F, 0X468FF1, "[bp+0X8]", "Dest");
	MakeLocal(0X468F9F, 0X468FF1, "[bp+0XC]", "Format");
	MakeFunction    (0X468FF1,0X469011);
	SetFunctionFlags(0X468FF1,0x4444);
	MakeFrame(0X468FF1, 0X0, 0, 0X0);
	MakeLocal(0X468FF1, 0X469011, "[bp+0X4]", "lpFileName");
	MakeLocal(0X468FF1, 0X469011, "[bp+0X8]", "Mode");
	MakeLocal(0X468FF1, 0X469011, "[bp+0XC]", "Buffer");
	MakeFunction    (0X469011,0X469024);
	SetFunctionFlags(0X469011,0x4444);
	MakeFrame(0X469011, 0X0, 0, 0X0);
	MakeLocal(0X469011, 0X469024, "[bp+0X4]", "Filename");
	MakeLocal(0X469011, 0X469024, "[bp+0X8]", "Mode");
	MakeFunction    (0X469024,0X469053);
	SetFunctionFlags(0X469024,0x4444);
	MakeFrame(0X469024, 0X4, 0, 0X0);
	MakeLocal(0X469024, 0X469053, "[bp+0X4]", "Memory");
	MakeFunction    (0X469053,0X46915D);
	SetFunctionFlags(0X469053,0x4454);
	MakeFrame(0X469053, 0X10, 4, 0X0);
	MakeLocal(0X469053, 0X46915D, "[bp+0X8]", "lpBuffer");
	MakeLocal(0X469053, 0X46915D, "[bp+0XC]", "Size");
	MakeLocal(0X469053, 0X46915D, "[bp+0X10]", "Count");
	MakeLocal(0X469053, 0X46915D, "[bp+0X14]", "File");
	MakeFunction    (0X46915D,0X469167);
	SetFunctionFlags(0X46915D,0x4400);
	MakeFrame(0X46915D, 0X0, 0, 0X0);
	MakeLocal(0X46915D, 0X469167, "[bp+0X4]", "rseed");
	MakeFunction    (0X469167,0X469185);
	SetFunctionFlags(0X469167,0x4444);
	MakeFunction    (0X469185,0X469261);
	SetFunctionFlags(0X469185,0x4454);
	MakeFrame(0X469185, 0XCC, 4, 0X0);
	MakeLocal(0X469185, 0X469261, "[bp-0XCC]", "TimeZoneInformation");
	MakeLocal(0X469185, 0X469261, "[bp-0X10]", "SystemTime");
	MakeLocal(0X469185, 0X469261, "[bp+0X8]", "Time");
	MakeFunction    (0X469261,0X469273);
	SetFunctionFlags(0X469261,0x4444);
	MakeFrame(0X469261, 0X0, 0, 0X0);
	MakeLocal(0X469261, 0X469273, "[bp+0X4]", "Size");
	MakeFunction    (0X469273,0X46929F);
	SetFunctionFlags(0X469273,0x4444);
	MakeFrame(0X469273, 0X0, 0, 0X0);
	MakeFunction    (0X46929F,0X4692D5);
	SetFunctionFlags(0X46929F,0x4444);
	MakeFrame(0X46929F, 0X4, 0, 0X0);
	MakeFunction    (0X4692D5,0X4692EF);
	SetFunctionFlags(0X4692D5,0x4444);
	MakeFrame(0X4692D5, 0X0, 0, 0X0);
	MakeLocal(0X4692D5, 0X4692EF, "[bp+0X4]", "File");
	MakeFunction    (0X4692F0,0X469328);
	SetFunctionFlags(0X4692F0,0x4454);
	MakeFrame(0X4692F0, 0XC, 4, 0X0);
	MakeLocal(0X4692F0, 0X469328, "[bp+0X8]", "Str1");
	MakeLocal(0X4692F0, 0X469328, "[bp+0XC]", "Str2");
	MakeLocal(0X4692F0, 0X469328, "[bp+0X10]", "MaxCount");
	MakeFunction    (0X469328,0X4693E0);
	SetFunctionFlags(0X469328,0x4444);
	MakeFrame(0X469328, 0X8, 0, 0X0);
	MakeLocal(0X469328, 0X4693E0, "[bp+0X8]", "Str");
	MakeFunction    (0X4693E0,0X469693);
	SetFunctionFlags(0X4693E0,0x4454);
	MakeFrame(0X4693E0, 0X270, 4, 0X0);
	MakeLocal(0X4693E0, 0X469693, "[bp-0X264]", "FullPath");
	MakeLocal(0X4693E0, 0X469693, "[bp-0X160]", "FindFileData");
	MakeLocal(0X4693E0, 0X469693, "[bp-0X1C]", "LocalFileTime");
	MakeLocal(0X4693E0, 0X469693, "[bp-0X14]", "hFindFile");
	MakeLocal(0X4693E0, 0X469693, "[bp-0X10]", "SystemTime");
	MakeLocal(0X4693E0, 0X469693, "[bp+0X8]", "Path");
	MakeFunction    (0X469693,0X469703);
	SetFunctionFlags(0X469693,0x444c);
	MakeFrame(0X469693, 0X4, 0, 0X0);
	MakeLocal(0X469693, 0X469703, "[bp+0X4]", "Str");
	MakeFunction    (0X469703,0X46971A);
	SetFunctionFlags(0X469703,0x4444);
	MakeFunction    (0X46971A,0X46971B);
	SetFunctionFlags(0X46971A,0x4440);
	MakeFunction    (0X46971B,0X469753);
	SetFunctionFlags(0X46971B,0x4444);
	MakeFunction    (0X469754,0X46977B);
	SetFunctionFlags(0X469754,0x4454);
	MakeFrame(0X469754, 0XC, 4, 0X0);
	MakeFunction    (0X46977B,0X4697B6);
	SetFunctionFlags(0X46977B,0x4444);
	MakeFrame(0X46977B, 0X4, 0, 0X0);
	MakeLocal(0X46977B, 0X4697B6, "[bp+0X4]", "File");
	MakeFunction    (0X4697B6,0X469812);
	SetFunctionFlags(0X4697B6,0x4444);
	MakeFrame(0X4697B6, 0XC, 0, 0X0);
	MakeFunction    (0X469812,0X46981B);
	SetFunctionFlags(0X469812,0x4400);
	MakeFunction    (0X46981B,0X469888);
	SetFunctionFlags(0X46981B,0x444c);
	MakeFrame(0X46981B, 0XC, 0, 0X0);
	MakeFunction    (0X469950,0X469964);
	SetFunctionFlags(0X469950,0x4444);
	MakeFrame(0X469950, 0X8, 0, 0X0);
	MakeFunction    (0X46996D,0X469A1B);
	SetFunctionFlags(0X46996D,0x4444);
	MakeFrame(0X46996D, 0X4, 0, 0X0);
	MakeFunction    (0X469A20,0X469A34);
	SetFunctionFlags(0X469A20,0x4444);
	MakeFrame(0X469A20, 0X8, 0, 0X0);
	MakeFunction    (0X469A3D,0X469AEB);
	SetFunctionFlags(0X469A3D,0x4444);
	MakeFrame(0X469A3D, 0X4, 0, 0X0);
	MakeFunction    (0X469AEB,0X469B18);
	SetFunctionFlags(0X469AEB,0x4444);
	MakeFunction    (0X469B18,0X469B29);
	SetFunctionFlags(0X469B18,0x4445);
	MakeFrame(0X469B18, 0X0, 0, 0X0);
	MakeLocal(0X469B18, 0X469B29, "[bp+0X4]", "uExitCode");
	MakeFunction    (0X469B29,0X469B3A);
	SetFunctionFlags(0X469B29,0x4445);
	MakeFrame(0X469B29, 0X0, 0, 0X0);
	MakeLocal(0X469B29, 0X469B3A, "[bp+0X4]", "uExitCode");
	MakeFunction    (0X469B3A,0X469BD3);
	SetFunctionFlags(0X469B3A,0x444c);
	MakeFrame(0X469B3A, 0X4, 0, 0X0);
	MakeLocal(0X469B3A, 0X469BD3, "[bp+0X4]", "uExitCode");
	MakeFunction    (0X469BD3,0X469BED);
	SetFunctionFlags(0X469BD3,0x444c);
	MakeFrame(0X469BD3, 0X4, 0, 0X0);
	MakeFunction    (0X469BED,0X469CC4);
	SetFunctionFlags(0X469BED,0x4455);
	MakeFrame(0X469BED, 0X68, 4, 0X0);
	MakeLocal(0X469BED, 0X469CC4, "[bp-0X64]", "lpCmdLine");
	MakeLocal(0X469BED, 0X469CC4, "[bp-0X5C]", "StartupInfo");
	MakeFunction    (0X469CE3,0X469D05);
	SetFunctionFlags(0X469CE3,0x4444);
	MakeFrame(0X469CE3, 0X0, 0, 0X0);
	MakeLocal(0X469CE3, 0X469D05, "[bp+0X4]", "NumberOfBytesWritten");
	MakeFunction    (0X469D08,0X469D2B);
	SetFunctionFlags(0X469D08,0x444d);
	MakeFrame(0X469D08, 0X0, 0, 0X0);
	MakeLocal(0X469D08, 0X469D2B, "[bp+0X4]", "NumberOfBytesWritten");
	MakeFunction    (0X469D2C,0X469ED9);
	SetFunctionFlags(0X469D2C,0x4454);
	MakeFrame(0X469D2C, 0X420, 4, 0X0);
	MakeLocal(0X469D2C, 0X469ED9, "[bp-0X414]", "Buffer");
	MakeLocal(0X469D2C, 0X469ED9, "[bp-0XC]", "NumberOfBytesWritten");
	MakeLocal(0X469D2C, 0X469ED9, "[bp+0XC]", "lpBuffer");
	MakeLocal(0X469D2C, 0X469ED9, "[bp+0X10]", "nNumberOfBytesToWrite");
	MakeFunction    (0X469EE0,0X469F5B);
	SetFunctionFlags(0X469EE0,0x4444);
	MakeFrame(0X469EE0, 0X0, 0, 0X0);
	MakeLocal(0X469EE0, 0X469F5B, "[bp+0X4]", "Str");
	MakeFunction    (0X469F5B,0X469FE8);
	SetFunctionFlags(0X469F5B,0x4444);
	MakeFrame(0X469F5B, 0X4, 0, 0X0);
	MakeFunction    (0X469FE8,0X46A025);
	SetFunctionFlags(0X469FE8,0x4444);
	MakeFrame(0X469FE8, 0X4, 0, 0X0);
	MakeFunction    (0X46A025,0X46A746);
	SetFunctionFlags(0X46A025,0x4454);
	MakeFrame(0X46A025, 0X254, 4, 0X0);
	MakeLocal(0X46A025, 0X46A746, "[bp-0X248]", "Str");
	MakeLocal(0X46A025, 0X46A746, "[bp-0X38]", "MbCh");
	MakeLocal(0X46A025, 0X46A746, "[bp+0X8]", "File");
	MakeFunction    (0X46A766,0X46A79B);
	SetFunctionFlags(0X46A766,0x445c);
	MakeFrame(0X46A766, 0X0, 4, 0X0);
	MakeLocal(0X46A766, 0X46A79B, "[bp+0XC]", "File");
	MakeFunction    (0X46A79B,0X46A7CC);
	SetFunctionFlags(0X46A79B,0x444c);
	MakeFrame(0X46A79B, 0X8, 0, 0X0);
	MakeLocal(0X46A79B, 0X46A7CC, "[bp+0XC]", "File");
	MakeFunction    (0X46A7CC,0X46A804);
	SetFunctionFlags(0X46A7CC,0x444c);
	MakeFrame(0X46A7CC, 0XC, 0, 0X0);
	MakeLocal(0X46A7CC, 0X46A804, "[bp+0XC]", "File");
	MakeFunction    (0X46A804,0X46A814);
	SetFunctionFlags(0X46A804,0x444c);
	MakeFrame(0X46A804, 0X0, 0, 0X0);
	MakeFunction    (0X46A814,0X46A8C7);
	SetFunctionFlags(0X46A814,0x4444);
	MakeFrame(0X46A814, 0X10, 0, 0X0);
	MakeFunction    (0X46A8C7,0X46A8F2);
	SetFunctionFlags(0X46A8C7,0x4444);
	MakeFrame(0X46A8C7, 0X4, 0, 0X0);
	MakeFunction    (0X46A8F2,0X46A9CB);
	SetFunctionFlags(0X46A8F2,0x4444);
	MakeFrame(0X46A8F2, 0X4, 0, 0X0);
	MakeLocal(0X46A8F2, 0X46A9CB, "[bp+0X4]", "File");
	MakeFunction    (0X46A9CB,0X46ABC1);
	SetFunctionFlags(0X46A9CB,0x4454);
	MakeFrame(0X46A9CB, 0X18, 4, 0X0);
	MakeLocal(0X46A9CB, 0X46ABC1, "[bp-0XC]", "NumberOfBytesRead");
	MakeLocal(0X46A9CB, 0X46ABC1, "[bp-0X1]", "Buffer");
	MakeLocal(0X46A9CB, 0X46ABC1, "[bp+0XC]", "lpBuffer");
	MakeLocal(0X46A9CB, 0X46ABC1, "[bp+0X10]", "nNumberOfBytesToRead");
	MakeFunction    (0X46ABD0,0X46AF05);
	SetFunctionFlags(0X46ABD0,0x4454);
	MakeFrame(0X46ABD0, 0X8, 4, 0X0);
	MakeLocal(0X46ABD0, 0X46AF05, "[bp+0X8]", "Dst");
	MakeLocal(0X46ABD0, 0X46AF05, "[bp+0XC]", "Src");
	MakeLocal(0X46ABD0, 0X46AF05, "[bp+0X10]", "Size");
	MakeFunction    (0X46AF05,0X46B01A);
	SetFunctionFlags(0X46AF05,0x4454);
	MakeFrame(0X46AF05, 0X8, 4, 0X0);
	MakeLocal(0X46AF05, 0X46B01A, "[bp+0X8]", "Buffer");
	MakeLocal(0X46AF05, 0X46B01A, "[bp+0XC]", "File");
	MakeFunction    (0X46B01A,0X46B18A);
	SetFunctionFlags(0X46B01A,0x4454);
	MakeFrame(0X46B01A, 0X14, 4, 0X0);
	MakeLocal(0X46B01A, 0X46B18A, "[bp+0X8]", "lpFileName");
	MakeLocal(0X46B01A, 0X46B18A, "[bp+0X10]", "Buffer");
	MakeFunction    (0X46B18A,0X46B202);
	SetFunctionFlags(0X46B18A,0x4444);
	MakeFrame(0X46B18A, 0X10, 0, 0X0);
	MakeFunction    (0X46B202,0X46B23E);
	SetFunctionFlags(0X46B202,0x4444);
	MakeFrame(0X46B202, 0X0, 0, 0X0);
	MakeFunction    (0X46B23E,0X46B27C);
	SetFunctionFlags(0X46B23E,0x4444);
	MakeFunction    (0X46B27C,0X46B2A7);
	SetFunctionFlags(0X46B27C,0x4444);
	MakeFrame(0X46B27C, 0X0, 0, 0X0);
	MakeFunction    (0X46B2A7,0X46B5D2);
	SetFunctionFlags(0X46B2A7,0x4454);
	MakeFrame(0X46B2A7, 0X20, 4, 0X0);
	MakeFunction    (0X46B5D2,0X46B8DB);
	SetFunctionFlags(0X46B5D2,0x4454);
	MakeFrame(0X46B5D2, 0X20, 4, 0X0);
	MakeFunction    (0X46B8DB,0X46B98C);
	SetFunctionFlags(0X46B8DB,0x4444);
	MakeFrame(0X46B8DB, 0X8, 0, 0X0);
	MakeFunction    (0X46B98C,0X46BA87);
	SetFunctionFlags(0X46B98C,0x4454);
	MakeFrame(0X46B98C, 0X10, 4, 0X0);
	MakeFunction    (0X46BA87,0X46BD7D);
	SetFunctionFlags(0X46BA87,0x4454);
	MakeFrame(0X46BA87, 0X18, 4, 0X0);
	MakeFunction    (0X46BD7D,0X46BE3F);
	SetFunctionFlags(0X46BD7D,0x4454);
	MakeFrame(0X46BD7D, 0X28, 4, 0X0);
	MakeFunction    (0X46BE3F,0X46BE5A);
	SetFunctionFlags(0X46BE3F,0x4444);
	MakeFrame(0X46BE3F, 0X0, 0, 0X0);
	MakeFunction    (0X46BE5A,0X46BFC8);
	SetFunctionFlags(0X46BE5A,0x4454);
	MakeFrame(0X46BE5A, 0X18, 4, 0X0);
	MakeLocal(0X46BE5A, 0X46BFC8, "[bp-0X8]", "lpMultiByteStr");
	MakeLocal(0X46BE5A, 0X46BFC8, "[bp-0X4]", "DestStr");
	MakeFunction    (0X46BFC8,0X46C028);
	SetFunctionFlags(0X46BFC8,0x4454);
	MakeFrame(0X46BFC8, 0X0, 4, 0X0);
	MakeLocal(0X46BFC8, 0X46C028, "[bp+0X8]", "Str");
	MakeFunction    (0X46C028,0X46C08F);
	SetFunctionFlags(0X46C028,0x4444);
	MakeFrame(0X46C028, 0X0, 0, 0X0);
	MakeFunction    (0X46C08F,0X46C132);
	SetFunctionFlags(0X46C08F,0x4454);
	MakeFrame(0X46C08F, 0X8, 4, 0X0);
	MakeLocal(0X46C08F, 0X46C132, "[bp+0X8]", "Memory");
	MakeLocal(0X46C08F, 0X46C132, "[bp+0XC]", "FilePart");
	MakeLocal(0X46C08F, 0X46C132, "[bp+0X10]", "nBufferLength");
	MakeFunction    (0X46C132,0X46C175);
	SetFunctionFlags(0X46C132,0x4454);
	MakeFrame(0X46C132, 0X108, 4, 0X0);
	MakeLocal(0X46C132, 0X46C175, "[bp-0X104]", "Buffer");
	MakeFunction    (0X46C175,0X46C1F0);
	SetFunctionFlags(0X46C175,0x4454);
	MakeFrame(0X46C175, 0X8, 4, 0X0);
	MakeLocal(0X46C175, 0X46C1F0, "[bp-0X4]", "DestStr");
	MakeLocal(0X46C175, 0X46C1F0, "[bp+0X8]", "MultiByteStr");
	MakeFunction    (0X46C1F0,0X46C275);
	SetFunctionFlags(0X46C1F0,0x4444);
	MakeFrame(0X46C1F0, 0X4, 0, 0X0);
	MakeFunction    (0X46C275,0X46C287);
	SetFunctionFlags(0X46C275,0x4444);
	MakeFunction    (0X46C287,0X46C2C5);
	SetFunctionFlags(0X46C287,0x4454);
	MakeFrame(0X46C287, 0X18, 4, 0X0);
	MakeFunction    (0X46C2C5,0X46C2EE);
	SetFunctionFlags(0X46C2C5,0x4444);
	MakeFunction    (0X46C2EE,0X46C348);
	SetFunctionFlags(0X46C2EE,0x4444);
	MakeFrame(0X46C2EE, 0X4, 0, 0X0);
	MakeFunction    (0X46C348,0X46C396);
	SetFunctionFlags(0X46C348,0x4444);
	MakeFrame(0X46C348, 0X0, 0, 0X0);
	MakeFunction    (0X46C396,0X46C3AE);
	SetFunctionFlags(0X46C396,0x4444);
	MakeFrame(0X46C396, 0X0, 0, 0X0);
	MakeFunction    (0X46C3AE,0X46C3EC);
	SetFunctionFlags(0X46C3AE,0x4454);
	MakeFrame(0X46C3AE, 0X8, 4, 0X0);
	MakeFunction    (0X46C3EC,0X46C4F0);
	SetFunctionFlags(0X46C3EC,0x4454);
	MakeFrame(0X46C3EC, 0X10, 4, 0X0);
	MakeFunction    (0X46C4F0,0X46C5CE);
	SetFunctionFlags(0X46C4F0,0x4444);
	MakeFrame(0X46C4F0, 0X18, 0, 0X0);
	MakeLocal(0X46C4F0, 0X46C5CE, "[bp+0X8]", "Src");
	MakeLocal(0X46C4F0, 0X46C5CE, "[bp+0XC]", "Size");
	MakeFunction    (0X46C5CE,0X46C669);
	SetFunctionFlags(0X46C5CE,0x4454);
	MakeFrame(0X46C5CE, 0X14, 4, 0X0);
	MakeLocal(0X46C5CE, 0X46C669, "[bp+0XC]", "Src");
	MakeLocal(0X46C5CE, 0X46C669, "[bp+0X10]", "Size");
	MakeFunction    (0X46C669,0X46C690);
	SetFunctionFlags(0X46C669,0x444c);
	MakeFrame(0X46C669, 0X0, 0, 0X0);
	MakeFunction    (0X46C690,0X46C6B3);
	SetFunctionFlags(0X46C690,0x444c);
	MakeFrame(0X46C690, 0X0, 0, 0X0);
	MakeLocal(0X46C690, 0X46C6B3, "[bp+0X8]", "Src");
	MakeLocal(0X46C690, 0X46C6B3, "[bp+0XC]", "Size");
	MakeFunction    (0X46C6B3,0X46C704);
	SetFunctionFlags(0X46C6B3,0x4454);
	MakeFrame(0X46C6B3, 0X0, 4, 0X0);
	MakeLocal(0X46C6B3, 0X46C704, "[bp+0XC]", "Src");
	MakeLocal(0X46C6B3, 0X46C704, "[bp+0X14]", "Size");
	MakeFunction    (0X46C704,0X46C729);
	SetFunctionFlags(0X46C704,0x444c);
	MakeFrame(0X46C704, 0X4, 0, 0X0);
	MakeLocal(0X46C704, 0X46C729, "[bp+0X4]", "Src");
	MakeFunction    (0X46C729,0X46C780);
	SetFunctionFlags(0X46C729,0x4444);
	MakeFrame(0X46C729, 0X0, 0, 0X0);
	MakeFunction    (0X46C780,0X46C92B);
	SetFunctionFlags(0X46C780,0x4444);
	MakeFrame(0X46C780, 0X54, 0, 0X0);
	MakeLocal(0X46C780, 0X46C92B, "[bp-0X44]", "StartupInfo");
	MakeFunction    (0X46C92B,0X46C9A8);
	SetFunctionFlags(0X46C92B,0x4444);
	MakeFrame(0X46C92B, 0XC, 0, 0X0);
	MakeLocal(0X46C92B, 0X46C9A8, "[bp+0X4]", "NumOfElements");
	MakeLocal(0X46C92B, 0X46C9A8, "[bp+0X8]", "SizeOfElements");
	MakeFunction    (0X46C9A8,0X46CA00);
	SetFunctionFlags(0X46C9A8,0x4444);
	MakeFrame(0X46C9A8, 0X8, 0, 0X0);
	MakeFunction    (0X46CBB9,0X46CBC3);
	SetFunctionFlags(0X46CBB9,0x4444);
	MakeFunction    (0X46CBD0,0X46CBE7);
	SetFunctionFlags(0X46CBD0,0x4454);
	MakeFrame(0X46CBD0, 0X20, 4, 0X0);
	MakeFunction    (0X46CBE7,0X46CC23);
	SetFunctionFlags(0X46CBE7,0x4454);
	MakeFrame(0X46CBE7, 0X20, 4, 0X0);
	MakeFunction    (0X46CC45,0X46CC5C);
	SetFunctionFlags(0X46CC45,0x4444);
	MakeFrame(0X46CC45, 0X0, 0, 0X0);
	MakeFunction    (0X46CC5C,0X46CC75);
	SetFunctionFlags(0X46CC5C,0x4444);
	MakeFunction    (0X46CC75,0X46CCB8);
	SetFunctionFlags(0X46CC75,0x4444);
	MakeFrame(0X46CC75, 0XC, 0, 0X0);
	MakeFunction    (0X46CCB8,0X46CCCE);
	SetFunctionFlags(0X46CCB8,0x4444);
	MakeFrame(0X46CCB8, 0X0, 0, 0X0);
	MakeFunction    (0X46CDBC,0X46CEFD);
	SetFunctionFlags(0X46CDBC,0x4454);
	MakeFrame(0X46CDBC, 0X4, 4, 0X0);
	MakeLocal(0X46CDBC, 0X46CEFD, "[bp+0XC]", "ExceptionInfo");
	MakeFunction    (0X46CEFD,0X46CF40);
	SetFunctionFlags(0X46CEFD,0x444c);
	MakeFrame(0X46CEFD, 0X4, 0, 0X0);
	MakeFunction    (0X46CF40,0X46CF98);
	SetFunctionFlags(0X46CF40,0x4444);
	MakeFunction    (0X46CF98,0X46D051);
	SetFunctionFlags(0X46CF98,0x4444);
	MakeFrame(0X46CF98, 0XC, 0, 0X0);
	MakeFunction    (0X46D051,0X46D0EA);
	SetFunctionFlags(0X46D051,0x4454);
	MakeFrame(0X46D051, 0X14, 4, 0X0);
	MakeFunction    (0X46D0EA,0X46D29E);
	SetFunctionFlags(0X46D0EA,0x445c);
	MakeFrame(0X46D0EA, 0XC, 4, 0X0);
	MakeFunction    (0X46D29E,0X46D3D0);
	SetFunctionFlags(0X46D29E,0x4444);
	MakeFrame(0X46D29E, 0X18, 0, 0X0);
	MakeLocal(0X46D29E, 0X46D3D0, "[bp-0X8]", "Memory");
	MakeLocal(0X46D29E, 0X46D3D0, "[bp-0X4]", "cchWideChar");
	MakeFunction    (0X46D3D0,0X46D3F0);
	SetFunctionFlags(0X46D3D0,0x4454);
	MakeFrame(0X46D3D0, 0X10, 4, 0X0);
	MakeFunction    (0X46D3F0,0X46D412);
	SetFunctionFlags(0X46D3F0,0x444c);
	MakeFrame(0X46D3F0, 0X0, 0, 0X0);
	MakeFunction    (0X46D412,0X46D47A);
	SetFunctionFlags(0X46D412,0x4444);
	MakeFrame(0X46D412, 0X14, 0, 0X0);
	MakeFunction    (0X46D47A,0X46D49D);
	SetFunctionFlags(0X46D47A,0x4444);
	MakeFunction    (0X46D4A6,0X46D4BE);
	SetFunctionFlags(0X46D4A6,0x4444);
	MakeFrame(0X46D4A6, 0X4, 0, 0X4);
	MakeFunction    (0X46D4C8,0X46D585);
	SetFunctionFlags(0X46D4C8,0x4454);
	MakeFrame(0X46D4C8, 0X18, 4, 0X0);
	MakeFunction    (0X46D5A0,0X46D5D9);
	SetFunctionFlags(0X46D5A0,0x4444);
	MakeFunction    (0X46D5D9,0X46D72C);
	SetFunctionFlags(0X46D5D9,0x4454);
	MakeFrame(0X46D5D9, 0X1A4, 4, 0X0);
	MakeLocal(0X46D5D9, 0X46D72C, "[bp-0X1A4]", "Source");
	MakeLocal(0X46D5D9, 0X46D72C, "[bp-0XA0]", "Dest");
	MakeLocal(0X46D5D9, 0X46D72C, "[bp+0X8]", "NumberOfBytesWritten");
	MakeFunction    (0X46D72C,0X46D7C6);
	SetFunctionFlags(0X46D72C,0x4444);
	MakeFrame(0X46D72C, 0XC, 0, 0X0);
	MakeLocal(0X46D72C, 0X46D7C6, "[bp+0X8]", "lDistanceToMove");
	MakeLocal(0X46D72C, 0X46D7C6, "[bp+0XC]", "dwMoveMethod");
	MakeFunction    (0X46D7C6,0X46D7EC);
	SetFunctionFlags(0X46D7C6,0x4444);
	MakeFrame(0X46D7C6, 0X0, 0, 0X0);
	MakeFunction    (0X46D7EC,0X46D854);
	SetFunctionFlags(0X46D7EC,0x4454);
	MakeFrame(0X46D7EC, 0X0, 4, 0X0);
	MakeLocal(0X46D7EC, 0X46D854, "[bp+0X8]", "UsedDefaultChar");
	MakeLocal(0X46D7EC, 0X46D854, "[bp+0XC]", "WideCharStr");
	MakeFunction    (0X46D860,0X46D8C8);
	SetFunctionFlags(0X46D860,0x4444);
	MakeFrame(0X46D860, 0X8, 0, 0X10);
	MakeFunction    (0X46D8D0,0X46D945);
	SetFunctionFlags(0X46D8D0,0x4444);
	MakeFrame(0X46D8D0, 0X4, 0, 0X10);
	MakeFunction    (0X46D945,0X46D9DA);
	SetFunctionFlags(0X46D945,0x4444);
	MakeFrame(0X46D945, 0XC, 0, 0X0);
	MakeFunction    (0X46D9DA,0X46DA51);
	SetFunctionFlags(0X46D9DA,0x4444);
	MakeFrame(0X46D9DA, 0X8, 0, 0X0);
	MakeLocal(0X46D9DA, 0X46DA51, "[bp+0X8]", "hHandle");
	MakeFunction    (0X46DA51,0X46DACB);
	SetFunctionFlags(0X46DA51,0x4444);
	MakeFrame(0X46DA51, 0X8, 0, 0X0);
	MakeFunction    (0X46DACB,0X46DB08);
	SetFunctionFlags(0X46DACB,0x4444);
	MakeFrame(0X46DACB, 0X0, 0, 0X0);
	MakeFunction    (0X46DB08,0X46DB4C);
	SetFunctionFlags(0X46DB08,0x4444);
	MakeFrame(0X46DB08, 0X0, 0, 0X0);
	MakeFunction    (0X46DB4C,0X46DE05);
	SetFunctionFlags(0X46DB4C,0x4454);
	MakeFrame(0X46DB4C, 0X28, 4, 0X0);
	MakeLocal(0X46DB4C, 0X46DE05, "[bp-0X1C]", "SecurityAttributes");
	MakeLocal(0X46DB4C, 0X46DE05, "[bp-0X10]", "lDistanceToMove");
	MakeLocal(0X46DB4C, 0X46DE05, "[bp-0XC]", "dwDesiredAccess");
	MakeLocal(0X46DB4C, 0X46DE05, "[bp-0X8]", "dwCreationDisposition");
	MakeLocal(0X46DB4C, 0X46DE05, "[bp+0X8]", "lpFileName");
	MakeLocal(0X46DB4C, 0X46DE05, "[bp+0X10]", "Buffer");
	MakeFunction    (0X46DE10,0X46E145);
	SetFunctionFlags(0X46DE10,0x4454);
	MakeFrame(0X46DE10, 0X8, 4, 0X0);
	MakeLocal(0X46DE10, 0X46E145, "[bp+0X8]", "Dst");
	MakeLocal(0X46DE10, 0X46E145, "[bp+0XC]", "Src");
	MakeLocal(0X46DE10, 0X46E145, "[bp+0X10]", "Size");
	MakeFunction    (0X46E145,0X46E15A);
	SetFunctionFlags(0X46E145,0x4444);
	MakeFunction    (0X46E15A,0X46E3B8);
	SetFunctionFlags(0X46E15A,0x4444);
	MakeFrame(0X46E15A, 0X14, 0, 0X0);
	MakeLocal(0X46E15A, 0X46E3B8, "[bp-0X4]", "UsedDefaultChar");
	MakeFunction    (0X46E3B8,0X46E564);
	SetFunctionFlags(0X46E3B8,0x4444);
	MakeFrame(0X46E3B8, 0XC, 0, 0X0);
	MakeFunction    (0X46E564,0X46E6A4);
	SetFunctionFlags(0X46E564,0x445c);
	MakeFrame(0X46E564, 0X8, 4, 0X0);
	MakeFunction    (0X46E6A4,0X46E83D);
	SetFunctionFlags(0X46E6A4,0x4454);
	MakeFrame(0X46E6A4, 0X24, 4, 0X0);
	MakeLocal(0X46E6A4, 0X46E83D, "[bp-0X18]", "CPInfo");
	MakeFunction    (0X46E83D,0X46E887);
	SetFunctionFlags(0X46E83D,0x444c);
	MakeFrame(0X46E83D, 0X0, 0, 0X0);
	MakeFunction    (0X46E887,0X46E8BA);
	SetFunctionFlags(0X46E887,0x444c);
	MakeFrame(0X46E887, 0X0, 0, 0X0);
	MakeFunction    (0X46E8BA,0X46E8E3);
	SetFunctionFlags(0X46E8BA,0x444c);
	MakeFrame(0X46E8BA, 0X4, 0, 0X0);
	MakeFunction    (0X46E8E3,0X46EA68);
	SetFunctionFlags(0X46E8E3,0x445c);
	MakeFrame(0X46E8E3, 0X518, 4, 0X0);
	MakeLocal(0X46E8E3, 0X46EA68, "[bp-0X514]", "CharType");
	MakeLocal(0X46E8E3, 0X46EA68, "[bp-0X214]", "DestStr");
	MakeLocal(0X46E8E3, 0X46EA68, "[bp-0X114]", "MultiByteStr");
	MakeLocal(0X46E8E3, 0X46EA68, "[bp-0X14]", "CPInfo");
	MakeFunction    (0X46EA68,0X46EA84);
	SetFunctionFlags(0X46EA68,0x4444);
	MakeFunction    (0X46EA84,0X46ECA8);
	SetFunctionFlags(0X46EA84,0x4454);
	MakeFrame(0X46EA84, 0X28, 4, 0X0);
	MakeLocal(0X46EA84, 0X46ECA8, "[bp-0X24]", "lpSrcStr");
	MakeLocal(0X46EA84, 0X46ECA8, "[bp-0X1C]", "cchSrc");
	MakeLocal(0X46EA84, 0X46ECA8, "[bp+0X8]", "Locale");
	MakeLocal(0X46EA84, 0X46ECA8, "[bp+0XC]", "dwMapFlags");
	MakeLocal(0X46EA84, 0X46ECA8, "[bp+0X10]", "lpMultiByteStr");
	MakeLocal(0X46EA84, 0X46ECA8, "[bp+0X14]", "cbMultiByte");
	MakeLocal(0X46EA84, 0X46ECA8, "[bp+0X18]", "lpDestStr");
	MakeLocal(0X46EA84, 0X46ECA8, "[bp+0X1C]", "cchDest");
	MakeLocal(0X46EA84, 0X46ECA8, "[bp+0X20]", "CodePage");
	MakeFunction    (0X46ECA8,0X46ECD3);
	SetFunctionFlags(0X46ECA8,0x444c);
	MakeFrame(0X46ECA8, 0X4, 0, 0X0);
	MakeFunction    (0X46ECE0,0X46ED6C);
	SetFunctionFlags(0X46ECE0,0x4454);
	MakeFrame(0X46ECE0, 0XC, 4, 0X0);
	MakeFunction    (0X46ED70,0X46ED97);
	SetFunctionFlags(0X46ED70,0x4454);
	MakeFrame(0X46ED70, 0X4, 4, 0X0);
	MakeLocal(0X46ED70, 0X46ED97, "[bp+0X8]", "Str");
	MakeFunction    (0X46ED97,0X46EDAA);
	SetFunctionFlags(0X46ED97,0x4444);
	MakeFrame(0X46ED97, 0X0, 0, 0X0);
	MakeFunction    (0X46EDAA,0X46EE7B);
	SetFunctionFlags(0X46EDAA,0x4454);
	MakeFrame(0X46EDAA, 0X10C, 4, 0X0);
	MakeLocal(0X46EDAA, 0X46EE7B, "[bp-0X108]", "Source");
	MakeLocal(0X46EDAA, 0X46EE7B, "[bp-0X4]", "FilePart");
	MakeLocal(0X46EDAA, 0X46EE7B, "[bp+0X8]", "RootPathName");
	MakeFunction    (0X46EE7B,0X46EEB2);
	SetFunctionFlags(0X46EE7B,0x4454);
	MakeFrame(0X46EE7B, 0X0, 4, 0X0);
	MakeLocal(0X46EE7B, 0X46EEB2, "[bp+0X8]", "RootPathName");
	MakeFunction    (0X46EEB2,0X46EF7E);
	SetFunctionFlags(0X46EEB2,0x4454);
	MakeFrame(0X46EEB2, 0X8, 4, 0X0);
	MakeLocal(0X46EEB2, 0X46EF7E, "[bp-0X4]", "DestStr");
	MakeLocal(0X46EEB2, 0X46EF7E, "[bp+0X8]", "MultiByteStr");
	MakeFunction    (0X46EF80,0X46EFBA);
	SetFunctionFlags(0X46EF80,0x4454);
	MakeFrame(0X46EF80, 0X24, 4, 0X0);
	MakeFunction    (0X46EFBA,0X46EFEF);
	SetFunctionFlags(0X46EFBA,0x4454);
	MakeFrame(0X46EFBA, 0X8, 4, 0X0);
	MakeLocal(0X46EFBA, 0X46EFEF, "[bp+0X8]", "NewValue");
	MakeLocal(0X46EFBA, 0X46EFEF, "[bp+0XC]", "Mask");
	MakeFunction    (0X46EFEF,0X46F005);
	SetFunctionFlags(0X46EFEF,0x4444);
	MakeFrame(0X46EFEF, 0X0, 0, 0X0);
	MakeLocal(0X46EFEF, 0X46F005, "[bp+0X4]", "NewValue");
	MakeLocal(0X46EFEF, 0X46F005, "[bp+0X8]", "Mask");
	MakeFunction    (0X46F005,0X46F097);
	SetFunctionFlags(0X46F005,0x444c);
	MakeFrame(0X46F005, 0XC, 0, 0X0);
	MakeFunction    (0X46F097,0X46F120);
	SetFunctionFlags(0X46F097,0x444c);
	MakeFrame(0X46F097, 0X8, 0, 0X0);
	MakeFunction    (0X46F120,0X46F195);
	SetFunctionFlags(0X46F120,0x4454);
	MakeFrame(0X46F120, 0X4, 4, 0X0);
	MakeLocal(0X46F120, 0X46F195, "[bp-0X4]", "MultiByteStr");
	MakeLocal(0X46F120, 0X46F195, "[bp+0X8]", "CharType");
	MakeLocal(0X46F120, 0X46F195, "[bp+0XC]", "Type");
	MakeFunction    (0X46F195,0X46F260);
	SetFunctionFlags(0X46F195,0x4454);
	MakeFrame(0X46F195, 0X10, 4, 0X0);
	MakeLocal(0X46F195, 0X46F260, "[bp-0X4]", "DestStr");
	MakeLocal(0X46F195, 0X46F260, "[bp+0X8]", "MultiByteStr");
	MakeFunction    (0X46F260,0X46F2A9);
	SetFunctionFlags(0X46F260,0x4444);
	MakeFrame(0X46F260, 0X4, 0, 0X0);
	MakeFunction    (0X46F2A9,0X46F2FF);
	SetFunctionFlags(0X46F2A9,0x4444);
	MakeFrame(0X46F2A9, 0XC, 0, 0X0);
	MakeFunction    (0X46F2FF,0X46F38B);
	SetFunctionFlags(0X46F2FF,0x4454);
	MakeFrame(0X46F2FF, 0X14, 4, 0X0);
	MakeFunction    (0X46F38B,0X46F3A6);
	SetFunctionFlags(0X46F38B,0x4444);
	MakeFrame(0X46F38B, 0X4, 0, 0X0);
	MakeFunction    (0X46F3A6,0X46F3B2);
	SetFunctionFlags(0X46F3A6,0x4444);
	MakeFrame(0X46F3A6, 0X4, 0, 0X0);
	MakeFunction    (0X46F3B2,0X46F3CD);
	SetFunctionFlags(0X46F3B2,0x4444);
	MakeFrame(0X46F3B2, 0X0, 0, 0X0);
	MakeFunction    (0X46F3CD,0X46F45A);
	SetFunctionFlags(0X46F3CD,0x4454);
	MakeFrame(0X46F3CD, 0X18, 4, 0X0);
	MakeFunction    (0X46F45A,0X46F5C6);
	SetFunctionFlags(0X46F45A,0x4454);
	MakeFrame(0X46F45A, 0X24, 4, 0X0);
	MakeFunction    (0X46F5C6,0X46F5DC);
	SetFunctionFlags(0X46F5C6,0x4400);
	MakeFrame(0X46F5C6, 0X0, 0, 0X0);
	MakeFunction    (0X46F5DC,0X46F5F2);
	SetFunctionFlags(0X46F5DC,0x4400);
	MakeFrame(0X46F5DC, 0X0, 0, 0X0);
	MakeFunction    (0X46F5F2,0X46F61F);
	SetFunctionFlags(0X46F5F2,0x4410);
	MakeFrame(0X46F5F2, 0XC, 4, 0X0);
	MakeFunction    (0X46F61F,0X46F64C);
	SetFunctionFlags(0X46F61F,0x4410);
	MakeFrame(0X46F61F, 0XC, 4, 0X0);
	MakeFunction    (0X46F650,0X46F657);
	SetFunctionFlags(0X46F650,0x4444);
	MakeFrame(0X46F650, 0X4, 0, 0X0);
	MakeLocal(0X46F650, 0X46F657, "[bp+0X4]", "Dest");
	MakeLocal(0X46F650, 0X46F657, "[bp+0X8]", "Source");
	MakeFunction    (0X46F660,0X46F740);
	SetFunctionFlags(0X46F660,0x4444);
	MakeFrame(0X46F660, 0X4, 0, 0X0);
	MakeLocal(0X46F660, 0X46F740, "[bp+0X4]", "Dest");
	MakeLocal(0X46F660, 0X46F740, "[bp+0X8]", "Source");
	MakeFunction    (0X46F740,0X46F7B7);
	SetFunctionFlags(0X46F740,0x4454);
	MakeFrame(0X46F740, 0XC, 4, 0X0);
	MakeLocal(0X46F740, 0X46F7B7, "[bp+0X8]", "Dst");
	MakeFunction    (0X46F7B7,0X46F81B);
	SetFunctionFlags(0X46F7B7,0x4454);
	MakeFrame(0X46F7B7, 0X14, 4, 0X0);
	MakeFunction    (0X46F81B,0X46F8D1);
	SetFunctionFlags(0X46F81B,0x4454);
	MakeFrame(0X46F81B, 0X10, 4, 0X0);
	MakeFunction    (0X46F8E0,0X46F938);
	SetFunctionFlags(0X46F8E0,0x4444);
	MakeFrame(0X46F8E0, 0X0, 0, 0X0);
	MakeLocal(0X46F8E0, 0X46F938, "[bp+0X4]", "Dst");
	MakeLocal(0X46F8E0, 0X46F938, "[bp+0X8]", "Val");
	MakeLocal(0X46F8E0, 0X46F938, "[bp+0XC]", "Size");
	MakeFunction    (0X46F938,0X46F941);
	SetFunctionFlags(0X46F938,0x4444);
	MakeFunction    (0X46F941,0X46FA11);
	SetFunctionFlags(0X46F941,0x4454);
	MakeFrame(0X46F941, 0X64, 4, 0X0);
	MakeLocal(0X46F941, 0X46FA11, "[bp-0X58]", "Arguments");
	MakeFunction    (0X46FA11,0X46FA22);
	SetFunctionFlags(0X46FA11,0x4444);
	MakeFrame(0X46FA11, 0X0, 0, 0X0);
	MakeFunction    (0X46FA22,0X46FA53);
	SetFunctionFlags(0X46FA22,0x444c);
	MakeFrame(0X46FA22, 0X0, 0, 0X0);
	MakeFunction    (0X46FA53,0X46FADC);
	SetFunctionFlags(0X46FA53,0x4444);
	MakeFrame(0X46FA53, 0XC, 0, 0X0);
	MakeFunction    (0X46FAE0,0X46FBDE);
	SetFunctionFlags(0X46FAE0,0x4444);
	MakeFrame(0X46FAE0, 0X4, 0, 0X0);
	MakeLocal(0X46FAE0, 0X46FBDE, "[bp+0X4]", "Dest");
	MakeLocal(0X46FAE0, 0X46FBDE, "[bp+0X8]", "Source");
	MakeLocal(0X46FAE0, 0X46FBDE, "[bp+0XC]", "Count");
	MakeFunction    (0X46FBDE,0X46FD24);
	SetFunctionFlags(0X46FBDE,0x4454);
	MakeFrame(0X46FBDE, 0X1008, 4, 0X0);
	MakeLocal(0X46FBDE, 0X46FD24, "[bp-0X1000]", "Dst");
	MakeLocal(0X46FBDE, 0X46FD24, "[bp+0XC]", "lDistanceToMove");
	MakeFunction    (0X46FD24,0X46FDAF);
	SetFunctionFlags(0X46FD24,0x4444);
	MakeFrame(0X46FD24, 0X10, 0, 0X0);
	MakeLocal(0X46FD24, 0X46FDAF, "[bp+0X4]", "Str");
	MakeFunction    (0X46FDB0,0X46FE34);
	SetFunctionFlags(0X46FDB0,0x4444);
	MakeFrame(0X46FDB0, 0X0, 0, 0X0);
	MakeLocal(0X46FDB0, 0X46FE34, "[bp+0X4]", "Str1");
	MakeLocal(0X46FDB0, 0X46FE34, "[bp+0X8]", "Str2");
	MakeFunction    (0X46FE34,0X46FEB1);
	SetFunctionFlags(0X46FE34,0x4444);
	MakeFrame(0X46FE34, 0XC, 0, 0X0);
	MakeLocal(0X46FE34, 0X46FEB1, "[bp+0X4]", "lpString2");
	MakeFunction    (0X46FEB1,0X46FFFA);
	SetFunctionFlags(0X46FEB1,0x4454);
	MakeFrame(0X46FEB1, 0X24, 4, 0X0);
	MakeLocal(0X46FEB1, 0X46FFFA, "[bp-0X20]", "cchWideChar");
	MakeLocal(0X46FEB1, 0X46FFFA, "[bp-0X1C]", "CharType");
	MakeLocal(0X46FEB1, 0X46FFFA, "[bp+0X8]", "dwInfoType");
	MakeLocal(0X46FEB1, 0X46FFFA, "[bp+0XC]", "lpMultiByteStr");
	MakeLocal(0X46FEB1, 0X46FFFA, "[bp+0X10]", "cbMultiByte");
	MakeLocal(0X46FEB1, 0X46FFFA, "[bp+0X14]", "lpCharType");
	MakeLocal(0X46FEB1, 0X46FFFA, "[bp+0X18]", "CodePage");
	MakeLocal(0X46FEB1, 0X46FFFA, "[bp+0X1C]", "Locale");
	MakeFunction    (0X470000,0X47002F);
	SetFunctionFlags(0X470000,0x4444);
	MakeFrame(0X470000, 0X0, 0, 0X0);
	MakeFunction    (0X47002F,0X470050);
	SetFunctionFlags(0X47002F,0x4444);
	MakeFrame(0X47002F, 0X4, 0, 0X0);
	MakeFunction    (0X470050,0X4700AE);
	SetFunctionFlags(0X470050,0x4444);
	MakeFrame(0X470050, 0X8, 0, 0X0);
	MakeFunction    (0X4700AE,0X4700DC);
	SetFunctionFlags(0X4700AE,0x4444);
	MakeFrame(0X4700AE, 0X8, 0, 0X0);
	MakeFunction    (0X4700DC,0X470109);
	SetFunctionFlags(0X4700DC,0x4444);
	MakeFrame(0X4700DC, 0X8, 0, 0X0);
	MakeFunction    (0X470109,0X4701D0);
	SetFunctionFlags(0X470109,0x4454);
	MakeFrame(0X470109, 0X18, 4, 0X0);
	MakeFunction    (0X4701D0,0X470671);
	SetFunctionFlags(0X4701D0,0x4454);
	MakeFrame(0X4701D0, 0X68, 4, 0X0);
	MakeFunction    (0X4706A1,0X470934);
	SetFunctionFlags(0X4706A1,0x4454);
	MakeFrame(0X4706A1, 0X28, 4, 0X0);
	MakeFunction    (0X470934,0X470BE7);
	SetFunctionFlags(0X470934,0x4454);
	MakeFrame(0X470934, 0XC, 4, 0X0);
	MakeLocal(0X470934, 0X470BE7, "[bp+0X8]", "Arguments");
	MakeLocal(0X470934, 0X470BE7, "[bp+0X10]", "dwExceptionCode");
	MakeFunction    (0X470BE7,0X470DFE);
	SetFunctionFlags(0X470BE7,0x4454);
	MakeFrame(0X470BE7, 0X24, 4, 0X0);
	MakeFunction    (0X470DFE,0X470E24);
	SetFunctionFlags(0X470DFE,0x4444);
	MakeFrame(0X470DFE, 0X0, 0, 0X0);
	MakeLocal(0X470DFE, 0X470E24, "[bp+0X4]", "Value");
	MakeFunction    (0X470E24,0X470E27);
	SetFunctionFlags(0X470E24,0x4400);
	MakeFunction    (0X470E27,0X470E35);
	SetFunctionFlags(0X470E27,0x4454);
	MakeFrame(0X470E27, 0X2, 4, 0X0);
	MakeFunction    (0X470E35,0X470E44);
	SetFunctionFlags(0X470E35,0x4454);
	MakeFrame(0X470E35, 0X2, 4, 0X0);
	MakeFunction    (0X470E44,0X470E67);
	SetFunctionFlags(0X470E44,0x4454);
	MakeFrame(0X470E44, 0X4, 4, 0X0);
	MakeFunction    (0X470E67,0X470EBD);
	SetFunctionFlags(0X470E67,0x4454);
	MakeFrame(0X470E67, 0X8, 4, 0X0);
	MakeFunction    (0X470EBD,0X470F33);
	SetFunctionFlags(0X470EBD,0x4444);
	MakeFrame(0X470EBD, 0X4, 0, 0X0);
	MakeFunction    (0X470F74,0X470FB3);
	SetFunctionFlags(0X470F74,0x4454);
	MakeFrame(0X470F74, 0X0, 4, 0X0);
	MakeLocal(0X470F74, 0X470FB3, "[bp+0X8]", "lpMultiByteStr");
	MakeLocal(0X470F74, 0X470FB3, "[bp+0XC]", "lpString2");
	MakeLocal(0X470F74, 0X470FB3, "[bp+0X10]", "cchCount2");
	MakeFunction    (0X470FB3,0X471021);
	SetFunctionFlags(0X470FB3,0x4444);
	MakeFrame(0X470FB3, 0X14, 0, 0X0);
	MakeLocal(0X470FB3, 0X471021, "[bp-0X4]", "lpMultiByteStr");
	MakeFunction    (0X471021,0X471241);
	SetFunctionFlags(0X471021,0x4454);
	MakeFrame(0X471021, 0X30, 4, 0X0);
	MakeFunction    (0X471241,0X4712BD);
	SetFunctionFlags(0X471241,0x4454);
	MakeFrame(0X471241, 0X10, 4, 0X0);
	MakeFunction    (0X4712BD,0X4712E6);
	SetFunctionFlags(0X4712BD,0x4454);
	MakeFrame(0X4712BD, 0X8, 4, 0X0);
	MakeFunction    (0X4712E6,0X4713A7);
	SetFunctionFlags(0X4712E6,0x4454);
	MakeFrame(0X4712E6, 0X18, 4, 0X0);
	MakeFunction    (0X4713A7,0X471624);
	SetFunctionFlags(0X4713A7,0x4454);
	MakeFrame(0X4713A7, 0X3C, 4, 0X0);
	MakeLocal(0X4713A7, 0X471624, "[bp-0X3C]", "CPInfo");
	MakeLocal(0X4713A7, 0X471624, "[bp-0X24]", "lpString1");
	MakeLocal(0X4713A7, 0X471624, "[bp-0X1C]", "cchCount1");
	MakeLocal(0X4713A7, 0X471624, "[bp+0X8]", "Locale");
	MakeLocal(0X4713A7, 0X471624, "[bp+0XC]", "dwCmpFlags");
	MakeLocal(0X4713A7, 0X471624, "[bp+0X10]", "lpMultiByteStr");
	MakeLocal(0X4713A7, 0X471624, "[bp+0X14]", "cbMultiByte");
	MakeLocal(0X4713A7, 0X471624, "[bp+0X18]", "lpString2");
	MakeLocal(0X4713A7, 0X471624, "[bp+0X1C]", "cchCount2");
	MakeLocal(0X4713A7, 0X471624, "[bp+0X20]", "CodePage");
	MakeFunction    (0X471624,0X4717AB);
	SetFunctionFlags(0X471624,0x4454);
	MakeFrame(0X471624, 0X14, 4, 0X0);
	MakeLocal(0X471624, 0X4717AB, "[bp-0X4]", "Memory");
	MakeLocal(0X471624, 0X4717AB, "[bp+0X8]", "lpMultiByteStr");
	MakeFunction    (0X4717AB,0X471803);
	SetFunctionFlags(0X4717AB,0x444c);
	MakeFrame(0X4717AB, 0X8, 0, 0X0);
	MakeLocal(0X4717AB, 0X471803, "[bp+0X4]", "lpMultiByteStr");
	MakeLocal(0X4717AB, 0X471803, "[bp+0X8]", "cchCount2");
	MakeFunction    (0X471803,0X47186A);
	SetFunctionFlags(0X471803,0x444c);
	MakeFrame(0X471803, 0X4, 0, 0X0);
	MakeFunction    (0X47186A,0X47198A);
	SetFunctionFlags(0X47186A,0x4444);
	MakeFrame(0X47186A, 0X10, 0, 0X0);
	MakeLocal(0X47186A, 0X47198A, "[bp+0X4]", "lpMem");
	MakeLocal(0X47186A, 0X47198A, "[bp+0X8]", "Size");
	MakeFunction    (0X47198A,0X4719FD);
	SetFunctionFlags(0X47198A,0x4454);
	MakeFrame(0X47198A, 0X0, 4, 0X0);
	MakeLocal(0X47198A, 0X4719FD, "[bp+0X8]", "Str");
	MakeLocal(0X47198A, 0X4719FD, "[bp+0XC]", "Val");
	MakeFunction    (0X4719FD,0X471A28);
	SetFunctionFlags(0X4719FD,0x4444);
	MakeFrame(0X4719FD, 0X4, 0, 0X0);
	MakeLocal(0X4719FD, 0X471A28, "[bp+0X4]", "Source");
	MakeFunction    (0X471A40,0X471AFC);
	SetFunctionFlags(0X471A40,0x4444);
	MakeFrame(0X471A40, 0X4, 0, 0X0);
	MakeLocal(0X471A40, 0X471AFC, "[bp+0X4]", "Str");
	MakeLocal(0X471A40, 0X471AFC, "[bp+0X8]", "Val");
	MakeFunction    (0X471B00,0X471B06);
	SetFunctionFlags(0X471B00,0x4c0);
	MakeFunction    (0X471B06,0X471BD7);
	SetFunctionFlags(0X471B06,0x4454);
	MakeFrame(0X471B06, 0X1C, 4, 0X0);
	MakeLocal(0X471B06, 0X471BD7, "[bp-0X1C]", "Buffer");
	MakeLocal(0X471B06, 0X471BD7, "[bp-0X8]", "dwMode");
	MakeLocal(0X471B06, 0X471BD7, "[bp-0X4]", "NumberOfEventsRead");
	MakeFunction    (0X471BD7,0X471C95);
	SetFunctionFlags(0X471BD7,0x4454);
	MakeFrame(0X471BD7, 0X10, 4, 0X0);
	MakeLocal(0X471BD7, 0X471C95, "[bp-0X8]", "nLength");
	MakeLocal(0X471BD7, 0X471C95, "[bp-0X4]", "NumberOfEventsRead");
	MakeFunction    (0X471C95,0X471D55);
	SetFunctionFlags(0X471C95,0x444c);
	MakeFrame(0X471C95, 0X8, 0, 0X0);
	MakeFunction    (0X471D55,0X471DCD);
	SetFunctionFlags(0X471D55,0x4444);
	MakeFrame(0X471D55, 0X4, 0, 0X0);
	MakeFunction    (0X471DCD,0X471DD5);
	SetFunctionFlags(0X471DCD,0x4444);
	MakeFrame(0X471DCD, 0X0, 0, 0X0);
	MakeLocal(0X471DCD, 0X471DD5, "[bp+0X4]", "File");
	MakeFunction    (0X471DD5,0X471DE6);
	SetFunctionFlags(0X471DD5,0x4444);
	MakeFrame(0X471DD5, 0X0, 0, 0X0);
	MakeFunction    (0X471DE6,0X4724F3);
	SetFunctionFlags(0X471DE6,0x445c);
	MakeFrame(0X471DE6, 0X254, 4, 0X0);
	MakeLocal(0X471DE6, 0X4724F3, "[bp-0X248]", "Str");
	MakeLocal(0X471DE6, 0X4724F3, "[bp-0X38]", "MbCh");
	MakeFunction    (0X472513,0X47252D);
	SetFunctionFlags(0X472513,0x444c);
	MakeFrame(0X472513, 0X0, 0, 0X0);
	MakeFunction    (0X47252D,0X472559);
	SetFunctionFlags(0X47252D,0x444c);
	MakeFrame(0X47252D, 0X8, 0, 0X0);
	MakeFunction    (0X472559,0X47258C);
	SetFunctionFlags(0X472559,0x444c);
	MakeFrame(0X472559, 0XC, 0, 0X0);
	MakeFunction    (0X47258C,0X472599);
	SetFunctionFlags(0X47258C,0x444c);
	MakeFrame(0X47258C, 0X0, 0, 0X0);
	MakeFunction    (0X472599,0X4725A7);
	SetFunctionFlags(0X472599,0x444c);
	MakeFrame(0X472599, 0X0, 0, 0X0);
	MakeFunction    (0X4725A7,0X4725C6);
	SetFunctionFlags(0X4725A7,0x4444);
	MakeFunction    (0X4725C6,0X4725E5);
	SetFunctionFlags(0X4725C6,0x4444);
	MakeFunction    (0X472612,0X472656);
	SetFunctionFlags(0X472612,0x4454);
	MakeFrame(0X472612, 0X4, 4, 0X0);
	MakeLocal(0X472612, 0X472656, "[bp-0X4]", "NumberOfCharsWritten");
	MakeLocal(0X472612, 0X472656, "[bp+0XB]", "Buffer");
}

//------------------------------------------------------------------------
// Information about functions

static Functions(void) {

	Functions_0();
	Functions_1();
}

//------------------------------------------------------------------------
// Information about segment registers

static SegRegs(void) {
}

//------------------------------------------------------------------------
// Call all byte feature functions:

static Bytes(void) {
	Bytes_0();
	Bytes_1();
	Bytes_2();
	Bytes_3();
	Bytes_4();
	Bytes_5();
	Bytes_6();
	Bytes_7();
	Bytes_8();
	Bytes_9();
	Bytes_10();
	Bytes_11();
	Bytes_12();
	Bytes_13();
}

// End of file.
